<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_ATTACHMENT_SETTINGS_EXPLAIN'	=> 'Na této stránce můžete konfigurovat hlavní nastavení příloh a přiřazené speciální kategorie.',
	'ACP_EXTENSION_GROUPS_EXPLAIN'		=> 'Na této stránce můžete přidávat, mazat, upravovat nebo zakazovat vaše skupiny přípon. Dále tu můžete určit, jestli má být skupina přípon speciální kategorií, nastavit, ve kterých fórech lze skupinu použít a nahrát ikonu, která bude zobrazená před přílohami, které patří do skupiny.',
	'ACP_MANAGE_EXTENSIONS_EXPLAIN'		=> 'Na této stránce můžete spravovat vaše povolené přípony. Pro aktivaci vašich přípon přejděte na stránku “Skupin přípon příloh”. Důrazně doporučujeme nepovolovat rozšíření skriptů (jako jsou <code>php</code>, <code>php3</code>, <code>php4</code>, <code>phtml</code>, <code>pl</code>, <code>cgi</code>, <code>py</code>, <code>rb</code>, <code>asp</code>, <code>aspx</code> atd…).',
	'ACP_ORPHAN_ATTACHMENTS_EXPLAIN'	=> 'Na této stránce jsou zobrazeny osiřelé přílohy, které nejčastěji vzniknou tak, že uživatelé připojí k příspěvku soubory, ale příspěvek neodešlou. Soubory můžete smazat, nebo je připojit k existujícím příspěvkům. Pro připojení osiřelé přílohy k příspěvku budete muset znát platné ID příspěvku, které musíte sami zjistit. Tím připojíte již nahranou přílohu k příspěvku, jehož ID vložíte.',
	'ADD_EXTENSION'						=> 'Přidat příponu',
	'ADD_EXTENSION_GROUP'				=> 'Přidat skupinu přípon',
	'ADMIN_UPLOAD_ERROR'				=> 'Během připojování souboru došlo k chybě: “%s”.',
	'ALLOWED_FORUMS'					=> 'Povolená fóra',
	'ALLOWED_FORUMS_EXPLAIN'			=> 'Povolte posílání přiřazených přípon do vybraných (nebo do všech, pokud je to povoleno) fór.',
	'ALLOWED_IN_PM_POST'				=> 'Povoleno',
	'ALLOW_ATTACHMENTS'					=> 'Povolit přílohy',
	'ALLOW_ALL_FORUMS'					=> 'Povolit ve všech fórech',
	'ALLOW_IN_PM'						=> 'Povoleno v soukromých zprávách',
	'ALLOW_PM_ATTACHMENTS'				=> 'Povolit přílohy v soukromých zprávách',
	'ALLOW_SELECTED_FORUMS'				=> 'Jen ve fórech vybraných dole',
	'ASSIGNED_EXTENSIONS'				=> 'Přiřazené přípony',
	'ASSIGNED_GROUP'					=> 'Přiřazená skupina přípon',
	'ATTACH_EXTENSIONS_URL'				=> 'Přípony',
	'ATTACH_EXT_GROUPS_URL'				=> 'Skupiny přípon',
	'ATTACH_ID'							=> 'ID',
	'ATTACH_MAX_FILESIZE'				=> 'Maximální velikost souboru',
	'ATTACH_MAX_FILESIZE_EXPLAIN'		=> 'Maximální velikost jednotlivých souborů. Pokud nastavíte na 0, bude maximální velikost pro nahrávání souborů omezená jen nastavením vašeho PHP.',
	'ATTACH_MAX_PM_FILESIZE'			=> 'Maximální velikost souboru pro SZ',
	'ATTACH_MAX_PM_FILESIZE_EXPLAIN'	=> 'Maximální velikost jednotlivých souborů připojených k soukromým zprávám, 0 znamená neomezenou velikost.',
	'ATTACH_ORPHAN_URL'					=> 'Osiřelé přílohy',
	'ATTACH_POST_ID'					=> 'ID příspěvku',
	'ATTACH_POST_TYPE'					=> 'Typu zprávy',
	'ATTACH_QUOTA'						=> 'Maximální velikost všech příloh',
	'ATTACH_QUOTA_EXPLAIN'				=> 'Maximální dostupné místo na disku pro všechny přílohy celého fóra, 0 znamená neomezenou velikost.',
	'ATTACH_TO_POST'					=> 'Připojit soubor k příspěvku',

	'CAT_FLASH_FILES'			=> 'Flash soubory',
	'CAT_IMAGES'				=> 'Obrázky',
	'CAT_QUICKTIME_FILES'		=> 'Quicktime media soubory',
	'CAT_RM_FILES'				=> 'RealMedia media soubory',
	'CAT_WM_FILES'				=> 'Windows Media media soubory',
	'CHECK_CONTENT'				=> 'Kontrolovat soubory příloh',
	'CHECK_CONTENT_EXPLAIN'		=> 'Některé prohlížeče lze oklamat nesprávným typem internetového média (mimetype) pro nahrané soubory. Tato možnost zajistí, že soubory, které by to mohli způsobit, budou odmítnuty.',
	'CREATE_GROUP'				=> 'Vytvořit novou skupinu',
	'CREATE_THUMBNAIL'			=> 'Vytvořit náhledy',
	'CREATE_THUMBNAIL_EXPLAIN'	=> 'Ve všech případech, kde je to třeba, budou vytvořeny náhledy originálních obrázků.',

	'DEFINE_ALLOWED_IPS'			=> 'Definovat povolené IP adresy/jména hostitelů',
	'DEFINE_DISALLOWED_IPS'			=> 'Definovat zakázané IP adresy/jména hostitelů',
	'DOWNLOAD_ADD_IPS_EXPLAIN'		=> 'Pro zadání několika různých IP adres nebo jmen hostitelů vložte každou položku na nový řádek. Pro zadání rozsahu IP adres oddělte první a poslední adresu pomlčkou (-), jako zástupný symbol použijte “*”.',
	'DOWNLOAD_REMOVE_IPS_EXPLAIN'	=> 'Můžete odstranit (nebo zrušit vyjmutí) několika IP adres najednou použitím odpovídající kombinace kláves a myši pro váš počítač a prohlížeč. Vyjmuté IP adresy mají modré pozadí.',
	'DISPLAY_INLINED'				=> 'Zobrazit obrázky v příspěvcích',
	'DISPLAY_INLINED_EXPLAIN'		=> 'Pokud nastavíte “Ne”, obrázkové přílohy budou zobrazeny jako odkazy.',
	'DISPLAY_ORDER'					=> 'Pořadí zobrazených příloh',
	'DISPLAY_ORDER_EXPLAIN'			=> 'Zobrazí přílohy seřazené podle času.',

	'EDIT_EXTENSION_GROUP'			=> 'Upravit skupinu přípon',
	'EXCLUDE_ENTERED_IP'			=> 'Povolte tuto možnost pro vyjmutí vložených IP adres/jmen hostitelů.',
	'EXCLUDE_FROM_ALLOWED_IP'		=> 'Vyjmout IP adresu z povolených IP adres/jmen hostitelů',
	'EXCLUDE_FROM_DISALLOWED_IP'	=> 'Vyjmout IP adresu ze zakázaných IP adres/jmen hostitelů',
	'EXTENSIONS_UPDATED'			=> 'Přípony byly úspěšně aktualizovány.',
	'EXTENSION_EXIST'				=> 'Přípona %s již existuje.',
	'EXTENSION_GROUP'				=> 'Skupina přípon',
	'EXTENSION_GROUPS'				=> 'Skupiny přípon',
	'EXTENSION_GROUP_DELETED'		=> 'Skupina přípon byla úspěšně smazaná.',
	'EXTENSION_GROUP_EXIST'			=> 'Skupina přípon %s již existuje.',

	'EXT_GROUP_ARCHIVES'			=> 'Archivy',
	'EXT_GROUP_DOCUMENTS'			=> 'Dokumenty',
	'EXT_GROUP_DOWNLOADABLE_FILES'	=> 'Stahovatelné soubory',
	'EXT_GROUP_FLASH_FILES'			=> 'Flash soubory',
	'EXT_GROUP_IMAGES'				=> 'Obrázky',
	'EXT_GROUP_PLAIN_TEXT'			=> 'Obyčejný text',
	'EXT_GROUP_QUICKTIME_MEDIA'		=> 'Quicktime Media',
	'EXT_GROUP_REAL_MEDIA'			=> 'Real Media',
	'EXT_GROUP_WINDOWS_MEDIA'		=> 'Windows Media',
	
	'FILES_GONE'			=> 'Některé přílohy, které jste vybrali pro smazání, neexistují. Mohli být smazány dříve. Přílohy, které existovaly, byly smazány.',
	'FILES_STATS_WRONG'		=> 'Vaše statistiky souborů jsou pravděpodobně nepřesné, a proto by měly být resynchronizovány. Skutečné hodnoty: počet příloh = %1$d, celková velikost příloh = %2$s.<br />Klikněte %3$ssem%4$s pro jejich resynchronizaci.',

	'GO_TO_EXTENSIONS'		=> 'Přejít na stránku správy přípon příloh',
	'GROUP_NAME'			=> 'Jméno skupiny',

	'IMAGE_LINK_SIZE'			=> 'Rozměry obrázku pro odkaz',
	'IMAGE_LINK_SIZE_EXPLAIN'	=> 'Pokud bude obrázková příloha větší než vložené rozměry, bude zobrazena v příspěvku jako textový odkaz. Pro zakázání tohoto chování, nastavte hodnoty na 0px x 0px.',
	'IMAGICK_PATH'				=> 'Cesta k ImageMagicku',
	'IMAGICK_PATH_EXPLAIN'		=> 'Úplná cesta k aplikaci imagemagick, např. <samp>/usr/bin/</samp>.',

	'MAX_ATTACHMENTS'				=> 'Maximální počet příloh v příspěvku',
	'MAX_ATTACHMENTS_PM'			=> 'Maximální počet příloh v soukromé zprávě',
	'MAX_EXTGROUP_FILESIZE'			=> 'Maximální velikost souboru',
	'MAX_IMAGE_SIZE'				=> 'Maximální rozměry obrázku',
	'MAX_IMAGE_SIZE_EXPLAIN'		=> 'Maximální rozměry obrázkových příloh. Pro vypnutí kontroly rozměrů nastavte hodnoty na 0px x 0px.',
	'MAX_THUMB_WIDTH'				=> 'Maximální šířka/výška náhledů v pixelech',
	'MAX_THUMB_WIDTH_EXPLAIN'		=> 'Vygenerované náhledy nepřesáhnou zde nastavenou šířku.',
	'MIN_THUMB_FILESIZE'			=> 'Minimální velikost souboru pro náhled',
	'MIN_THUMB_FILESIZE_EXPLAIN'	=> 'U obrázků menších než zde nastavená velikost nebudou vygenerovány náhledy.',
	'MODE_INLINE'					=> 'Umístit do textu',
	'MODE_PHYSICAL'					=> 'Fyzické',

	'NOT_ALLOWED_IN_PM'			=> 'Povoleno jen v příspěvcích',
	'NOT_ALLOWED_IN_PM_POST'	=> 'Nepovoleno',
	'NOT_ASSIGNED'				=> 'Nepřiřazeno',
	'NO_ATTACHMENTS'			=> 'Během zvoleného období nebyla do fóra poslaná žádná příloha.',
	'NO_EXT_GROUP'				=> 'Žádná',
	'NO_EXT_GROUP_NAME'			=> 'Nebylo vloženo jméno skupiny',
	'NO_EXT_GROUP_SPECIFIED'	=> 'Nebyla určena skupina přípon.',
	'NO_FILE_CAT'				=> 'Ne',
	'NO_IMAGE'					=> 'Bez obrázku',
	'NO_THUMBNAIL_SUPPORT'		=> 'Podpora náhledů byla zakázaná. Pro správnou funkčnost musíte mít povolené rozšíření GD nebo nainstalovaný imagemagick. Ani jedno nebylo nalezeno.',
	'NO_UPLOAD_DIR'				=> 'Vámi určený adresář pro nahrávání neexistuje.',
	'NO_WRITE_UPLOAD'			=> 'Do vámi určeného adresáře pro nahrávání nelze zapisovat. Změňte, prosím, oprávnění složky, aby do ní mohl webový server zapisovat.',

	'ONLY_ALLOWED_IN_PM'	=> 'Povoleno jen v soukromých zprávách',
	'ORDER_ALLOW_DENY'		=> 'Povolit',
	'ORDER_DENY_ALLOW'		=> 'Zakázat',

	'REMOVE_ALLOWED_IPS'		    => 'Odstranit nebo zrušit vyjmutí z <em>povolených</em> IP adres/jmen hostitelů',
	'REMOVE_DISALLOWED_IPS'		    => 'Odstranit nebo zrušit vyjmutí ze <em>zakázaných</em> IP adres/jmen hostitelů',
	'RESYNC_FILES_STATS_CONFIRM'	=> 'Opravdu chcete resynchronizovat statistiky souborů?',

	'SEARCH_IMAGICK'				=> 'Vyhledat ImageMagick',
	'SECURE_ALLOW_DENY'				=> 'Seznam povolených/zakázaných',
	'SECURE_ALLOW_DENY_EXPLAIN'		=> 'Zde můžete změnit výchozí chování “seznamu povolených/zakázaných” při povolení bezpečného stahování. Když vyberete možnost “Povolit”, bude zobrazen <strong>seznam povolených</strong>. Když vyberete možnost “Zakázat”, bude zobrazen <strong>seznam zakázaných</strong>.',
	'SECURE_DOWNLOADS'				=> 'Povolit bezpečné stahování',
	'SECURE_DOWNLOADS_EXPLAIN'		=> 'Po povolení této možnosti bude povoleno stahování jen z vámi určených IP adres/jmen hostitelů.',
	'SECURE_DOWNLOAD_NOTICE'		=> 'Bezpečné stahování není povoleno. Nastavení dole bude použito až po povolení bezpečného stahování.',
	'SECURE_DOWNLOAD_UPDATE_SUCCESS'=> 'Seznam IP adres byl úspěšně aktualizován.',
	'SECURE_EMPTY_REFERRER'			=> 'Povolit prázdný referrer',
	'SECURE_EMPTY_REFERRER_EXPLAIN'	=> 'Bezpečné stahování je založeno na referrerech. Chcete povolit stahování i těm, kteří nepoužívají referrer?',
	'SETTINGS_CAT_IMAGES'			=> 'Nastavení obrázkových příloh',
	'SPECIAL_CATEGORY'				=> 'Speciální kategorie',
	'SPECIAL_CATEGORY_EXPLAIN'		=> 'Speciální kategorie se odlišují způsobem zobrazení v příspěvcích.',
	'SUCCESSFULLY_UPLOADED'			=> 'Úspěšně nahráno.',
	'SUCCESS_EXTENSION_GROUP_ADD'	=> 'Skupina přípon byla úspěšně přidána.',
	'SUCCESS_EXTENSION_GROUP_EDIT'	=> 'Skupina přípon byla úspěšně aktualizována.',

	'UPLOADING_FILES'				=> 'Nahrávání souborů',
	'UPLOADING_FILE_TO'				=> 'Nahrávání soubor “%1$s” do příspěvku číslo %2$d…',
	'UPLOAD_DENIED_FORUM'			=> 'Nemáte povoleno nahrávat soubory do fóra “%s”.',
	'UPLOAD_DIR'					=> 'Adresář pro nahrávání',
	'UPLOAD_DIR_EXPLAIN'			=> 'Cesta k adresáři, ve kterém budou uloženy přílohy. Vezměte, prosím, na vědomí, že pokud změníte adresář, ve kterém jsou již nahrané přílohy, budete muset manuálně zkopírovat soubory do jejich nového umístění.',
	'UPLOAD_ICON'					=> 'Nahrát ikonu',
	'UPLOAD_NOT_DIR'				=> 'Zdá se, že vámi určené umístění pro nahrávání souborů není adresář.',
));
