<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Banning
$lang = array_merge($lang, array(
	'1_HOUR'		=> '1 hodina',
	'30_MINS'		=> '30 minut',
	'6_HOURS'		=> '6 hodin',

	'ACP_BAN_EXPLAIN'	=> 'Zde můžete nastavit banování uživatelů na základě uživatelského jména, IP adresy a emailové adresy. Tím zabráníte uživatelům v přístupu na vaše fórum. Pokud chcete, můžete k banu připojit krátký důvod (maximálně 3000 znaků), který bude zobrazen v administrátorských záznamech. Můžete tu také určit délku trvání banu. Pokud chcete, aby místo nastavení délky trvání ban raději skončil v určené datum, vyberte v nastavení “délky banu” možnost <span style="text-decoration: underline;">Do -&gt;</span> a vložte datum ve formátu <kbd>RRRR-MM-DD</kbd>.',

	'BAN_EXCLUDE'			=> 'Vyjmout z banů',
	'BAN_LENGTH'			=> 'Délka banu',
	'BAN_REASON'			=> 'Důvod banu',
	'BAN_GIVE_REASON'		=> 'Důvod zobrazený zabanovanému uživateli',
	'BAN_UPDATE_SUCCESSFUL'	=> 'Seznam banů byl úspěšně aktualizován.',
	'BANNED_UNTIL_DATE'		=> 'do %s', // Example: "until Mon 13.Jul.2009, 14:44"
	'BANNED_UNTIL_DURATION'	=> '%1$s (do %2$s)', // Example: "7 days (until Tue 14.Jul.2009, 14:44)"

	'EMAIL_BAN'					=> 'Zabanovat jednu nebo více emailových adres',
	'EMAIL_BAN_EXCLUDE_EXPLAIN'	=> 'Povolte tuto možnost pro vyjmutí vložené emailové adresy ze všech současných banů.',
	'EMAIL_BAN_EXPLAIN'			=> 'Pro zadání několika různých emailových adres vložte každou položku na nový řádek. Pro částečnou shodu s emailovou adresou použijte “*” jako zástupný symbol, např. <samp>*@hotmail.com</samp>, <samp>*@*.domena.cz</samp> atd.',
	'EMAIL_NO_BANNED'			=> 'Nejsou tu žádné zabanované emailové adresy',
	'EMAIL_UNBAN'				=> 'Zrušit zabanování nebo vyjmutí emailových adres z banů',
	'EMAIL_UNBAN_EXPLAIN'		=> 'Pro zrušení zabanování (nebo vyjmutí z banů) několika emailových adres najednou použijte odpovídající kombinaci kláves a myši pro váš počítač a prohlížeč. Vyjmuté emailové adresy jsou zvýrazněny.',

	'IP_BAN'					=> 'Zabanovat jednu nebo více IP adres',
	'IP_BAN_EXCLUDE_EXPLAIN'	=> 'Povolte tuto možnost pro vyjmutí vložené IP adresy ze všech současných banů.',
	'IP_BAN_EXPLAIN'			=> 'Pro zadání několika různých IP adres nebo jmen hostitelů vložte každou položku na nový řádek. Pro zadání rozsahu IP adres oddělte první a poslední adresu pomlčkou (-), jako zástupný symbol použijte “*”.',
	'IP_HOSTNAME'				=> 'IP adresy nebo jména hostitelů',
	'IP_NO_BANNED'				=> 'Nejsou tu žádné zabanované IP adresy',
	'IP_UNBAN'					=> 'Zrušit zabanování nebo vyjmutí IP adres z banů',
	'IP_UNBAN_EXPLAIN'			=> 'Pro zrušení zabanování (nebo vyjmutí z banů) několika IP adres najednou použijte odpovídající kombinaci kláves a myši pro váš počítač a prohlížeč. Vyjmuté IP adresy jsou zvýrazněny.',

	'LENGTH_BAN_INVALID'		=> 'Datum musí být formátováno ve tvaru <kbd>RRRR-MM-DD</kbd>.',

	'OPTIONS_BANNED'			=> 'Zabanovaní',
	'OPTIONS_EXCLUDED'			=> 'Vyjmutí',

	'PERMANENT'		=> 'Trvalý',

	'UNTIL'						=> 'Do',
	'USER_BAN'					=> 'Zabanovat jednoho nebo více uživatelů na základě uživatelského jména',
	'USER_BAN_EXCLUDE_EXPLAIN'	=> 'Povolte pro vyjmutí vložených uživatelů ze všech současných banů.',
	'USER_BAN_EXPLAIN'			=> 'Pro zadání několika různých uživatelů vložte každé uživatelské jméno na nový řádek. Použijte funkci <span style="text-decoration: underline;">Najít uživatele</span> k vyhledání a přidání jednoho nebo více uživatelů automaticky.',
	'USER_NO_BANNED'			=> 'Nejsou tu žádná zabanovaná uživatelská jména',
	'USER_UNBAN'				=> 'Zrušit zabanování nebo vyjmutí uživatelů z banů na základě uživatelského jména',
	'USER_UNBAN_EXPLAIN'		=> 'Pro zrušení zabanování (nebo vyjmutí z banů) několika uživatelů najednou použijte odpovídající kombinaci kláves a myši pro váš počítač a prohlížeč. Vyjmutí uživatelé jsou zvýrazněni.',
));
