<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Board Settings
$lang = array_merge($lang, array(
	'ACP_BOARD_SETTINGS_EXPLAIN'	=> 'Na této stránce můžete nastavit základní možnosti vašeho fóra, dát mu vystihující název a popis. Kromě jiného tu také můžete nastavit výchozí hodnoty pro časovou zónu, jazyk a vzhled fóra.',
	'BOARD_INDEX_TEXT'				=> 'Text “Obsahu fóra”',
	'BOARD_INDEX_TEXT_EXPLAIN'		=> 'Tento text bude zobrazen místo “Obsahu fóra” v navigaci fóra. Pokud necháte pole prázdné, bude zobrazeno výchozí “Obsah fóra”.',
	'BOARD_STYLE'					=> 'Vzhled fóra',
	'CUSTOM_DATEFORMAT'				=> 'Vlastní…',
	'DEFAULT_DATE_FORMAT'			=> 'Formát data',
	'DEFAULT_DATE_FORMAT_EXPLAIN'	=> 'Formát data je stejný jako PHP funkce <code>date</code>.',
	'DEFAULT_LANGUAGE'				=> 'Výchozí jazyk',
	'DEFAULT_STYLE'					=> 'Výchozí vzhled',
	'DEFAULT_STYLE_EXPLAIN'			=> 'Výchozí vzhled pro nové uživatele.',
	'DISABLE_BOARD'					=> 'Vypnout fórum',
	'DISABLE_BOARD_EXPLAIN'			=> 'Pomocí této možnosti znepřístupníte uživatelům, kteří nejsou administrátoři nebo moderátoři, fórum. Pokud chcete, můžete také vložit krátkou (255 znaků dlouhou) vysvětlující zprávu, která bude zobrazena po dobu vypnutí fóra.',
	'DISPLAY_LAST_SUBJECT'			=> 'Zobrazit předmět naposledy přidaných příspěvků na seznamu fór',
	'DISPLAY_LAST_SUBJECT_EXPLAIN'	=> 'Předmět posledního přidaného příspěvku v tématu bude zobrazen na seznamu fór s odkazem vedoucím na příspěvek. Předměty z fór chráněných heslem a fór, která uživatel nemůže číst, nebudou zobrazeny.',
	'GUEST_STYLE'					=> 'Vzhled pro hosty',
	'GUEST_STYLE_EXPLAIN'			=> 'Vzhled fóra pro hosty.',
	'OVERRIDE_STYLE'				=> 'Přepsat uživatelův vzhled',
	'OVERRIDE_STYLE_EXPLAIN'		=> 'Nahradí uživatelem vybraný vzhled (a vzhled pro hosty) vzhledem, který je určen v možnosti "Výchozí vzhled".',
	'SITE_DESC'						=> 'Popis fóra',
	'SITE_HOME_TEXT'				=> 'Text odkazu na hlavní stránku',
	'SITE_HOME_TEXT_EXPLAIN'		=> 'Tento text bude zobrazen jako odkaz na vaši domovskou stránku v navigaci fóra. Pokud necháte prázdné, bude zobrazeno výchozí “Domů”.',
	'SITE_HOME_URL'					=> 'Odkaz na hlavní stránku webu',
	'SITE_HOME_URL_EXPLAIN'			=> 'Pokud zadáte, bude odkaz na tuto URL adresu přidán na začátek navigace vašeho fóra a také logo bude odkazovat na tuto URL adresu místo na obsah fóra. Musíte vložit absolutní URL adresu, např. <samp>http://www.phpbb.com</samp>.',
	'SITE_NAME'						=> 'Název fóra',
	'SYSTEM_TIMEZONE'				=> 'Časová zóna pro hosty',
	'SYSTEM_TIMEZONE_EXPLAIN'			=> 'Časová zóna použitá pro zobrazení času pro nepřihlášené uživatele (hosty, boty). Přihlášení uživatelé si můžou nastavit jejich časovou zónu během registrace a změnit ji v uživatelském panelu.',
	'WARNINGS_EXPIRE'				=> 'Platnost varování',
	'WARNINGS_EXPIRE_EXPLAIN'		=> 'Počet dnů, které musí uběhnout před tím, než automaticky vyprší platnost varování v záznamu uživatele. Nastavte tuto hodnotu na 0 pro trvalá varování.',
));

// Board Features
$lang = array_merge($lang, array(
	'ACP_BOARD_FEATURES_EXPLAIN'	=> 'Na této stránce můžete povolit/zakázat různé funkce fóra.',

	'ALLOW_ATTACHMENTS'			=> 'Povolit přílohy',
	'ALLOW_BIRTHDAYS'			=> 'Povolit narozeniny',
	'ALLOW_BIRTHDAYS_EXPLAIN'	=> 'Umožní uživatelům vložit datum narození a v profilech bude zobrazen věk uživatele. Vezměte, prosím, na vědomí, že seznam narozenin zobrazený na obsahu fóra, je kontrolován samostatným nastavením, které najdete v “Nastavení zatížení”.',
	'ALLOW_BOOKMARKS'			=> 'Povolit záložky v tématech',
	'ALLOW_BOOKMARKS_EXPLAIN'	=> 'Uživatelé si budou moci ukládat vlastní záložky.',
	'ALLOW_BBCODE'				=> 'Povolit BBKódy',
	'ALLOW_FORUM_NOTIFY'		=> 'Povolit sledování fór',
	'ALLOW_NAME_CHANGE'			=> 'Povolit změnu uživatelského jména',
	'ALLOW_NO_CENSORS'			=> 'Povolit vypnutí cenzury slov',
	'ALLOW_NO_CENSORS_EXPLAIN'	=> 'Uživatelé si můžou vybrat, jestli chtějí vypnout automatickou cenzuru slov v příspěvcích a soukromých zprávách.',
	'ALLOW_PM_ATTACHMENTS'		=> 'Povolit přílohy v soukromých zprávách',
	'ALLOW_PM_REPORT'			=> 'Povolit uživatelům nahlašování soukromých zpráv',
	'ALLOW_PM_REPORT_EXPLAIN'	=> 'Pokud je tato možnost povolena, uživatelé budou mít možnost nahlašovat soukromé zprávy, které obdrží nebo odešlou moderátorům fóra. Po nahlášení budou tyto soukromé zprávy zobrazené v Panelu moderátora.',
	'ALLOW_QUICK_REPLY'			=> 'Povolit rychlou odpověď',
	'ALLOW_QUICK_REPLY_EXPLAIN'	=> 'Toto nastavení umožňuje ve všech fórech povolit nebo zakázat rychlou odpověď. Pokud tuto možnost povolíte, bude zobrazení rychlé odpovědi v jednotlivých fórech určovat nastavení v těchto fórech.',
	'ALLOW_QUICK_REPLY_BUTTON'	=> 'Povolit rychlou odpověď ve všech fórech',
	'ALLOW_SIG'					=> 'Povolit podpisy',
	'ALLOW_SIG_BBCODE'			=> 'Povolit BBKódy v podpisech uživatelů',
	'ALLOW_SIG_FLASH'			=> 'Povolit použití BBKódu <code>[FLASH]</code> v podpisech uživatelů',
	'ALLOW_SIG_IMG'				=> 'Povolit použití BBKódu <code>[IMG]</code> tag v podpisech uživatelů',
	'ALLOW_SIG_LINKS'			=> 'Povolit použití odkazů v podpisech uživatelů',
	'ALLOW_SIG_LINKS_EXPLAIN'	=> 'Pokud nebude povoleno, uživatelé nebudou moci použít BBKód <code>[URL]</code> a automatické/magické URL adresy (adresa nebude klikací).',
	'ALLOW_SIG_SMILIES'			=> 'Povolit použití smajlíků v podpisech uživatelů',
	'ALLOW_SMILIES'				=> 'Povolit smajlíky',
	'ALLOW_TOPIC_NOTIFY'		=> 'Povolit sledování témat',
	'BOARD_PM'					=> 'Soukromé zprávy',
	'BOARD_PM_EXPLAIN'			=> 'Povolit soukromé zprávy pro všechny uživatele.',
));

// Avatar Settings
$lang = array_merge($lang, array(
	'ACP_AVATAR_SETTINGS_EXPLAIN'	=> 'Avatary jsou zpravidla malé, jedinečné obrázky, se kterými se může uživatel asociovat. V závislosti na vybraném vzhledu jsou obvykle zobrazeny v tématu pod jménem autora příspěvku. Na této stránce můžete určit, jak můžou uživatelé definovat jejich avatary. Vezměte, prosím, na vědomí, že aby bylo možno nahrávat avatary, musíte vytvořit adresář, který určíte dole a ujistit se, že do něho může webový server zapisovat. Pamatujte také, že omezení velikosti souboru se uplatňuje jen pro nahrávané avatary, ale už ne na avatary nalinkované z externích serverů.',

	'ALLOW_AVATARS'					=> 'Povolit avatary',
	'ALLOW_AVATARS_EXPLAIN'			=> 'Umožní obecné použití avatarů na fóru;<br />Pokud zakážete avatary celkově, nebo jen některý typ avatarů, zakázané avatary přestanou být na fóru zobrazeny, ale uživatelé budou mít stále možnost stáhnout svoje avatary v uživatelském panelu.',
	'ALLOW_GRAVATAR'				=> 'Povolit gravatar avatary',
	'ALLOW_LOCAL'					=> 'Povolit galerii avatarů',
	'ALLOW_REMOTE'					=> 'Povolit vzdálené avatary',
	'ALLOW_REMOTE_EXPLAIN'			=> 'Umožní použití avátarů nalinkované z dalších webů.',
	'ALLOW_REMOTE_UPLOAD'			=> 'Povolit vzdálené nahrávání avatarů',
	'ALLOW_REMOTE_UPLOAD_EXPLAIN'	=> 'Umožní nahrávání avatarů z dalších webů.',
	'ALLOW_UPLOAD'					=> 'Povolit nahrávání avatarů',
	'AVATAR_GALLERY_PATH'			=> 'Cesta ke galerii avatarů',
	'AVATAR_GALLERY_PATH_EXPLAIN'	=> 'Cesta od vašeho kořenového adresáře phpBB k předem nahraným obrázkům, např. <samp>images/avatars/gallery</samp>.<br />Dvě tečky, jako tyhle <samp>../</samp>, budou z cesty z bezpečnostních důvodů odstraněny.',
	'AVATAR_STORAGE_PATH'			=> 'Cesta k nahraným avatarům',
	'AVATAR_STORAGE_PATH_EXPLAIN'	=> 'Cesta od vašeho kořenového adresáře phpBB, např. <samp>images/avatars/upload</samp>.<br />Pokud tato cesta není zapisovatelná, <strong>nebude možné</strong> nahrávat avatary.<br />Dvě tečky, jako tyhle <samp>../</samp>, budou z cesty z bezpečnostních důvodů odstraněny.',
	'MAX_AVATAR_SIZE'				=> 'Maximální rozměry avataru',
	'MAX_AVATAR_SIZE_EXPLAIN'		=> 'Šířka x Výška v pixelech.',
	'MAX_FILESIZE'					=> 'Maximální velikost souboru avataru',
	'MAX_FILESIZE_EXPLAIN'			=> 'Pro na vaše fórum nahrané soubory s avatary. Pokud nastavíte na 0, bude velikost souborů omezená pouze nastavením PHP na vašem serveru.',
	'MIN_AVATAR_SIZE'				=> 'Minimální rozměry avataru',
	'MIN_AVATAR_SIZE_EXPLAIN'		=> 'Šířka x Výška v pixelech.',
));

// Message Settings
$lang = array_merge($lang, array(
	'ACP_MESSAGE_SETTINGS_EXPLAIN'		=> 'Na této stránce můžete nastavit všechna výchozí nastavení pro soukromé zprávy.',

	'ALLOW_BBCODE_PM'			=> 'Povolit BBKódy v soukromých zprávách',
	'ALLOW_FLASH_PM'			=> 'Povolit použití BBKódu <code>[FLASH]</code>',
	'ALLOW_FLASH_PM_EXPLAIN'	=> 'Pamatujte, že schopnost použití flash BBKódu v soukromých zprávách, pokud je tu povolen, závisí také na oprávněních.',
	'ALLOW_FORWARD_PM'			=> 'Povolit přeposílání soukromých zpráv',
	'ALLOW_IMG_PM'				=> 'Povolit použití BBKódu <code>[IMG]</code>',
	'ALLOW_MASS_PM'				=> 'Povolit odesílání soukromých zpráv více uživatelům a skupinám',
	'ALLOW_MASS_PM_EXPLAIN'		=> 'Odesílání zpráv skupinám může být upraveno pro jednotlivé skupiny na stránce s nastavením skupiny.',
	'ALLOW_PRINT_PM'			=> 'Povolit náhled tisku soukromých zpráv',
	'ALLOW_QUOTE_PM'			=> 'Povolit citace v soukromých zprávách',
	'ALLOW_SIG_PM'				=> 'Povolit podpisy v soukromých zprávách',
	'ALLOW_SMILIES_PM'			=> 'Povolit smajlíky v soukromých zprávách',
	'BOXES_LIMIT'				=> 'Maximální počet soukromých zpráv ve složce',
	'BOXES_LIMIT_EXPLAIN'		=> 'Uživatelé budou moci přijmout do každé jejich složky se soukromými zprávami maximálně zde nastavený počet zpráv. Vložte 0 pro umožnění neomezeného počtu zpráv.',
	'BOXES_MAX'					=> 'Maximální počet složek soukromých zpráv',
	'BOXES_MAX_EXPLAIN'			=> 'Uživatelé budou moci vytvořit tento počet osobních složek pro soukromé zprávy.',
	'ENABLE_PM_ICONS'			=> 'Povolit použití ikon témat v soukromých zprávách',
	'FULL_FOLDER_ACTION'		=> 'Výchozí akce při plné složce',
	'FULL_FOLDER_ACTION_EXPLAIN'=> 'Výchozí akce, která se provede, pokud bude uživatelova složka se zprávami plná, za předpokladu, že uživatelovu akci složky, pokud nějaká je, není možné použít. Jedinou výjimkou je složka “Odeslané zprávy”, ve které budou vždy smazány staré zprávy.',
	'HOLD_NEW_MESSAGES'			=> 'Podržet nové zprávy',
	'PM_EDIT_TIME'				=> 'Omezení času pro úpravy SZ',
	'PM_EDIT_TIME_EXPLAIN'		=> 'Omezení času, během kterého budou uživatelé moci upravit soukromé zprávy, které ještě nebyly doručeny. Pokud vložíte 0, bude tato funkce zakázaná.',
	'PM_MAX_RECIPIENTS'			=> 'Maximální počet povolených příjemců',
	'PM_MAX_RECIPIENTS_EXPLAIN'	=> 'Maximální počet povolených příjemců pro soukromou zprávu. Pokud vložíte 0, bude povolen neomezený počet příjemců. Toto nastavení může být upraveno pro každou skupinu zvlášť na stránce s nastavením skupin.',
));

// Post Settings
$lang = array_merge($lang, array(
	'ACP_POST_SETTINGS_EXPLAIN'			=> 'Na této stránce můžete nastavit všechna výchozí nastavení pro odesílání příspěvků.',
	'ALLOW_POST_LINKS'					=> 'Povolit odkazy v příspěvcích a soukromých zprávách',
	'ALLOW_POST_LINKS_EXPLAIN'			=> 'Pokud tuto možnost zakážete, uživatelé nebudou moci použít BBKód <code>[URL]</code> a automatické/magické URL adresy (adresa nebude klikací).',
	'ALLOW_POST_FLASH'					=> 'Povolit používání BBKódu <code>[FLASH]</code> v příspěvcích',
	'ALLOW_POST_FLASH_EXPLAIN'			=> 'Pokud tuto možnost zakážete, uživatelé nebudou moci v příspěvcích použít BBKód <code>[FLASH]</code>. Jinak je možnost použití BBKódu <code>[FLASH]</code> pro uživatele kontrolována v oprávněních fóra.',

	'BUMP_INTERVAL'					=> 'Interval pro oživení',
	'BUMP_INTERVAL_EXPLAIN'			=> 'Doba v minutách, hodinách nebo dnech mezi posledním odeslaným příspěvkem do tématu a možností oživit téma. Nastavení možnosti na 0 úplně zakáže oživování.',
	'CHAR_LIMIT'					=> 'Maximální počet znaků v příspěvku/zprávě',
	'CHAR_LIMIT_EXPLAIN'			=> 'Počet znaků, které je povoleno napsat do příspěvku/soukromé zprávy. Vložte 0 pro neomezený počet znaků.',
	'DELETE_TIME'					=> 'Časové omezení pro smazání',
	'DELETE_TIME_EXPLAIN'			=> 'Doba, během které může uživatel smazat nový příspěvek. Nastavením možnosti na 0 tuto funkci zakážete.',
	'DISPLAY_LAST_EDITED'			=> 'Zobrazit informaci o poslední úpravě',
	'DISPLAY_LAST_EDITED_EXPLAIN'	=> 'Určete, jestli chcete v příspěvku zobrazit informaci o jeho poslední úpravě.',
	'EDIT_TIME'						=> 'Časové omezení pro úpravu',
	'EDIT_TIME_EXPLAIN'				=> 'Doba, po kterou může uživatel upravit nový příspěvek. Nastavením možnosti na 0 tuto funkci zakážete.',
	'FLOOD_INTERVAL'				=> 'Čekání mezi zprávami',
	'FLOOD_INTERVAL_EXPLAIN'		=> 'Počet sekund, které uživatel musí počkat, než bude moci poslat novou zprávu. Chcete-li povolit uživatelům ignorovat toto nastavení, upravte jejich oprávnění.',
	'HOT_THRESHOLD'					=> 'Zvýraznění populárních témat',
	'HOT_THRESHOLD_EXPLAIN'			=> 'Počet příspěvků v tématu, které musí téma obsahovat, aby bylo zvýrazněno jako populární. Nastavení na hodnotu 0 vypne zvýraznění populárních témat.',
	'MAX_POLL_OPTIONS'				=> 'Maximální počet možností v hlasování',
	'MAX_POST_FONT_SIZE'			=> 'Maximální velikost písma v příspěvcích',
	'MAX_POST_FONT_SIZE_EXPLAIN'	=> 'Maximální povolená velikost písma v příspěvcích. Vložte 0 pro neomezenou velikost písma.',
	'MAX_POST_IMG_HEIGHT'			=> 'Maximální výška obrázků v příspěvcích',
	'MAX_POST_IMG_HEIGHT_EXPLAIN'	=> 'Maximální výška obrázků/flash souborů v příspěvcích. Vložte 0 pro neomezenou velikost.',
	'MAX_POST_IMG_WIDTH'			=> 'Maximální šířka obrázků v příspěvcích',
	'MAX_POST_IMG_WIDTH_EXPLAIN'	=> 'Maximální šířka obrázků/flash souborů v příspěvcích. Vložte 0 pro neomezenou velikost.',
	'MAX_POST_URLS'					=> 'Maximální počet odkazů na příspěvek',
	'MAX_POST_URLS_EXPLAIN'			=> 'Maximální počet URL adres v příspěvku. Vložte 0 pro neomezený počet odkazů.',
	'MIN_CHAR_LIMIT'				=> 'Minimální počet znaků na příspěvek/zprávu',
	'MIN_CHAR_LIMIT_EXPLAIN'		=> 'Minimální počet znaků, které uživatel musí napsat do příspěvku/soukromé zprávy. Minimální hodnota tohoto nastavení je 1.',
	'POSTING'						=> 'Přispívání',
	'POSTS_PER_PAGE'				=> 'Počet příspěvků na stránku',
	'QUOTE_DEPTH_LIMIT'				=> 'Maximální počet úrovní citací',
	'QUOTE_DEPTH_LIMIT_EXPLAIN'		=> 'Maximální počet úrovní citací v příspěvcích. Vložte 0 pro neomezený počet úrovní citací. Pokud vložíte 1, uživatelé nebudou moci mít v citaci žádné jiné (pod)citace.',
	'SMILIES_LIMIT'					=> 'Maximální počet smajlíků na příspěvek',
	'SMILIES_LIMIT_EXPLAIN'			=> 'Maximální povolený počet smajlíků v příspěvku. Vložte 0 pro neomezený počet smajlíků.',
	'SMILIES_PER_PAGE'				=> 'Počet smajlíků na stránce',
	'TOPICS_PER_PAGE'				=> 'Počet témat na stránku',
));

// Signature Settings
$lang = array_merge($lang, array(
	'ACP_SIGNATURE_SETTINGS_EXPLAIN'	=> 'Na této stránce můžete nastavit všechna výchozí nastavení podpisů.',

	'MAX_SIG_FONT_SIZE'				=> 'Maximální velikost písma v podpisech',
	'MAX_SIG_FONT_SIZE_EXPLAIN'		=> 'Maximální povolená velikost písma v podpisech uživatelů. Vložte 0 pro neomezenou velikost.',
	'MAX_SIG_IMG_HEIGHT'			=> 'Maximální výška obrázku v podpisu',
	'MAX_SIG_IMG_HEIGHT_EXPLAIN'	=> 'Maximální výška obrázku/flashového souboru v podpisech uživatelů. Vložte 0 pro neomezenou výšku.',
	'MAX_SIG_IMG_WIDTH'				=> 'Maximální šířka obrázku v podpisu',
	'MAX_SIG_IMG_WIDTH_EXPLAIN'		=> 'Maximální šířka obrázku/flash souboru v podpisech uživatelů. Vložte 0 pro neomezenou šířku.',
	'MAX_SIG_LENGTH'				=> 'Maximální délka podpisu',
	'MAX_SIG_LENGTH_EXPLAIN'		=> 'Maximální počet znaků povolený v podpisech uživatelů.',
	'MAX_SIG_SMILIES'				=> 'Maximální počet smajlíků na podpis',
	'MAX_SIG_SMILIES_EXPLAIN'		=> 'Maximální počet smajlíků povolený v podpisech uživatelů. Vložte 0 pro neomezený počet smajlíků.',
	'MAX_SIG_URLS'					=> 'Maximální počet odkazů na podpis',
	'MAX_SIG_URLS_EXPLAIN'			=> 'Maximální počet odkazů povolený v podpisech uživatelů. Vložte 0 pro neomezený počet odkazů.',
));

// Registration Settings
$lang = array_merge($lang, array(
	'ACP_REGISTER_SETTINGS_EXPLAIN'		=> 'Na této stránce můžete nastavit možnosti související s registrováním a profily.',

	'ACC_ACTIVATION'				=> 'Aktivace účtu',
	'ACC_ACTIVATION_EXPLAIN'		=> 'Tato možnost určuje, jestli budou mít uživatelé po registraci na fórum okamžitý přístup, nebo jestli je požadováno jejich ověření. Můžete tu také úplně zakázat nové registrace. <em>Abyste mohli používat aktivaci uživatelem nebo administrátorem, musíte mít na fóru povolené posílání emailů</em>, které najdete v “Nastavení emailu” na záložce “Všeobecně”.',
	'ACC_ACTIVATION_WARNING'		=> 'Pamatujte, že aktuálně vybraný způsob aktivace vyžaduje, aby bylo na fóru povolené posílání emailů, jinak budou registrace zakázané. Doporučujeme vám, abyste si vybrali jiný způsob aktivace, nebo znovu povolili emaily.',
	'NEW_MEMBER_POST_LIMIT'			=> 'Omezení příspěvků pro nové uživatele',
	'NEW_MEMBER_POST_LIMIT_EXPLAIN'	=> 'Noví členové fóra budou patřit do skupiny <em>Nově registrovaných uživatelů</em> dokud nedosáhnou uvedeného počtu příspěvků. Tuto skupinu můžete například použít pro zabránění používání soukromých zpráv, nebo pro kontrolu příspěvků jejich členů. <strong>Nastavením na 0 zakážete tuto funkci.</strong>',
	'NEW_MEMBER_GROUP_DEFAULT'		=> 'Nastavit skupinu <em>Nově registrovaní uživatelé</em> jako výchozí',
	'NEW_MEMBER_GROUP_DEFAULT_EXPLAIN'	=> 'Pokud nastavíte “Ano” a máte určené omezení příspěvků pro nové uživatele, nově registrovaní uživatelé nebudou jen vloženi do skupiny <em>Nově registrovaných uživatelů</em>, ale tato skupina se stane i jejich výchozí skupinou. To se může hodit, když chcete ke skupině připojit výchozí hodnost a/nebo avatar.',

	'ACC_ADMIN'					=> 'Administrátorem',
	'ACC_DISABLE'				=> 'Vypnout registrace',
	'ACC_NONE'					=> 'Bez aktivace (okamžitý přístup)',
	'ACC_USER'					=> 'Uživatelem (ověření emailu)',
//	'ACC_USER_ADMIN'			=> 'Uživatel + Administrátor',
	'ALLOW_EMAIL_REUSE'			=> 'Povolit více použití emailové adresy',
	'ALLOW_EMAIL_REUSE_EXPLAIN'	=> 'Různí uživatelé se můžou zaregistrovat se stejnou emailovou adresou.',
	'COPPA'						=> 'COPPA',
	'COPPA_FAX'					=> 'Číslo faxu pro COPPA',
	'COPPA_MAIL'				=> 'Poštovní adresa pro COPPA',
	'COPPA_MAIL_EXPLAIN'		=> 'Poštovní adresa, na kterou můžou rodiče odeslat COPPA registrační formulář.',
	'ENABLE_COPPA'				=> 'Povolit COPPA',
	'ENABLE_COPPA_EXPLAIN'		=> 'Při povolení této možnosti bude po uživatelích požadováno, aby v souladu s americkým zákonem na ochranu soukromí nezletilých na internetu COPPA prohlásili, že mají 13 nebo více let. Pokud tuto možnost zakážete, nebude skupina “Registrovaní COPPA uživatelé” nadále zobrazena.',
	'MAX_CHARS'					=> 'Max',
	'MIN_CHARS'					=> 'Min',
	'NO_AUTH_PLUGIN'			=> 'Nebyl nalezen vhodný auth plugin.',
	'PASSWORD_LENGTH'			=> 'Délka hesla',
	'PASSWORD_LENGTH_EXPLAIN'	=> 'Minimální a maximální počet znaků v heslech.',
	'REG_LIMIT'					=> 'Pokusy o registraci',
	'REG_LIMIT_EXPLAIN'			=> 'Počet pokusů, které má uživatel na vyřešení antispamovacího úkolu před tím, než bude vyřazen z relace.',
	'USERNAME_ALPHA_ONLY'		=> 'Jen alfanumerické',
	'USERNAME_ALPHA_SPACERS'	=> 'Alfanumerické a oddělovače',
	'USERNAME_ASCII'			=> 'ASCII (bez mezinárodního unikódu)',
	'USERNAME_LETTER_NUM'		=> 'Jakékoliv písmeno a číslo',
	'USERNAME_LETTER_NUM_SPACERS'	=> 'Jakékoliv písmeno, číslo, a oddělovač',
	'USERNAME_CHARS'			=> 'Omezení znaků v uživatelských jménech',
	'USERNAME_CHARS_ANY'		=> 'Jakékoliv znaky',
	'USERNAME_CHARS_EXPLAIN'	=> 'Omezení typu znaků, které lze použít v uživatelských jménech, oddělovače jsou: mezera, -, +, _, [ a ].',
	'USERNAME_LENGTH'			=> 'Délka uživatelského jména',
	'USERNAME_LENGTH_EXPLAIN'	=> 'Minimální a maximální počet znaků v uživatelských jménech.',
));

// Feeds
$lang = array_merge($lang, array(
	'ACP_FEED_MANAGEMENT'				=> 'Všeobecné nastavení novinkových kanálů',
	'ACP_FEED_MANAGEMENT_EXPLAIN'		=> 'Tento modul vytvoří různé ATOM novinkové kanály se zpracovanými BBKódy v příspěvcích, aby je bylo možné snadno číst pomocí čteček novinkových kanálů.',

	'ACP_FEED_GENERAL'					=> 'Všeobecné nastavení novinkových kanálů',
	'ACP_FEED_POST_BASED'				=> 'Nastavení novinkových kanálů založené na příspěvcích',
	'ACP_FEED_TOPIC_BASED'				=> 'Nastavení novinkových kanálů založené na tématech',
	'ACP_FEED_SETTINGS_OTHER'			=> 'Další novinkové kanály a nastavení',

	'ACP_FEED_ENABLE'					=> 'Povolit novinkové kanály',
	'ACP_FEED_ENABLE_EXPLAIN'			=> 'Povolte nebo zakažte ATOM kanály pro celé fórum.<br />Zakázáním této možnosti vypnete všechny novinkové kanály přičemž nezáleží na tom, jak jsou nastaveny ostatní možnosti dole.',
	'ACP_FEED_LIMIT'					=> 'Počet položek',
	'ACP_FEED_LIMIT_EXPLAIN'			=> 'Maximální počet zobrazených položek v novinkovém kanálu.',

	'ACP_FEED_OVERALL'					=> 'Povolit kanály z celého fóra',
	'ACP_FEED_OVERALL_EXPLAIN'			=> 'Nové příspěvky z celého fóra.',
	'ACP_FEED_FORUM'					=> 'Povolit kanály založené na fórech',
	'ACP_FEED_FORUM_EXPLAIN'			=> 'Nové příspěvky v jednotlivých fórech a podfórech.',
	'ACP_FEED_TOPIC'					=> 'Povolit kanály založené na tématech',
	'ACP_FEED_TOPIC_EXPLAIN'			=> 'Nové příspěvky z jednotlivých témat.',

	'ACP_FEED_TOPICS_NEW'				=> 'Povolit kanál nových témat',
	'ACP_FEED_TOPICS_NEW_EXPLAIN'		=> 'Povolí kanál “Nová témata”, který zobrazí poslední vytvořená témata včetně prvního příspěvku.',
	'ACP_FEED_TOPICS_ACTIVE'			=> 'Povolit kanál aktivních témat',
	'ACP_FEED_TOPICS_ACTIVE_EXPLAIN'	=> 'Povolí kanál “Aktivní témata”, který zobrazí poslední aktivní témata včetně posledního příspěvku.',
	'ACP_FEED_NEWS'						=> 'Novinkové kanály',
	'ACP_FEED_NEWS_EXPLAIN'				=> 'Načte první příspěvky z těchto fór. Nevybráním žádného fóra vypnete novinkové kanály.<br />Několik fór najednou můžete vybrat podržením klávesy <samp>CTRL</samp> a kliknutím na fóra.',

	'ACP_FEED_OVERALL_FORUMS'			=> 'Povolit kanál fór',
	'ACP_FEED_OVERALL_FORUMS_EXPLAIN'	=> 'Povolí kanál “Všechna fóra”, který zobrazí seznam fór.',

	'ACP_FEED_HTTP_AUTH'				=> 'Povolit HTTP ověření',
	'ACP_FEED_HTTP_AUTH_EXPLAIN'		=> 'Povolením HTTP ověření umožníte, aby uživatelé mohli číst obsah, který je skryt hostům tak, že přidají do URL kanálu parametr <samp>auth=http</samp>. Vezměte, prosím, na vědomí, že některá nastavení PHP vyžadují další změny v souboru .htaccess. Instrukce lze nalézt v tom souboru.',
	'ACP_FEED_ITEM_STATISTICS'			=> 'Statistiky položek',
	'ACP_FEED_ITEM_STATISTICS_EXPLAIN'	=> 'Zobrazí individuální statistiky pod položkami v novinkových kanálech<br />(např. odeslal, datum a čas, odpovědi, zobrazení)',
	'ACP_FEED_EXCLUDE_ID'				=> 'Vyloučit tato fóra',
	'ACP_FEED_EXCLUDE_ID_EXPLAIN'		=> 'Obsah vybraných fór <strong>nebude zobrazen v novinkových kanálech</strong>. Nevybráním žádného fóra získáte data ze všech fór.<br />Vyberte/zrušte výběr několika fór najednou podržením klávesy <samp>CTRL</samp> a kliknutím na fóra.',
));

// Visual Confirmation Settings
$lang = array_merge($lang, array(
	'ACP_VC_SETTINGS_EXPLAIN'				=> 'Na této stránce můžete vybrat a nastavit doplňky, které jsou navrženy k blokování automatického vyplňování formulářů spamovacími roboty (spamboty). Tyto doplňky obvykle požadují, aby uživatel vyřešil <em>CAPTCHU</em>, úkol, který je navržen tak, aby ho nemohl vyřešit počítače.',
	'ACP_VC_EXT_GET_MORE'					=> 'Další (a pravděpodobně lepší) antispamovací doplňky můžete najít v <a href="https://www.phpbb.com/go/anti-spam-ext"><strong>Databázi rozšíření na phpBB.com</strong></a>. Další informace týkající se prevence spamu ve vašem fóru můžete najít v <a href="https://www.phpbb.com/go/anti-spam"><strong>Databázi znalostí (Knowledge Base) na phpBB.com</strong></a>.',
	'AVAILABLE_CAPTCHAS'					=> 'Dostupné doplňky',
	'CAPTCHA_UNAVAILABLE'					=> 'Doplněk nelze vybrat, protože nejsou splněny požadavky pro jeho použití.',
	'CAPTCHA_GD'							=> 'GD obrázek',
	'CAPTCHA_GD_3D'							=> 'GD 3D obrázek',
	'CAPTCHA_GD_FOREGROUND_NOISE'			=> 'Šum v popředí',
	'CAPTCHA_GD_EXPLAIN'					=> 'Používá GD pro vytvoření obrázku složitějšího pro spamboty.',
	'CAPTCHA_GD_FOREGROUND_NOISE_EXPLAIN'	=> 'Vytvoří šum v popředí obrázku, aby byl hůře čitelný.',
	'CAPTCHA_GD_X_GRID'						=> 'Šum v pozadí na ose x',
	'CAPTCHA_GD_X_GRID_EXPLAIN'				=> 'Při použití nižší hodnoty bude obrázek hůře čitelný. Hodnota 0 vypne šum v pozadí na ose x.',
	'CAPTCHA_GD_Y_GRID'						=> 'Šum v pozadí na ose y',
	'CAPTCHA_GD_Y_GRID_EXPLAIN'				=> 'Při použití nižší hodnoty bude obrázek hůře čitelný. Hodnota 0 vypne šum v pozadí na ose y.',
	'CAPTCHA_GD_WAVE'						=> 'Zvlnění',
	'CAPTCHA_GD_WAVE_EXPLAIN'				=> 'Na obrázek bude aplikováno zkreslení vlnou.',
	'CAPTCHA_GD_3D_NOISE'					=> 'Přidat 3D objekty',
	'CAPTCHA_GD_3D_NOISE_EXPLAIN'			=> 'Tato možnost přidá nad písmo do obrázku další objekty.',
	'CAPTCHA_GD_FONTS'						=> 'Použít různé fonty',
	'CAPTCHA_GD_FONTS_EXPLAIN'				=> 'Tato možnost kontroluje, kolik různých tvarů písma je použito. Můžete použít výchozí tvary nebo upravená písmena. Přidání malých písmen je také možné.',
	'CAPTCHA_FONT_DEFAULT'					=> 'Výchozí',
	'CAPTCHA_FONT_NEW'						=> 'Nové tvary',
	'CAPTCHA_FONT_LOWER'					=> 'Použít i malá písmena',
	'CAPTCHA_NO_GD'							=> 'Jednoduchý obrázek',
	'CAPTCHA_PREVIEW_MSG'					=> 'Vaše změny zatím nebyly uloženy, toto je pouze náhled.',
	'CAPTCHA_PREVIEW_EXPLAIN'				=> 'Vzhled doplňku při použití současného nastavení.',

	'CAPTCHA_SELECT'						=> 'Instalované doplňky',
	'CAPTCHA_SELECT_EXPLAIN'				=> 'V rozbalovací nabídce jsou doplňky, které lze ve fóru použít. Šedé položky zatím nejsou dostupné, protože se musí před jejich použitím nastavit.',
	'CAPTCHA_CONFIGURE'						=> 'Nastavení doplňku',
	'CAPTCHA_CONFIGURE_EXPLAIN'				=> 'Zde můžete změnit nastavení výše vybraného doplňku.',
	'CONFIGURE'								=> 'Nastavit',
	'CAPTCHA_NO_OPTIONS'					=> 'Tento doplněk nemá žádné možnosti nastavení.',

	'VISUAL_CONFIRM_POST'					=> 'Povolit obranu proti spambotům při přispívání hostů',
	'VISUAL_CONFIRM_POST_EXPLAIN'			=> 'Nepřihlášení uživatelé budou muset vyřešit antispamovací úkol, který zabraňuje automatizovanému přispívání.',
	'VISUAL_CONFIRM_REG'					=> 'Povolit ochranu proti spambotům při registraci',
	'VISUAL_CONFIRM_REG_EXPLAIN'			=> 'Registrující se uživatelé budou muset vyřešit antispamovací úkol, který zabraňuje automatizovaným registracím.',
	'VISUAL_CONFIRM_REFRESH'				=> 'Umožnit uživatelům obnovit antispamovací úkol',
	'VISUAL_CONFIRM_REFRESH_EXPLAIN'		=> 'Umožní uživatelům požádat o nový antispamovací úkol, pokud mají během registrace problém s vyřešením zobrazeného úkolu. Některé doplňky nemusí tuto možnost podporovat.',
));

// Cookie Settings
$lang = array_merge($lang, array(
	'ACP_COOKIE_SETTINGS_EXPLAIN'		=> 'Na této stránce můžete určit data použitá pro odeslání souborů cookie do prohlížečů vašich uživatelů. Ve většině případů by měly být výchozí hodnoty pro nastavení souborů cookie dostačující. Při změnách těchto nastavení buďte opatrní, protože nesprávné hodnoty můžou způsobit, že se uživatelé nebudou moci přihlásit. Pokud máte problémy s přihlašováním uživatelů do vašeho fóra, podívejte se do <b><a href="https://www.phpbb.com/support/go/cookie-settings/">Databáze znalostí na phpBB.com na článek „Fixing incorrect cookie settings“ („Oprava nesprávného nastavení cookie“)</a></b>.',

	'COOKIE_DOMAIN'				=> 'Doména cookie',
	'COOKIE_DOMAIN_EXPLAIN'		=> 'Ve většině případů není doména cookie požadovaná. Pokud si nejste jisti, nechte pole prázdné.<br /><br /> V případě, že používáte fórum společně s jiným softwarem nebo máte více domén, musíte pro určení domény cookie udělat následující. Pokud máte něco jako <i>priklad.cz</i> a <i>forum.priklad.cz</i>, nebo možná <i>forum.priklad.cz</i> a <i>blog.priklad.cz</i>, odstraňte subdomény, aby vám zůstala jen společná doména <i>priklad.cz</i>. Pak přidejte před společnou doménu tečku a můžete vložit .priklad.cz (všimněte si tečky na začátku).',
	'COOKIE_NAME'				=> 'Název cookie',
	'COOKIE_NAME_EXPLAIN'		=> 'Tohle může být cokoli, co chcete - vymyslete si něco originálního. Kdykoli je změněno nastavení cookie, měl by být změněn i název cookie.',
	'COOKIE_PATH'				=> 'Cesta ke cookie',
	'COOKIE_PATH_EXPLAIN'		=> 'Tohle je vždycky lomítko, nezáleží na tom, jaká je URL adresa vašeho fóra.',
	'COOKIE_SECURE'				=> 'Bezpečné cookie',
	'COOKIE_SECURE_EXPLAIN'		=> 'Pokud váš server běží přes SSL nastavte na “Povoleno”, v opačném případě nechte “Zakázáno”. Pokud tuto možnost povolíte na serveru, který neběží přes SSL, bude docházet k chybám serveru během přesměrování.',
	'ONLINE_LENGTH'				=> 'Časový interval pro zobrazení v “Kdo je online”',
	'ONLINE_LENGTH_EXPLAIN'		=> 'Počet minut, po jejichž uběhnutí nebude neaktivní uživatel zobrazen v “Kdo je online” seznamu. Čím je tato hodnota vyšší, tím větší jsou nároky na vygenerování seznamu.',
	'SESSION_LENGTH'			=> 'Délka relace (session)',
	'SESSION_LENGTH_EXPLAIN'	=> 'Relace vyprší po uplynutí této doby, v sekundách.',
));

// Contact Settings
$lang = array_merge($lang, array(
	'ACP_CONTACT_SETTINGS_EXPLAIN'		=> 'Na této stránce můžete povolit nebo zakázat kontaktní stránku a také přidat text, který na ní bude zobrazen.',

	'CONTACT_US_ENABLE'				=> 'Povolit kontaktní stránku',
	'CONTACT_US_ENABLE_EXPLAIN'		=> 'Tato stránka umožňuje uživatelům poslat email administrátorům fóra',

	'CONTACT_US_INFO'				=> 'Informační text',
	'CONTACT_US_INFO_EXPLAIN'		=> 'Text, který bude zobrazen na kontaktní stránce',
	'CONTACT_US_INFO_PREVIEW'		=> 'Informační text - náhled',
	'CONTACT_US_INFO_UPDATED'		=> 'Kontaktní stránka byla aktualizována.',
));

// Load Settings
$lang = array_merge($lang, array(
	'ACP_LOAD_SETTINGS_EXPLAIN'	=> 'Na této stránce můžete povolit a zakázat určité funkce fóra, které můžou snížit zatížení serveru. Na většině serverů není potřeba zakázat žádné funkce. Nicméně na některých systémech nebo na fórech, která jsou na sdílených hostinzích, může být prospěšné zakázat funkce, které nepoužíváte. Můžete tu také nastavit omezení pro zatížení systému a aktivní relace (sessions), po jejichž překročení přejde fórum do režimu offline.',

	'ALLOW_CDN'						=> 'Povolit externí načtení obsahu třetích stran',
	'ALLOW_CDN_EXPLAIN'				=> 'Pokud je toto nastavení povoleno, některé soubory třetích stran budou načteny z externích serverů místo z vašeho serveru. Tím se sníží množství přenesených dat z vašeho serveru, ale pro některé administrátory fór to může představovat bezpečnostní riziko. Ve výchozí instalaci phpBB je povoleno načtení “jQuery” a “Open Sans” fontu z “Content Delivery Networku” (CDN) Googlu',
	'ALLOW_LIVE_SEARCHES'			=> 'Povolit živé vyhledávání',
	'ALLOW_LIVE_SEARCHES_EXPLAIN'	=> 'Pokud je toto nastavení povoleno, uživatelům se budou v určitých polích fóra (vyhledávání) během psaní zobrazovat návrhy slov.',
	'CUSTOM_PROFILE_FIELDS'			=> 'Vlastní profilová pole',
	'LIMIT_LOAD'					=> 'Omezení zatížení systému',
	'LIMIT_LOAD_EXPLAIN'			=> 'Pokud průměrné zatížení systému během jedné minuty překročí vloženou hodnotu, fórum přejde automaticky do režimu offline. Hodnota 1.0 se rovná ~100% využití jednoho procesoru. Tato možnost funguje pouze na UNIXových serverech a tam, kde se dá tato hodnota (průměrné zatížení systému) získat. Pokud phpBB nedokáže tuto hodnotu získat, bude vložená hodnota resetovaná na 0.',
	'LIMIT_SESSIONS'				=> 'Omezit počet relací',
	'LIMIT_SESSIONS_EXPLAIN'		=> 'Pokud počet relací překročí během jedné minuty vloženou hodnotu, fórum přejde do režimu offline. Vložte 0 pro neomezený počet relací.',
	'LOAD_CPF_MEMBERLIST'			=> 'Povolit vzhledům zobrazit vlastní profilová pole v seznamu členů',
	'LOAD_CPF_PM'					=> 'Zobrazit vlastní profilová pole v soukromých zprávách',
	'LOAD_CPF_VIEWPROFILE'			=> 'Zobrazit vlastní profilová pole v profilech uživatelů',
	'LOAD_CPF_VIEWTOPIC'			=> 'Zobrazit vlastní profilová pole v tématech',
	'LOAD_USER_ACTIVITY'			=> 'Zobrazit aktivitu uživatele',
	'LOAD_USER_ACTIVITY_EXPLAIN'	=> 'Zobrazí aktivní témata/fóra v profilech uživatelů a v uživatelském panelu. Tuto možnost je doporučeno zakázat u fór s více než miliónem příspěvků.',
	'READ_NOTIFICATION_EXPIRE_DAYS'	=> 'Vypršení upozornění',
	'READ_NOTIFICATION_EXPIRE_DAYS_EXPLAIN' => 'Počet dnů, které musí uběhnout předtím, než bude upozornění automaticky smazáno. Pro nastavení trvalého upozornění zadejte 0.',
	'RECOMPILE_STYLES'				=> 'Rekompilovat zastaralé komponenty stylu',
	'RECOMPILE_STYLES_EXPLAIN'		=> 'Zkontroluje, zda jsou v souborovém systému aktualizované komponenty vzhledu a rekompiluje je.',
	'YES_ANON_READ_MARKING'			=> 'Povolit označování témat pro hosty',
	'YES_ANON_READ_MARKING_EXPLAIN'	=> 'Uloží pro hosty informaci o přečtení. Pokud bude zakázáno, příspěvky budou pro hosty vždy označeny jako přečtené.',
	'YES_BIRTHDAYS'					=> 'Povolit zobrazení narozenin',
	'YES_BIRTHDAYS_EXPLAIN'			=> 'Pokud zakážete, nebude zobrazeno, kdo má narozeniny. Aby se toto nastavení projevilo, musí být narozeniny povoleny také ve “funkcích fóra”.',
	'YES_JUMPBOX'					=> 'Povolit zobrazení jumpboxu',
	'YES_MODERATORS'				=> 'Povolit zobrazení moderátorů',
	'YES_ONLINE'					=> 'Povolit zobrazení online uživatelů',
	'YES_ONLINE_EXPLAIN'			=> 'Zobrazí informaci o připojených uživatelích na obsahu fóra, přehledu témat a stránce s tématy.',
	'YES_ONLINE_GUESTS'				=> 'Povolit zobrazení online hostů v “Kdo je online”',
	'YES_ONLINE_GUESTS_EXPLAIN'		=> 'Povolí zobrazení informací o hostech v “Kdo je online”.',
	'YES_ONLINE_TRACK'				=> 'Povolit zobrazení informace o online/offline stavu uživatele',
	'YES_ONLINE_TRACK_EXPLAIN'		=> 'Zobrazí informaci o připojení uživatele v profilu a na stránkách s tématy.',
	'YES_POST_MARKING'				=> 'Povolit témata s tečkou',
	'YES_POST_MARKING_EXPLAIN'		=> 'Indikuje, jestli uživatel poslal do tématu příspěvek.',
	'YES_READ_MARKING'				=> 'Povolit označování témat na serveru',
	'YES_READ_MARKING_EXPLAIN'		=> 'Uloží informaci o přečtení v databázi namísto v cookie.',
	'YES_UNREAD_SEARCH'				=> 'Povolit vyhledání nepřečtených příspěvků',
));

// Auth settings
$lang = array_merge($lang, array(
	'ACP_AUTH_SETTINGS_EXPLAIN'	=> 'phpBB podporuje autentizační pluginy nebo moduly, pomocí kterých můžete určit, jakým způsobem se budou uživatelé při přihlašování do fóra autentizovat. V phpBB jsou po instalaci dostupné čtyři pluginy: DB, LDAP, Apache a OAuth. Ne všechny způsoby vyžadují doplňující informace, proto vyplňte jen ty pole, které patří ke způsobu autentizace, který chcete použít.',

	'AUTH_METHOD'				=> 'Vyberte způsob autentizace',

	'AUTH_PROVIDER_OAUTH_ERROR_ELEMENT_MISSING'	=> 'Pro každou povolenou OAuth službu musíte poskytnout “ID aplikace” a “Tajný klíč aplikace”. Pro vybranou Oauth službu jste zadali jen jednu z těchto položek.',
	'AUTH_PROVIDER_OAUTH_EXPLAIN'				=> 'Každá OAuth služba vyžaduje pro autentizaci s externím serverem jedinečné ID aplikace a tajný klíč aplikace. Tyto informace by měly být poskytnuty OAuth službou po zaregistrování vašeho webu u poskytovatele OAuth služby a musí být vloženy přesně jak jsou vám poskytnuty.<br />Služba, která nebude mít vyplněná pole “ID aplikace” a “Tajný klíč aplikace”, nebude k dispozici pro použití uživateli fóra. Pamatujte také, že uživatelé se stále budou moci registrovat a přihlašovat pomocí DB autentizačního pluginu.',
	'AUTH_PROVIDER_OAUTH_KEY'					=> 'ID aplikace',
	'AUTH_PROVIDER_OAUTH_TITLE'					=> 'OAuth',
	'AUTH_PROVIDER_OAUTH_SECRET'				=> 'Tajný klíč aplikace',

	'APACHE_SETUP_BEFORE_USE'	=> 'Musíte nastavit apache autentizaci předtím, než přepnete phpBB na tento způsob autentizace. Pamatujte, že uživatelské jméno, které použijete pro apache autentizaci, musí být stejné jako vaše uživatelské jméno na phpBB. Apache autentizace může být použita jen se zakázaným mod_php (ne s CGI verzí) a safe_mode.',

	'LDAP'							=> 'LDAP',
	'LDAP_DN'						=> 'LDAP základní <var>dn</var>',
	'LDAP_DN_EXPLAIN'				=> 'Základní (base) dn (nebo také “Výchozí bod hledání”) je jedinečné jméno, ve kterém jsou umístěny informace o uživateli, např. <samp>o=My Company,c=US</samp>.',
	'LDAP_EMAIL'					=> 'LDAP emailový atribut',
	'LDAP_EMAIL_EXPLAIN'			=> 'Vložte název vašeho uživatelského vstupního emailového atributu (pokud existuje), aby mohla být automaticky nastavena emailová adresa pro nové uživatele. Pokud toto pole nevyplníte, bude to mít za následek prázdnou emailovou adresu pro uživatele, kteří se poprvé přihlásí.',
	'LDAP_INCORRECT_USER_PASSWORD'	=> 'Připojení k LDAP serveru s určenou kombinací uživatele a hesla se nezdařilo.',
	'LDAP_NO_EMAIL'					=> 'Zadaný emailový atribut neexistuje.',
	'LDAP_NO_IDENTITY'				=> 'Nelze najít přihlašovací identitu pro %s.',
	'LDAP_PASSWORD'					=> 'LDAP heslo',
	'LDAP_PASSWORD_EXPLAIN'			=> 'Nechte prázdné pro použití anonymního připojení, jinak vyplňte heslo pro uživatele výše. Požadováno pro “Active Directory” servery.<br /><em><strong>Varování:</strong> Toto heslo bude uloženo v databázi jako obyčejný text a bude ho moci zobrazit každý, kdo má přístup do vaší databáze, nebo kdo může zobrazit nastavení na této stránce.</em>',
	'LDAP_PORT'						=> 'Port LDAP serveru',
	'LDAP_PORT_EXPLAIN'				=> 'Případně můžete určit port, který bude použit pro připojení k  LDAP serveru místo výchozího portu 389.',
	'LDAP_SERVER'					=> 'Jméno LDAP serveru',
	'LDAP_SERVER_EXPLAIN'			=> 'Pokud používáte LDAP, je toto název hostitele nebo IP adresa LDAP serveru. Případně můžete zadat URL adresu jako ldap://hostname:port/',
	'LDAP_UID'						=> 'LDAP <var>uid</var>',
	'LDAP_UID_EXPLAIN'				=> 'uid je unikátní identifikátor, pod kterým bude vyhledána daná přihlašovací identita, např. <var>uid</var>, <var>sn</var>, atd.',
	'LDAP_USER'						=> 'LDAP user <var>dn</var>',
	'LDAP_USER_EXPLAIN'				=> 'Nechte prázdné pro použití anonymního připojení. Pokud bude pole vyplněno, phpBB použije určené dn (jedinečné jméno) k pokusům o přihlášení, aby nalezlo správného uživatel, např. <samp>uid=Username,ou=MyUnit,o=MyCompany,c=US</samp>. Požadováno pro “Active Directory” servery.',
	'LDAP_USER_FILTER'				=> 'LDAP uživatelský filtr',
	'LDAP_USER_FILTER_EXPLAIN'		=> 'Můžete dále omezit hledané objekty pomocí dalších filtrů. Například <samp>objectClass=posixGroup</samp> by vedlo k použití <samp>(&amp;(uid=$username)(objectClass=posixGroup))</samp>',
));

// Server Settings
$lang = array_merge($lang, array(
	'ACP_SERVER_SETTINGS_EXPLAIN'	=> 'Na této stránce můžete upravit nastavení serveru a domény. Ujistěte se, prosím, že vámi vložené údaje jsou přesné, chyby způsobí, že emaily budou obsahovat nesprávné odkazy a informace. Při zadávání názvu domény nezapomeňte zadat i http:// nebo jiný protokol serveru. Číslo portu změňte jen v případě, že víte, že váš server používá jinou hodnotu, port 80 je ve většině případů správný.',

	'ENABLE_GZIP'				=> 'Povolit GZip komprimaci',
	'ENABLE_GZIP_EXPLAIN'		=> 'Vygenerovaný obsah bude před odesláním uživateli zkomprimován. To může snížit objem přenesených dat, ale také se tím zvýší zatížení CPU na straně serveru i u klienta. Vyžaduje načtení PHP rozšíření zlib.',
	'FORCE_SERVER_VARS'			=> 'Vynutit URL adresu serveru',
	'FORCE_SERVER_VARS_EXPLAIN'	=> 'Pokud zvolíte “Ano”, bude zde definované nastavení serveru použito přednostně před automaticky určenými hodnotami.',
	'ICONS_PATH'				=> 'Cesta k uloženým ikonám příspěvků',
	'ICONS_PATH_EXPLAIN'		=> 'Cesta od kořenového adresáře vašeho phpBB, např. <samp>images/icons</samp>.',
	'MOD_REWRITE_ENABLE'		=> 'Povolit přepisování URL',
	'MOD_REWRITE_ENABLE_EXPLAIN' => 'Pokud bude povoleno, URL adresy obsahující ’app.php’ budou přepsány tak, aby byl odstraněn název souboru (např. z app.php/foo se stane /foo). <strong>Aby tato funkce fungovala, musíte mít na Apache serveru modul mod_rewrite. Pokud bude tato možnost povolena bez podpory mod_rewrite, URL adresy na vašem fóru nemusí být správné.</strong>',
	'MOD_REWRITE_DISABLED'		=> 'Modul <strong>mod_rewrite</strong> na vašem Apache web serveru je zakázán. Povolte tento modul nebo kontaktujte váš webhosting, aby vám tuto funkci povolili.',
	'MOD_REWRITE_INFORMATION_UNAVAILABLE' => 'Nejsme schopni zjistit, jestli tento server podporuje nebo nepodporuje přepisování URL adres. Toto nastavení může být povoleno, ale pokud není k dispozici přepisování URL adres, cesty vygenerované tímto fórem (používané například v odkazech) nemusí být správné. Kontaktujte vašeho poskytovatele hostingu, pokud si nejste jisti, jestli tuto možnost můžete bezpečně povolit nebo ne.',
	'PATH_SETTINGS'				=> 'Nastavení cest k souborům',
	'RANKS_PATH'				=> 'Cesta k uloženým obrázkům hodností',
	'RANKS_PATH_EXPLAIN'		=> 'Cesta od kořenového adresáře vašeho phpBB, např. <samp>images/ranks</samp>.',
	'SCRIPT_PATH'				=> 'Cesta ke skriptům',
	'SCRIPT_PATH_EXPLAIN'		=> 'Cesta ke složce, ve které je umístěno phpBB, relativní ke jménu domény, např. <samp>/phpBB3</samp>.',
	'SERVER_NAME'				=> 'Název domény',
	'SERVER_NAME_EXPLAIN'		=> 'Jméno domény, na které běží toto fórum (například: <samp>www.priklad.cz</samp>).',
	'SERVER_PORT'				=> 'Port serveru',
	'SERVER_PORT_EXPLAIN'		=> 'Port, na kterém běží váš server. Obvykle 80. Změňte, jen pokud používáte jiný port.',
	'SERVER_PROTOCOL'			=> 'Protokol serveru',
	'SERVER_PROTOCOL_EXPLAIN'	=> 'Toto nastavení je použito jako protokol serveru, pokud jsou tato nastavení vynucená. Pokud necháte pole prázdné, nebo pokud není vynuceno, je protokol určen bezpečnostním nastavením cookie (<samp>http://</samp> nebo <samp>https://</samp>).',
	'SERVER_URL_SETTINGS'		=> 'Nastavení URL serveru',
	'SMILIES_PATH'				=> 'Cesta k uloženým smajlíkům',
	'SMILIES_PATH_EXPLAIN'		=> 'Cesta od kořenového adresáře vašeho phpBB, např. <samp>images/smilies</samp>.',
	'UPLOAD_ICONS_PATH'			=> 'Cesta k uloženým ikonám skupin přípon',
	'UPLOAD_ICONS_PATH_EXPLAIN'	=> 'Cesta od kořenového adresáře vašeho phpBB, např. <samp>images/upload_icons</samp>.',
	'USE_SYSTEM_CRON'		=> 'Spouštět pravidelné úkoly přes cron systému',
	'USE_SYSTEM_CRON_EXPLAIN'		=> 'Pokud tuto možnost zakážete, phpBB zajistí, aby byly pravidelné úkoly spouštěny automaticky. Pokud tuto možnost povolíte, phpBB samo nebude plánovat žádné pravidelné úkoly. Administrátor systému musí pro <code>bin/phpbbcli.php cron:run</code> zajistit, aby byl spouštěn v pravidelných intervalech (např. každých 5 minut) cronem systému.',
));

// Security Settings
$lang = array_merge($lang, array(
	'ACP_SECURITY_SETTINGS_EXPLAIN'		=> 'Na této stránce můžete nastavit možnosti související s přihlašováním a relacemi (sessions).',

	'ALL'							=> 'Celá',
	'ALLOW_AUTOLOGIN'				=> 'Povolit přihlašování pomocí "Zapamatovat si mě"',
	'ALLOW_AUTOLOGIN_EXPLAIN'		=> 'Určuje, jestli uživatelé budou mocí použít při návštěvě fóra možnost “Zapamatovat si mě”.',
	'ALLOW_PASSWORD_RESET'			=> 'Povolit resetování hesla (“Zapomněl/a jsem heslo”)',
	'ALLOW_PASSWORD_RESET_EXPLAIN'	=> 'Určuje, jestli uživatelé můžou nebo nemůžou použít k obnově jejich účtů odkaz “Zapomněl/a jsem heslo” na přihlašovací stránce. Pokud používáte externí ověřovací mechanizmus, měli byste tuto možnost zakázat.',
	'AUTOLOGIN_LENGTH'				=> 'Délka platnosti pro “Zapamatovat si mě” přihlašovací klíče (ve dnech)',
	'AUTOLOGIN_LENGTH_EXPLAIN'		=> 'Počet dnů, po jejichž uplynutí budou Zapamatovat si mě” přihlašovací klíče odstraněny.',
	'BROWSER_VALID'					=> 'Ověřit prohlížeč',
	'BROWSER_VALID_EXPLAIN'			=> 'Umožní ověření prohlížečů uživatelů pro každou relaci, což zlepší bezpečnost uživatelů.',
	'CHECK_DNSBL'					=> 'Zkontrolovat IP adresu v DNS Blackhole seznamu',
	'CHECK_DNSBL_EXPLAIN'			=> 'Pokud povolíte, budou IP adresy uživatelů při registraci a odesílání příspěvků zkontrolovány na následujících DNSBL službách: <a href="http://spamcop.net">spamcop.net</a> a <a href="http://www.spamhaus.org">www.spamhaus.org</a>. Tato kontrola může, v závislosti na konfiguraci serveru, nějakou dobu trvat. Pokud budete mít problém se zpomalením nebo příliš velkým počtem falešně pozitivních hlášené, je doporučeno tuto kontrolu zakázat.',
	'CLASS_B'						=> 'A.B',
	'CLASS_C'						=> 'A.B.C',
	'EMAIL_CHECK_MX'				=> 'Zkontrolovat doménu emailu na platný MX záznam',
	'EMAIL_CHECK_MX_EXPLAIN'		=> 'Pokud povolíte, bude, během registrace a změn v profilu, doména emailu zkontrolovaná, jestli má platný MX záznam.',
	'FORCE_PASS_CHANGE'				=> 'Vynutit změnu hesla',
	'FORCE_PASS_CHANGE_EXPLAIN'		=> 'Po uživatelích bude požadováno, aby si po určeném počtu dní změnili svoje heslo. Nastavením na 0 zakážete tuto funkci.',
	'FORM_TIME_MAX'					=> 'Maximální doba pro odeslání formuláře',
	'FORM_TIME_MAX_EXPLAIN'			=> 'Čas, během kterého uživatel musí odeslat formulář. Pro zakázání této možnosti vložte hodnotu -1. Pamatujte, že se formulář, bez ohledu na toto nastavení, může stát po vypršení relace neplatný.',
	'FORM_SID_GUESTS'				=> 'Svázat formuláře s relacemi hostů',
	'FORM_SID_GUESTS_EXPLAIN'		=> 'Pokud povolíte, bude token formuláře vydaný pro hosta pro jeho relaci výhradní. To může u některých ISP (poskytovatelů internetového připojení) způsobovat problémy.',
	'FORWARDED_FOR_VALID'			=> 'Ověřit hlavičku <var>X_FORWARDED_FOR</var>',
	'FORWARDED_FOR_VALID_EXPLAIN'	=> 'Relace bude pokračovat pouze v případě, že odeslaná hlavička <var>X_FORWARDED_FOR</var> je stejná jako ta odeslaná v předchozím požadavku. Bany budou také zkontrolovány na IP adresy v <var>X_FORWARDED_FOR</var>.',
	'IP_VALID'						=> 'IP ověření relace',
	'IP_VALID_EXPLAIN'				=> 'Určuje, jaká část z uživatelovi IP adresy bude použita k ověření relace; <samp>Celá</samp> porovná kompletní adresu, <samp>A.B.C</samp> porovná první tři bloky (x.x.x), <samp>A.B</samp> porovná první dva bloky (x.x) a <samp>Neověřovat</samp> vypne kontrolu. U IPv6 adres se u <samp>A.B.C</samp> porovnají první 4 bloky a u <samp>A.B</samp> první 3 bloky.',
	'IP_LOGIN_LIMIT_MAX'			=> 'Maximální počet pokusů o přihlášení z IP adresy',
	'IP_LOGIN_LIMIT_MAX_EXPLAIN'	=> 'Počet pokusů o přihlášení povolených z jedné IP adresy před tím, než se spustí ochrana proti spambotům. Vložte 0 pro zabránění spuštění antispamovacího úkolu IP adresami.',
	'IP_LOGIN_LIMIT_TIME'			=> 'Vypršení platnosti pokusů o přihlášení z IP adresy',
	'IP_LOGIN_LIMIT_TIME_EXPLAIN'	=> 'Po uplynutí vložené doby vyprší neúspěšné pokusy o přihlášení z jedné IP adresy, tzn., že se uživatel opět bude moci přihlašovat normálně, aniž by musel řešit antispamovací úkol.',
	'IP_LOGIN_LIMIT_USE_FORWARDED'	=> 'Omezit počet pokusů o přihlášení hodnotou <var>X_FORWARDED_FOR</var> v hlavičce',
	'IP_LOGIN_LIMIT_USE_FORWARDED_EXPLAIN'	=> 'Místo omezení pokusů o přihlášení přes IP adresy budou použity hodnoty v <var>X_FORWARDED_FOR</var> poli. <br /><em><strong>Varování:</strong> Povolte tuto možnost pouze v případě, že provozujete proxy server, který má nastaveno <var>X_FORWARDED_FOR</var> na důvěryhodné hodnoty.</em>',
	'MAX_LOGIN_ATTEMPTS'			=> 'Maximální počet pokusů o přihlášení na uživatelské jméno',
	'MAX_LOGIN_ATTEMPTS_EXPLAIN'	=> 'Počet povolených pokusů o přihlášení k jednomu účtu předtím, než se objeví antispamovací úkol. Vložte 0 pro zabránění spuštění antispamovacího úkolu pro různé uživatelské účty.',
	'NO_IP_VALIDATION'				=> 'Neověřovat',
	'NO_REF_VALIDATION'				=> 'Neověřovat',
	'PASSWORD_TYPE'					=> 'Složitost hesla',
	'PASSWORD_TYPE_EXPLAIN'			=> 'Určuje, jak složité musí být heslo při jeho vytvoření nebo úpravě. V následující rozbalovací nabídce zahrnuje každá další možnost i ty předchozí.',
	'PASS_TYPE_ALPHA'				=> 'Musí obsahovat písmena a čísla',
	'PASS_TYPE_ANY'					=> 'Bez požadavků',
	'PASS_TYPE_CASE'				=> 'Musí obsahovat malá a velká písmena',
	'PASS_TYPE_SYMBOL'				=> 'Musí obsahovat symboly',
	'REF_HOST'						=> 'Ověřit pouze hostitele',
	'REF_PATH'						=> 'Ověřit také cestu',
	'REFERRER_VALID'				=> 'Ověřit Referrer',
	'REFERRER_VALID_EXPLAIN'		=> 'Pokud povolíte, bude referrer požadavku POST zkontrolován vůči nastavení hostitele/cesty ke skriptu. To může způsobit problémy na fórech používajících několik domén a/nebo externí přihlašování.',
	'TPL_ALLOW_PHP'					=> 'Povolit php v šablonách',
	'TPL_ALLOW_PHP_EXPLAIN'			=> 'Pokud je tato možnost povolena, budou příkazy <code>PHP</code> a <code>INCLUDEPHP</code> rozpoznány a zpracovány v šablonách.',
));

// Email Settings
$lang = array_merge($lang, array(
	'ACP_EMAIL_SETTINGS_EXPLAIN'	=> 'Tato nastavení se používají, když se z fóra odesílají emaily uživatelům. Ujistěte se, prosím, že vámi určená emailová adresa je platná, jakékoliv zprávy o nedoručených emailech budou odeslány na tuto adresu. Pokud váš hostitel neposkytuje nativní (na PHP založenou) emailovou službu, můžete místo toho posílat emaily přímo přes SMTP. To požaduje znát adresu příslušného serveru (pokud ji neznáte, požádejte o ni vašeho poskytovatele). Pokud server vyžaduje autentizaci (ale jen, pokud ano) zadejte potřebné uživatelské jméno, heslo a způsob autentizace.',

	'ADMIN_EMAIL'					=> 'Zpáteční emailová adresa',
	'ADMIN_EMAIL_EXPLAIN'			=> 'Tato adresa se bude používat jako zpáteční adresa ve všech emailech odeslaných fórem. Vždy se bude v emailech používat jako adresa v položkách hlavičky <samp>Return-Path</samp> a <samp>Odesílatel</samp>.',
	'BOARD_EMAIL_FORM'				=> 'Posílání emailů přes fórum',
	'BOARD_EMAIL_FORM_EXPLAIN'		=> 'Místo zobrazení emailových adres uživatelů, budou moci uživatelé posílat emaily přes fórum.',
	'BOARD_HIDE_EMAILS'				=> 'Skrýt emailové adresy',
	'BOARD_HIDE_EMAILS_EXPLAIN'		=> 'Použitím této funkce zůstanou emailové adresy soukromé a nikdo je nebude moci zobrazit.',
	'CONTACT_EMAIL'					=> 'Kontaktní emailová adresa',
	'CONTACT_EMAIL_EXPLAIN'			=> 'Tato adresa bude použita kdykoliv bude potřena kontaktní adresa, např. pro spam, chybové výstupy atd. Vždy se bude v emailech používat jako adresa v položkách hlavičky <samp>Od</samp> a <samp>Adresa pro odpověď</samp>.',
	'CONTACT_EMAIL_NAME'			=> 'Kontaktní jméno',
	'CONTACT_EMAIL_NAME_EXPLAIN'	=> 'Toto je kontaktní jméno, které uvidí příjemci emailů. Pokud nechcete kontaktní jméno používat, nechte pole prázdné.',
	'EMAIL_FUNCTION_NAME'			=> 'Název emailové funkce',
	'EMAIL_FUNCTION_NAME_EXPLAIN'	=> 'Emailová funkce použitá pro odesílání emailů přes PHP.',
	'EMAIL_PACKAGE_SIZE'			=> 'Počet emailů v balíčku',
	'EMAIL_PACKAGE_SIZE_EXPLAIN'	=> 'Toto je maximální počet emailů, které můžou být odeslány v jednom balíčku. Toto nastavení je aplikováno na vnitřní frontu zpráv. Nastavte tuto hodnotu na 0, pokud máte problém s (ne)doručováním upozorňovacích emailů.',
	'EMAIL_SIG'						=> 'Podpis v emailech',
	'EMAIL_SIG_EXPLAIN'				=> 'Tento text bude připojen ke všem emailům, které fórum odešle.',
	'ENABLE_EMAIL'					=> 'Povolit na fóru emaily',
	'ENABLE_EMAIL_EXPLAIN'			=> 'Pokud vyberete možnost “Zakázáno”, žádné emaily nebudou moci být z fóra odesílány. <em>Pamatujte, že aktivace účtu uživatelem nebo administrátorem vyžaduje, aby toto nastavení bylo povoleno. Pokud používáte aktivaci “uživatelem” nebo “administrátorem” v nastavení “Aktivace účtu” (na záložce “Obecně”, možnost “Nastavení registrací”), zakázání tohoto nastavení zakáže registrace.</em>',
	'SMTP_ALLOW_SELF_SIGNED'		=> 'Povolit sebou podepsané SSL certifikáty',
	'SMTP_ALLOW_SELF_SIGNED_EXPLAIN'=> 'Umožní připojení k SMTP serveru se sebou podepsaným SSL certifikátem.<em><strong>Varování:</strong> Povolení sebou podepsaných SSL certifikátů může způsobit bezpečnostní problémy.</em>',
	'SMTP_AUTH_METHOD'				=> 'Způsob ověřování pro SMTP',
	'SMTP_AUTH_METHOD_EXPLAIN'		=> 'Používá se, jen pokud je nastaveno uživatelské jméno/heslo. Pokud si nejste jistí, jaký způsob ověřování použít, zeptejte se vašeho poskytovatele hostingu.',
	'SMTP_CRAM_MD5'					=> 'CRAM-MD5',
	'SMTP_DIGEST_MD5'				=> 'DIGEST-MD5',
	'SMTP_LOGIN'					=> 'LOGIN',
	'SMTP_PASSWORD'					=> 'SMTP heslo',
	'SMTP_PASSWORD_EXPLAIN'			=> 'Vložte heslo, jen pokud to váš SMTP server vyžaduje.<br /><em><strong>Varování:</strong> Heslo bude uloženo v databázi jako obyčejný text, viditelné pro každého, kdo má přístup do vaší databáze, nebo kdo může zobrazit tuto stránku.</em>',
	'SMTP_PLAIN'					=> 'PLAIN',
	'SMTP_POP_BEFORE_SMTP'			=> 'POP před SMTP',
	'SMTP_PORT'						=> 'Port SMTP serveru',
	'SMTP_PORT_EXPLAIN'				=> 'Změňte, jen pokud víte, že váš SMTP server používá jiný port.',
	'SMTP_SERVER'					=> 'Adresa SMTP serveru',
	'SMTP_SERVER_EXPLAIN'			=> 'Nezapomeňte napsat protokol, který váš server používá. Pokud používáte SSL, měli byste vložit "ssl://vas.mailserver.com"',
	'SMTP_SETTINGS'					=> 'Nastavení SMTP',
	'SMTP_USERNAME'					=> 'SMTP uživatelské jméno',
	'SMTP_USERNAME_EXPLAIN'			=> 'Vložte uživatelské jméno, jen pokud to váš SMTP server vyžaduje.',
	'SMTP_VERIFY_PEER'				=> 'Ověřit SSL certifikát',
	'SMTP_VERIFY_PEER_EXPLAIN'		=> 'Požaduje ověření SSL certifikátu používaného SMTP serverem.<em><strong>Varování:</strong> Připojení k peerům s neověřenými SSL certifikáty může způsobit bezpečnostní problémy.</em>',
	'SMTP_VERIFY_PEER_NAME'			=> 'Ověřit jméno SMTP peeru',
	'SMTP_VERIFY_PEER_NAME_EXPLAIN'	=> 'Požaduje ověření jmen peerů pro SMTP servery používající SSL / TLS připojení.<em<strong>Varování:</strong> Připojení k neověřeným peerům může způsobit bezpečnostní problémy.</em>',

	'USE_SMTP'						=> 'Použít SMTP server pro emaily',
	'USE_SMTP_EXPLAIN'				=> 'Vyberte “Ano”, pokud chcete nebo musíte posílat emaily přes jmenovaný server místo přes lokální funkci mail.',
));

// Jabber settings
$lang = array_merge($lang, array(
	'ACP_JABBER_SETTINGS_EXPLAIN'	=> 'Na této stránce můžete povolit a nastavit použití Jabberu pro chat a upozornění fóra. Jabber je open sourceový protokol, a proto ho může kdokoliv používat. Některé Jabber servery  obsahují brány nebo transporty, které vám umožní kontaktovat uživatele na jiných sítích. Ne všechny servery obsahují všechny transporty a změny v protokolech můžou zabránit transportům ve fungování. Ujistěte se, prosím, že jste vložili informace z již zaregistrovaného účtu - phpBB použije vámi vložené informace jak jsou.',

	'JAB_ALLOW_SELF_SIGNED'			=> 'Povolit sebou podepsané SSL certifikáty',
	'JAB_ALLOW_SELF_SIGNED_EXPLAIN'	=> 'Umožní připojení k Jabber serveru se sebou podepsaným SSL certifikátem.<em><strong>Varování:</strong> Povolení sebou podepsaných SSL certifikátů může způsobit bezpečnostní problémy.</em>',
	'JAB_ENABLE'					=> 'Povolit Jabber',
	'JAB_ENABLE_EXPLAIN'			=> 'Povolte posílání zpráv a upozornění přes Jabber.',
	'JAB_GTALK_NOTE'				=> 'Vezměte, prosím, na vědomí, že GTalk nebude fungovat, protože funkci <samp>dns_get_record</samp> nelze najít. Tato funkce není dostupná v PHP4, a není implementována v systémech Windows. V současné době nefunguje ani na systémech BSD, včetně Mac OS.',
	'JAB_PACKAGE_SIZE'				=> 'Jabber - velikost balíčku',
	'JAB_PACKAGE_SIZE_EXPLAIN'		=> 'Toto je počet zpráv odesílaných v jednom balíčku. Pokud vložíte 0, bude správa odeslaná okamžitě a nebude zařazena do fronty pro pozdější odeslání.',
	'JAB_PASSWORD'					=> 'Jabber heslo',
	'JAB_PASSWORD_EXPLAIN'			=> '<em><strong>Varování:</strong> Toto heslo bude uloženo v databázi jako obyčejný text, a proto ho bude moci zobrazit každý, kdo má přístup do vaší databáze nebo může zobrazit tuto konfigurační stránku.</em>',
	'JAB_PORT'						=> 'Port Jabberu',
	'JAB_PORT_EXPLAIN'				=> 'Vyplňte jen pokud víte, že to není 5222.',
	'JAB_SERVER'					=> 'Server Jabberu',
	'JAB_SERVER_EXPLAIN'			=> 'Seznam serverů najdete na webu %sjabber.org%s.',
	'JAB_SETTINGS_CHANGED'			=> 'Nastavení Jabberu bylo úspěšně změněno.',
	'JAB_USE_SSL'					=> 'Použít SSL pro připojení',
	'JAB_USE_SSL_EXPLAIN'			=> 'Pokud povolíte, bude proveden pokus o vytvoření zabezpečeného připojení. Port Jabberu bude změněn na 5223 v případě, že je specifikován port 5222.',
	'JAB_USERNAME'					=> 'Jabber uživatelské jméno nebo JID',
	'JAB_USERNAME_EXPLAIN'			=> 'Vložte registrované uživatelské jméno nebo platné JID. Platnost uživatelského jména nebude zkontrolována. Pokud vložíte jen uživatelské jméno, pak vaše JID bude uživatelské jméno a server, který jste určili výše. Jinak vložte platné JID, například user@jabber.org.',
	'JAB_VERIFY_PEER'				=> 'Ověřit SSL certifikát',
	'JAB_VERIFY_PEER_EXPLAIN'		=> 'Požaduje ověření SSL certifikátu používaného Jabber serverem.<em><strong>Varování:</strong> Připojení k peerům s neověřeným SSL certifikátem může způsobit bezpečnostní problémy.</em>',
	'JAB_VERIFY_PEER_NAME'			=> 'Ověřit jméno Jabber peeru',
	'JAB_VERIFY_PEER_NAME_EXPLAIN'	=> 'Požaduje ověření jmen peerů pro Jabber servery používající SSL / TLS připojení.<em><strong>Varování:</strong> Připojení k neověřeným peerům může způsobit bezpečnostní problémy.</em>',
));
