<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Bot settings
$lang = array_merge($lang, array(
	'BOTS'				=> 'Správa (ro)botů',
	'BOTS_EXPLAIN'		=> '“Boti”, “spideři” nebo “crawleři” jsou automatické programy často používané vyhledávači k aktualizaci jejich databází. Vzhledem k tomu, že jen zřídka správně používají relace, můžou zkreslit počty návštěvníků ve fóru, zvýšit zatížení serveru a někdy se jim nepodaří správně indexovat stránky. Zde můžete definovat speciální typ uživatelů (boty), čímž můžete zmírnit nebo omezit tyto problémy.',
	'BOT_ACTIVATE'		=> 'Aktivovat',
	'BOT_ACTIVE'		=> 'Aktivní bot',
	'BOT_ADD'			=> 'Přidat bota',
	'BOT_ADDED'			=> 'Nový bot byl úspěšně přidán.',
	'BOT_AGENT'			=> 'Řetězec z uživatelského agenta',
	'BOT_AGENT_EXPLAIN'	=> 'Řetězec z botova uživatelského agenta prohlížeče, podle kterého lze bota identifikovat. Částečné shody jsou povoleny.',
	'BOT_DEACTIVATE'	=> 'Deaktivovat',
	'BOT_DELETED'		=> 'Bot byl úspěšně smazán.',
	'BOT_EDIT'			=> 'Upravit boty',
	'BOT_EDIT_EXPLAIN'	=> 'Na této stránce můžete přidávat nové, nebo upravovat existující, boty. Můžete definovat řetězec z botova uživatelského agenta a/nebo jednu nebo více IP adres (nebo rozsah adres), podle kterých může být bot rozpoznán. Při definování uživatelského agenta nebo IP adresy buďte opatrní. Můžete zde také nastavit vzhled a jazyk, ve kterém bude botovi fórum zobrazeno. Nastavení jednoduchého vzhledu pro boty může omezit množství přenesených dat. Nezapomeňte nastavit pro speciální uživatelskou skupinu botů odpovídající oprávnění.',
	'BOT_LANG'			=> 'Jazyk pro bota',
	'BOT_LANG_EXPLAIN'	=> 'Jazyk, ve kterém bude botovi fórum zobrazeno.',
	'BOT_LAST_VISIT'	=> 'Poslední návštěva',
	'BOT_IP'			=> 'IP adresa bota',
	'BOT_IP_EXPLAIN'	=> 'Částečné shody jsou povoleny, adresy oddělte čárkou.',
	'BOT_NAME'			=> 'Jméno bota',
	'BOT_NAME_EXPLAIN'	=> 'Použito jen pro vaši informaci.',
	'BOT_NAME_TAKEN'	=> 'Jméno se již ve fóru používá, a proto nemůže být pro bota použito.',
	'BOT_NEVER'			=> 'Nikdy',
	'BOT_STYLE'			=> 'Vzhled pro bota',
	'BOT_STYLE_EXPLAIN'	=> 'Vzhled fóra, který bude bot ve fóru používat.',
	'BOT_UPDATED'		=> 'Existující bot byl úspěšně aktualizován.',

	'ERR_BOT_AGENT_MATCHES_UA'	=> 'Vámi vložený uživatelský agent bota je podobný jinému, který již používáte. Upravte, prosím, uživatelský agent pro tohoto bota.',
	'ERR_BOT_NO_IP'				=> 'Vámi vložené IP adresy jsou neplatné nebo nelze rozpoznat název hostitele.',
	'ERR_BOT_NO_MATCHES'		=> 'Musíte vložit uživatelský agent nebo IP adresu, podle které bude možno bota rozpoznat.',

	'NO_BOT'		=> 'Na základě určeného ID nebyl nalezen žádný bot.',
	'NO_BOT_GROUP'	=> 'Nepodařilo se najít speciální skupinu botů.',
));
