<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Common
$lang = array_merge($lang, array(
	'ACP_ADMINISTRATORS'		=> 'Administrátoři',
	'ACP_ADMIN_LOGS'			=> 'Administrátorské záznamy',
	'ACP_ADMIN_ROLES'			=> 'Administrátorské role',
	'ACP_ATTACHMENTS'			=> 'Přílohy',
	'ACP_ATTACHMENT_SETTINGS'	=> 'Nastavení příloh',
	'ACP_AUTH_SETTINGS'			=> 'Autentizace',
	'ACP_AUTOMATION'			=> 'Automatizace',
	'ACP_AVATAR_SETTINGS'		=> 'Nastavení avatarů',

	'ACP_BACKUP'				=> 'Záloha',
	'ACP_BAN'					=> 'Banování',
	'ACP_BAN_EMAILS'			=> 'Banování emailů',
	'ACP_BAN_IPS'				=> 'Banování IP adres',
	'ACP_BAN_USERNAMES'			=> 'Banování uživatelů',
	'ACP_BBCODES'				=> 'BBKódy',
	'ACP_BOARD_CONFIGURATION'	=> 'Nastavení fóra',
	'ACP_BOARD_FEATURES'		=> 'Funkce fóra',
	'ACP_BOARD_MANAGEMENT'		=> 'Správa fóra',
	'ACP_BOARD_SETTINGS'		=> 'Nastavení fóra',
	'ACP_BOTS'					=> '(Ro)boti/Vyhledávače',

	'ACP_CAPTCHA'				=> 'CAPTCHA',

	'ACP_CAT_CUSTOMISE'			=> 'Přizpůsobení',
	'ACP_CAT_DATABASE'			=> 'Databáze',
	'ACP_CAT_DOT_MODS'			=> 'Rozšíření',
	'ACP_CAT_FORUMS'			=> 'Fóra',
	'ACP_CAT_GENERAL'			=> 'Všeobecně',
	'ACP_CAT_MAINTENANCE'		=> 'Údržba',
	'ACP_CAT_PERMISSIONS'		=> 'Oprávnění',
	'ACP_CAT_POSTING'			=> 'Přispívání',
	'ACP_CAT_STYLES'			=> 'Vzhledy',
	'ACP_CAT_SYSTEM'			=> 'Systém',
	'ACP_CAT_USERGROUP'			=> 'Uživatelé a skupiny',
	'ACP_CAT_USERS'				=> 'Uživatelé',
	'ACP_CLIENT_COMMUNICATION'	=> 'Komunikace s klienty',
	'ACP_COOKIE_SETTINGS'		=> 'Nastavení cookie',
	'ACP_CONTACT'				=> 'Kontaktní stránka',
	'ACP_CONTACT_SETTINGS'		=> 'Nastavení kontaktní stránky',
	'ACP_CRITICAL_LOGS'			=> 'Chybové záznamy',
	'ACP_CUSTOM_PROFILE_FIELDS'	=> 'Vlastní profilová pole',

	'ACP_DATABASE'				=> 'Správa databáze',
	'ACP_DISALLOW'				=> 'Zakázat',
	'ACP_DISALLOW_USERNAMES'	=> 'Zakázaná uživatelská jména',

	'ACP_EMAIL_SETTINGS'		=> 'Nastavení emailu',
	'ACP_EXTENSION_GROUPS'		=> 'Skupiny přípon příloh',
	'ACP_EXTENSION_MANAGEMENT'	=> 'Správa rozšíření',
	'ACP_EXTENSIONS'			=> 'Správce rozšíření',

	'ACP_FORUM_BASED_PERMISSIONS'	=> 'Oprávnění založená na fórech',
	'ACP_FORUM_LOGS'				=> 'Záznamy fóra',
	'ACP_FORUM_MANAGEMENT'			=> 'Správa fór',
	'ACP_FORUM_MODERATORS'			=> 'Moderátoři fór',
	'ACP_FORUM_PERMISSIONS'			=> 'Oprávnění fóra',
	'ACP_FORUM_PERMISSIONS_COPY'	=> 'Kopírovat oprávnění fóra',
	'ACP_FORUM_ROLES'				=> 'Role fóra',

	'ACP_GENERAL_CONFIGURATION'		=> 'Všeobecné nastavení',
	'ACP_GENERAL_TASKS'				=> 'Obecné úkoly',
	'ACP_GLOBAL_MODERATORS'			=> 'Globální moderátoři',
	'ACP_GLOBAL_PERMISSIONS'		=> 'Globální oprávnění',
	'ACP_GROUPS'					=> 'Skupiny',
	'ACP_GROUPS_FORUM_PERMISSIONS'	=> 'Skupinové oprávnění fóra',
	'ACP_GROUPS_MANAGE'				=> 'Spravovat skupiny',
	'ACP_GROUPS_MANAGEMENT'			=> 'Správa skupin',
	'ACP_GROUPS_PERMISSIONS'		=> 'Oprávnění skupiny',
	'ACP_GROUPS_POSITION'			=> 'Umístění skupiny',

	'ACP_ICONS'					=> 'Ikony témat',
	'ACP_ICONS_SMILIES'			=> 'Ikony/smajlíci témat',
	'ACP_INACTIVE_USERS'		=> 'Neaktivní uživatelé',
	'ACP_INDEX'					=> 'Obsah administrace',

	'ACP_JABBER_SETTINGS'		=> 'Nastavení Jabberu',

	'ACP_LANGUAGE'				=> 'Správa jazyků',
	'ACP_LANGUAGE_PACKS'		=> 'Jazykové balíčky',
	'ACP_LOAD_SETTINGS'			=> 'Nastavení zatížení',
	'ACP_LOGGING'				=> 'Přihlašování',

	'ACP_MAIN'					=> 'Obsah administrace',

	'ACP_MANAGE_ATTACHMENTS'			=> 'Správa příloh',
	'ACP_MANAGE_ATTACHMENTS_EXPLAIN'	=> 'Zde můžete zobrazit a mazat soubory připojené k příspěvkům a soukromým zprávám.',

	'ACP_MANAGE_EXTENSIONS'		=> 'Přípony příloh',
	'ACP_MANAGE_FORUMS'			=> 'Administrace fór',
	'ACP_MANAGE_RANKS'			=> 'Spravovat hodnosti',
	'ACP_MANAGE_REASONS'		=> 'Důvody pro hlášení a zamítnutí',
	'ACP_MANAGE_USERS'			=> 'Spravovat uživatele',
	'ACP_MASS_EMAIL'			=> 'Hromadný email',
	'ACP_MESSAGES'				=> 'Zprávy',
	'ACP_MESSAGE_SETTINGS'		=> 'Nastavení soukromých zpráv',
	'ACP_MODULE_MANAGEMENT'		=> 'Správa modulů',
	'ACP_MOD_LOGS'				=> 'Moderátorské záznamy',
	'ACP_MOD_ROLES'				=> 'Moderátorské role',

	'ACP_NO_ITEMS'				=> 'Zatím tu nejsou žádné položky.',

	'ACP_ORPHAN_ATTACHMENTS'	=> 'Osiřelé přílohy',

	'ACP_PERMISSIONS'			=> 'Oprávnění',
	'ACP_PERMISSION_MASKS'		=> 'Masky oprávnění',
	'ACP_PERMISSION_ROLES'		=> 'Role oprávnění',
	'ACP_PERMISSION_TRACE'		=> 'Vznik oprávnění',
	'ACP_PHP_INFO'				=> 'Informace o PHP',
	'ACP_POST_SETTINGS'			=> 'Nastavení příspěvků',
	'ACP_PRUNE_FORUMS'			=> 'Pročistit fóra',
	'ACP_PRUNE_USERS'			=> 'Pročistit uživatele',
	'ACP_PRUNING'				=> 'Pročistit',

	'ACP_QUICK_ACCESS'			=> 'Rychlý přístup',

	'ACP_RANKS'					=> 'Hodnosti',
	'ACP_REASONS'				=> 'Důvody pro hlášení a zamítnutí',
	'ACP_REGISTER_SETTINGS'		=> 'Nastavení registrací',

	'ACP_RESTORE'				=> 'Obnovit',

	'ACP_FEED'					=> 'Správa novinkových kanálů',
	'ACP_FEED_SETTINGS'			=> 'Nastavení novinkových kanálů',

	'ACP_SEARCH'				=> 'Nastavení vyhledávání',
	'ACP_SEARCH_INDEX'			=> 'Vyhledávací index',
	'ACP_SEARCH_SETTINGS'		=> 'Nastavení vyhledávání',

	'ACP_SECURITY_SETTINGS'		=> 'Nastavení zabezpečení',
	'ACP_SEND_STATISTICS'		=> 'Odeslat statistickou informaci',
	'ACP_SERVER_CONFIGURATION'	=> 'Konfigurace serveru',
	'ACP_SERVER_SETTINGS'		=> 'Nastavení serveru',
	'ACP_SIGNATURE_SETTINGS'	=> 'Nastavení podpisů',
	'ACP_SMILIES'				=> 'Smajlíci',
	'ACP_STYLE_MANAGEMENT'		=> 'Správa vzhledů',
	'ACP_STYLES'				=> 'Vzhledy',
	'ACP_STYLES_CACHE'			=> 'Pročistit cache',
	'ACP_STYLES_INSTALL'		=> 'Nainstalovat vzhled',

	'ACP_SUBMIT_CHANGES'		=> 'Odeslat změny',

	'ACP_TEMPLATES'				=> 'Šablony',
	'ACP_THEMES'				=> 'Motivy',

	'ACP_UPDATE'					=> 'Aktualizace',
	'ACP_USERS_FORUM_PERMISSIONS'	=> 'Uživatelská oprávnění fóra',
	'ACP_USERS_LOGS'				=> 'Záznamy uživatelů',
	'ACP_USERS_PERMISSIONS'			=> 'Oprávnění uživatele',
	'ACP_USER_ATTACH'				=> 'Přílohy',
	'ACP_USER_AVATAR'				=> 'Avatar',
	'ACP_USER_FEEDBACK'				=> 'Poznámky k uživateli',
	'ACP_USER_GROUPS'				=> 'Skupiny',
	'ACP_USER_MANAGEMENT'			=> 'Správa uživatelů',
	'ACP_USER_OVERVIEW'				=> 'Přehled',
	'ACP_USER_PERM'					=> 'Oprávnění',
	'ACP_USER_PREFS'				=> 'Nastavení',
	'ACP_USER_PROFILE'				=> 'Profil',
	'ACP_USER_RANK'					=> 'Hodnost',
	'ACP_USER_ROLES'				=> 'Uživatelské role',
	'ACP_USER_SECURITY'				=> 'Bezpečnost uživatelů',
	'ACP_USER_SIG'					=> 'Podpis',
	'ACP_USER_WARNINGS'				=> 'Varování',

	'ACP_VC_SETTINGS'					=> 'Ochrana proti spambotům',
	'ACP_VC_CAPTCHA_DISPLAY'			=> 'Náhled CAPTCHA obrázku',
	'ACP_VERSION_CHECK'					=> 'Zkontrolovat aktualizace',
	'ACP_VIEW_ADMIN_PERMISSIONS'		=> 'Zobrazit administrátorská oprávnění',
	'ACP_VIEW_FORUM_MOD_PERMISSIONS'	=> 'Zobrazit oprávnění moderování fór',
	'ACP_VIEW_FORUM_PERMISSIONS'		=> 'Zobrazit oprávnění založená na fórech',
	'ACP_VIEW_GLOBAL_MOD_PERMISSIONS'	=> 'Zobrazit globální moderátorská oprávnění',
	'ACP_VIEW_USER_PERMISSIONS'			=> 'Zobrazit oprávnění založená na uživatelích',

	'ACP_WORDS'					=> 'Cenzura slov',

	'ACTION'				=> 'Akce',
	'ACTIONS'				=> 'Akce',
	'ACTIVATE'				=> 'Aktivovat',
	'ADD'					=> 'Přidat',
	'ADMIN'					=> 'Administrace',
	'ADMIN_INDEX'			=> 'Obsah administrace',
	'ADMIN_PANEL'			=> 'Administrace fóra',

	'ADM_LOGOUT'			=> 'Odhlásit&nbsp;z&nbsp;administrace',
	'ADM_LOGGED_OUT'		=> 'Byli jste úspěšně odhlášeni z Administrace fóra',

	'BACK'					=> 'Zpět',

	'COLOUR_SWATCH'			=> 'Vzorník bezpečných barev',
	'CONFIG_UPDATED'		=> 'Nastavení bylo úspěšně aktualizováno.',
	'CRON_LOCK_ERROR'		=> 'Nelze získat cron lock.',
	'CRON_NO_SUCH_TASK'		=> 'Nelze nalézt úlohu “%s” pro cron.',
	'CRON_NO_TASK'			=> 'Nyní potřeba spouštět žádnou úlohu pro cron.',
	'CRON_NO_TASKS'			=> 'Nelze nalézt žádnou úlohu pro cron.',

	'DEACTIVATE'				=> 'Deaktivovat',
	'DIRECTORY_DOES_NOT_EXIST'	=> 'Vložená cesta “%s” neexistuje.',
	'DIRECTORY_NOT_DIR'			=> 'Vložená cesta “%s” není adresář.',
	'DIRECTORY_NOT_WRITABLE'	=> 'Vložená cesta “%s” není zapisovatelná.',
	'DISABLE'					=> 'Zakázat',
	'DOWNLOAD'					=> 'Stáhnout',
	'DOWNLOAD_AS'				=> 'Stáhnout jako',
	'DOWNLOAD_STORE'			=> 'Stáhnout nebo uložit soubor',
	'DOWNLOAD_STORE_EXPLAIN'	=> 'Můžete soubor přímo stáhnout, nebo ho uložit do složky <samp>store/</samp>.',
	'DOWNLOADS'					=> 'Stažení',

	'EDIT'					=> 'Upravit',
	'ENABLE'				=> 'Povolit',
	'EXPORT_DOWNLOAD'		=> 'Stáhnout',
	'EXPORT_STORE'			=> 'Uložit',

	'GENERAL_OPTIONS'		=> 'Všeobecné možnosti',
	'GENERAL_SETTINGS'		=> 'Všeobecné nastavení',
	'GLOBAL_MASK'			=> 'Globální masky oprávnění',

	'INSTALL'				=> 'Instalovat',
	'IP'					=> 'IP adresa',
	'IP_HOSTNAME'			=> 'IP adresy nebo jména hostitelů',

	'LOAD_NOTIFICATIONS'			=> 'Zobrazit upozornění',
	'LOAD_NOTIFICATIONS_EXPLAIN'	=> 'Zobrazí seznam s upozorněními na každé stránce (obvykle v hlavičce fóra).',
	'LOGGED_IN_AS'			=> 'Jste přihlášen(a) jako:',
	'LOGIN_ADMIN'			=> 'Pro přístup do administrace fóra musí být znovu ověřena vaše totožnost.',
	'LOGIN_ADMIN_CONFIRM'	=> 'Pro přístup do administrace fóra musí být znovu ověřena vaše totožnost.',
	'LOGIN_ADMIN_SUCCESS'	=> 'Vaše totožnost byla úspěšně ověřena a nyní budete přesměrován(a) do administrace fóra.',
	'LOOK_UP_FORUM'			=> 'Vyberte fórum',
	'LOOK_UP_FORUMS_EXPLAIN'=> 'Můžete vybrat více než jen jedno fórum.',

	'MANAGE'				=> 'Spravovat',
	'MENU_TOGGLE'			=> 'Skrýt nebo zobrazit boční meníčka',
	'MORE'					=> 'Více',			// Momentálně se nepoužívá
	'MORE_INFORMATION'		=> 'Více informací »',
	'MOVE_DOWN'				=> 'Posunout dolů',
	'MOVE_UP'				=> 'Posunout nahoru',

	'NOTIFY'				=> 'Upozornění',
	'NO_ADMIN'				=> 'Nemáte oprávnění k přístupu do administrace tohoto fóra.',
	'NO_EMAILS_DEFINED'		=> 'Nebyla nalezena platná emailová adresa.',
	'NO_FILES_TO_DELETE'	=> 'Přílohy, které jste vybrali pro smazání, neexistují.',
	'NO_PASSWORD_SUPPLIED'	=> 'Pro přístup do administrace fóra musíte vložit heslo.',

	'OFF'					=> 'Vypnuta',
	'ON'					=> 'Zapnuta',

	'PARSE_BBCODE'						=> 'Zpracovat BBKódy',
	'PARSE_SMILIES'						=> 'Zpracovat smajlíky',
	'PARSE_URLS'						=> 'Zpracovat odkazy',
	'PERMISSIONS_TRANSFERRED'			=> 'Oprávnění byla přenesena',
	'PERMISSIONS_TRANSFERRED_EXPLAIN'	=> 'Momentálně používáte oprávnění uživatele %1$s. Můžete procházet fórum s oprávněními tohoto uživatele, ale pamatujte na to, že nemáte přístup do administrace fóra, protože administrátorská oprávnění nebyla přenesena. Kdykoliv se můžete <a href="%2$s"><strong>vrátit na vaše původní oprávnění</strong></a>.',
	'PROCEED_TO_ACP'					=> '%sPřejít na administraci fóra%s',

	'REMIND'							=> 'Připomenout',
	'RESYNC'							=> 'Resynchronizovat',

	'RUNNING_TASK'			=> 'Spuštěná úloha: %s.',
	'SELECT_ANONYMOUS'		=> 'Vybrat anonymního uživatele',
	'SELECT_OPTION'			=> 'Vyberte možnost',

	'SETTING_TOO_LOW'		=> 'Poskytnutá hodnota pro nastavení “%1$s” je příliš nízká. Minimální použitelná hodnota je %2$d.',
	'SETTING_TOO_BIG'		=> 'Poskytnutá hodnota pro nastavení “%1$s” je příliš vysoká. Maximální použitelná hodnota je %2$d.',
	'SETTING_TOO_LONG'		=> 'Poskytnutá hodnota pro nastavení “%1$s” je příliš dlouhá. Maximální použitelná délka je %2$d.',
	'SETTING_TOO_SHORT'		=> 'Poskytnutá hodnota pro nastavení “%1$s” je příliš krátká. Minimální použitelná délka je %2$d.',

	'SHOW_ALL_OPERATIONS'	=> 'Zobrazit všechny operace',

	'TASKS_NOT_READY'			=> 'Nepřipravené úlohy:',
	'TASKS_READY'			=> 'Připravené úlohy:',
	'TOTAL_SIZE'			=> 'Celková velikost',

	'UCP'					=> 'Uživatelský panel',
	'USERNAMES_EXPLAIN'		=> 'Každé uživatelské jméno vložte na samostatný řádek.',
	'USER_CONTROL_PANEL'	=> 'Uživatelský panel',

	'WARNING'				=> 'Varování',
));

// PHP info
$lang = array_merge($lang, array(
	'ACP_PHP_INFO_EXPLAIN'	=> 'Na této stránce jsou zobrazeny informace o verzi PHP nainstalované na vašem serveru. V těchto informacích jsou zahrnuty detaily o načtených modulech, dostupné proměnné a výchozí nastavení. Tyto informace můžou být užitečné při diagnostice problémů. Mějte, prosím, na paměti, že některé firmy zabývající se hostingem, mohou z bezpečnostních důvodů omezit zobrazení informací. Je doporučeno neposkytovat nikomu žádné informace z této stránky kromě případu, kdy o to budete požádaní <a href="https://www.phpbb.com/about/team/">oficiálním členem týmu</a> ve fóru s podporou.',

	'NO_PHPINFO_AVAILABLE'	=> 'Nelze získat informace o vašem nastavení PHP. Funkce Phpinfo() byla z bezpečnostních důvodů zakázána.',
));

// Logs
$lang = array_merge($lang, array(
	'ACP_ADMIN_LOGS_EXPLAIN'	=> 'Zde jsou zaznamenány všechny akce provedené administrátory fóra. Můžete je seřadit podle uživatelského jména, data, IP adresy nebo podle typu akce. Pokud máte odpovídající oprávnění, můžete také mazat jednotlivé operace nebo kompletní záznam.',
	'ACP_CRITICAL_LOGS_EXPLAIN'	=> 'Zde jsou zaznamenány všechny akce provedené samotným fórem. V tomto záznamu najdete informace, které můžete použít při řešení určitých problémů s fórem, např. nedoručení emailů. Můžete je seřadit podle uživatelského jména, data, IP adresy nebo podle typu akce. Pokud máte odpovídající oprávnění, můžete také mazat jednotlivé operace nebo kompletní záznam.',
	'ACP_MOD_LOGS_EXPLAIN'		=> 'Zde jsou zaznamenány všechny akce provedené moderátory ve fórech, tématech, příspěvcích a na uživatelích (včetně banování). Můžete je seřadit podle uživatelského jména, data, IP adresy nebo podle typu akce. Pokud máte odpovídající oprávnění, můžete také mazat jednotlivé operace nebo kompletní záznam.',
	'ACP_USERS_LOGS_EXPLAIN'	=> 'Zde jsou zaznamenány všechny akce provedené uživateli nebo na uživatelích (hlášení, varování a poznámky k uživatelům).',
	'ALL_ENTRIES'				=> 'Všechny položky',

	'DISPLAY_LOG'	=> 'Zobrazit položky za poslední',

	'NO_ENTRIES'	=> 'Za vybrané období tu nejsou žádné záznamy.',

	'SORT_IP'		=> 'IP adresa',
	'SORT_DATE'		=> 'Datum',
	'SORT_ACTION'	=> 'Akce',
));

// Index page
$lang = array_merge($lang, array(
	'ADMIN_INTRO'				=> 'Děkujeme vám, že jste si vybrali phpBB fórum. Na této stránce je zobrazen přehled s různými statistikami vašeho fóra. Pomocí odkazů na levé straně této stránky můžete nastavit fórum podle vašich požadavků. Na každé stránce jsou instrukce k použití nástrojů.',
	'ADMIN_LOG'					=> 'Zaznamenané akce administrátorů',
	'ADMIN_LOG_INDEX_EXPLAIN'	=> 'Zde je zobrazeno posledních pět akcí provedených administrátory fóra. Kompletní záznam všech akcí můžete zobrazit v příslušném menu, nebo kliknutím na odkaz dole.',
	'AVATAR_DIR_SIZE'			=> 'Velikost adresáře s avatary',

	'BOARD_STARTED'		=> 'Spuštění fóra',
	'BOARD_VERSION'		=> 'Verze fóra',

	'DATABASE_SERVER_INFO'	=> 'Databázový server',
	'DATABASE_SIZE'			=> 'Velikost databáze',

	// Enviroment configuration checks, mbstring related
	'ERROR_MBSTRING_FUNC_OVERLOAD'					=> 'Funkce overloading není správně nakonfigurována',
	'ERROR_MBSTRING_FUNC_OVERLOAD_EXPLAIN'			=> '<var>mbstring.func_overload</var> musí být nastavena na 0 nebo 4. Aktuální hodnotu můžete zkontrolovat na stránce s <samp>PHP informacemi</samp>.',
	'ERROR_MBSTRING_ENCODING_TRANSLATION'			=> 'Kódování průhledných znaků je nesprávně konfigurováno',
	'ERROR_MBSTRING_ENCODING_TRANSLATION_EXPLAIN'	=> 'Proměnná <var>mbstring.encoding_translation</var> musí být nastavena na 0. Aktuální hodnotu můžete zkontrolovat na stránce s <samp>PHP informacemi</samp>.',
	'ERROR_MBSTRING_HTTP_INPUT'						=> 'Konverze HTTP vstupních znaků je nesprávně nastavena',
	'ERROR_MBSTRING_HTTP_INPUT_EXPLAIN'				=> '<var>mbstring.http_input</var> musí být nastavena na <samp>pass</samp>. Aktuální hodnotu můžete zkontrolovat na stránce s <samp>PHP informacemi</samp>.',
	'ERROR_MBSTRING_HTTP_OUTPUT'					=> 'Konverze HTTP výstupních znaků je nesprávně nastavena',
	'ERROR_MBSTRING_HTTP_OUTPUT_EXPLAIN'			=> '<var>mbstring.http_output</var> musí být nastavena na <samp>pass</samp>. Aktuální hodnotu můžete zkontrolovat na stránce s <samp>PHP informacemi</samp>.',

	'FILES_PER_DAY'		=> 'Příloh za den',
	'FORUM_STATS'		=> 'Statistiky fóra',

	'GZIP_COMPRESSION'	=> 'GZip komprese',

	'NO_SEARCH_INDEX'	=> 'Vybraný vyhledávací backend nemá vyhledávací index.<br />Prosím, vytvořte index pro “%1$s” backend v sekci %2$sVyhledávací index%3$s.',
    'NOT_AVAILABLE'		=> 'Nedostupné',
	'NUMBER_FILES'		=> 'Počet příloh',
	'NUMBER_POSTS'		=> 'Počet příspěvků',
	'NUMBER_TOPICS'		=> 'Počet témat',
	'NUMBER_USERS'		=> 'Počet uživatelů',
	'NUMBER_ORPHAN'		=> 'Osiřelé přílohy',

	'PHP_VERSION_OLD'	=> 'Verze PHP nainstalovaná na vašem serveru (%1$s) nebude podporována budoucími verzemi phpBB. Minimální požadovaná verze bude PHP %2$s. %3$sPodrobnosti%4$s',

	'POSTS_PER_DAY'		=> 'Příspěvků za den',

	'PURGE_CACHE'			=> 'Pročistit cache',
	'PURGE_CACHE_CONFIRM'	=> 'Opravdu chcete pročistit cache?',
	'PURGE_CACHE_EXPLAIN'	=> 'Pročistí všechny cacheované položky včetně všech cacheovaných souborů šablon nebo dotazů.',
	'PURGE_CACHE_SUCCESS'	=> 'Cache byly úspěšně pročištěny.',

	'PURGE_SESSIONS'			=> 'Pročistit všechny relace',
	'PURGE_SESSIONS_CONFIRM'	=> 'Opravdu chcete pročistit všechny relace? Tato akce odhlásí z fóra všechny uživatele.',
	'PURGE_SESSIONS_EXPLAIN'	=> 'Pročistí všechny relace. Tato akce pročistí tabulku “session” a odhlásí z fóra všechny uživatele.',
	'PURGE_SESSIONS_SUCCESS'	=> 'Relace byly úspěšně pročištěny.',

	'RESET_DATE'					=> 'Resetovat datum spuštění fóra',
	'RESET_DATE_CONFIRM'			=> 'Opravdu chcete resetovat datum spuštění fóra?',
	'RESET_DATE_SUCCESS'				=> 'Datum spuštění fóra bylo resetováno',
	'RESET_ONLINE'					=> 'Resetovat maximální počet uživatelů najednou přítomných ve fóru',
	'RESET_ONLINE_CONFIRM'			=> 'Opravdu chcete resetovat maximální počet uživatelů najednou přítomných ve fóru?',
	'RESET_ONLINE_SUCCESS'				=> 'Maximální počet uživatelů najednou přítomných ve fóru byl resetován',
	'RESYNC_POSTCOUNTS'				=> 'Resynchronizovat počet příspěvků',
	'RESYNC_POSTCOUNTS_EXPLAIN'		=> 'Do výsledného počtu příspěvků budou zahrnuty jen existující příspěvky. Smazané příspěvky se nebudou počítat.',
	'RESYNC_POSTCOUNTS_CONFIRM'		=> 'Opravdu chcete resynchronizovat počet příspěvků?',
	'RESYNC_POSTCOUNTS_SUCCESS'			=> 'Počet příspěvků byl resynchronizován',
	'RESYNC_POST_MARKING'			=> 'Resynchronizovat témata s tečkou',
	'RESYNC_POST_MARKING_CONFIRM'	=> 'Opravdu chcete resynchronizovat témata s tečkou?',
	'RESYNC_POST_MARKING_EXPLAIN'	=> 'Nejdříve bude zrušeno označení všech témat a potom se správně označí témata, ve kterých byla za posledních šest měsíců zaznamenaná nějaká aktivita.',
	'RESYNC_POST_MARKING_SUCCESS'	=> 'Témata s tečkou byla resynchronizována',
	'RESYNC_STATS'					=> 'Resynchronizovat statistiky',
	'RESYNC_STATS_CONFIRM'			=> 'Opravdu chcete resynchronizovat statistiky?',
	'RESYNC_STATS_EXPLAIN'			=> 'Přepočítá celkový počet příspěvků, témat, uživatelů a souborů (příloh).',
	'RESYNC_STATS_SUCCESS'			=> 'Statistiky byly resynchronizovány',
	'RUN'							=> 'Spustit',

	'STATISTIC'					=> 'Položka',
	'STATISTIC_RESYNC_OPTIONS'	=> 'Resynchronizace nebo resetování statistik',

	'TIMEZONE_INVALID'	=> 'Vámi vybraná časová zóna je neplatná.',
	'TIMEZONE_SELECTED'	=> '(aktuálně vybrané)',
	'TOPICS_PER_DAY'	=> 'Témat za den',

	'UPLOAD_DIR_SIZE'	=> 'Velikost odeslaných příloh',
	'USERS_PER_DAY'		=> 'Uživatelů za den',

	'VALUE'							=> 'Hodnota',
	'VERSIONCHECK_FAIL'				=> 'Nepodařilo se získat informace o poslední verzi.',
	'VERSIONCHECK_FORCE_UPDATE'		=> 'Zkontrolovat verzi',
	'VERSIONCHECK_INVALID_ENTRY'	=> 'Informace o poslední verzi obsahují nepodporovanou položku.',
	'VERSIONCHECK_INVALID_URL'		=> 'Informace o poslední verzi obsahují neplatnou URL adresu.',
	'VERSIONCHECK_INVALID_VERSION'	=> 'Informace o poslední verzi obsahují neplatnou verzi.',
	'VIEW_ADMIN_LOG'				=> 'Zobrazit administrátorské záznamy',
	'VIEW_INACTIVE_USERS'			=> 'Zobrazit neaktivní uživatele',

	'WELCOME_PHPBB'			=> 'Vítejte v phpBB',
	'WRITABLE_CONFIG'		=> 'Váš konfigurační soubor (config.php) je v současné době volně zapisovatelný. Důrazně vám doporučujeme, abyste změnili oprávnění souboru na 640 nebo přinejmenším na 644 (například: <a href="http://cs.wikipedia.org/wiki/Chmod" rel="external">chmod</a> 640 config.php).',
));

// Inactive Users
$lang = array_merge($lang, array(
	'INACTIVE_DATE'					=> 'Neaktivní od',
	'INACTIVE_REASON'				=> 'Důvod',
	'INACTIVE_REASON_MANUAL'		=> 'Účet deaktivovaný administrátorem',
	'INACTIVE_REASON_PROFILE'		=> 'Změny v profilu',
	'INACTIVE_REASON_REGISTER'		=> 'Nově registrovaný účet',
	'INACTIVE_REASON_REMIND'		=> 'Vynucená opětovná aktivace uživatelova účtu',
	'INACTIVE_REASON_UNKNOWN'		=> 'Neznámý',
	'INACTIVE_USERS'				=> 'Neaktivní uživatelé',
	'INACTIVE_USERS_EXPLAIN'		=> 'Toto je seznam uživatelů, kteří se zaregistrovali, ale jejichž účty nejsou aktivní. Pokud chcete, můžete tyto uživatele aktivovat, smazat nebo jim poslat připomenutí (emailem).',
	'INACTIVE_USERS_EXPLAIN_INDEX'	=> 'Dole můžete vidět seznam posledních 10 zaregistrovaných uživatelů, kteří mají neaktivní účty. Účty jsou neaktivní, protože v “Nastavení registrací” (v administraci) je nastaveno, že mají být aktivovány, ale tyto uživatelské účty zatím aktivovány nebyly, nebo protože tyto účty byly deaktivovány. Na kompletní seznam neaktivních uživatelů, ve kterém můžete tyto uživatele aktivovat, mazat nebo jim poslat připomenutí (emailem), se dostanete pomocí odkazu dole.',

	'NO_INACTIVE_USERS'	=> 'Ve fóru nejsou žádní neaktivní uživatelé',

	'SORT_INACTIVE'		=> 'Data odkdy jsou neaktivní',
	'SORT_LAST_VISIT'	=> 'Poslední návštěvy',
	'SORT_REASON'		=> 'Důvodu',
	'SORT_REG_DATE'		=> 'Data registrace',
	'SORT_LAST_REMINDER'=> 'Posledního připomenutí',
	'SORT_REMINDER'		=> 'Data odeslaného připomenutí',

	'USER_IS_INACTIVE'		=> 'Uživatel je neaktivní',
));

// Send statistics page
$lang = array_merge($lang, array(
	'EXPLAIN_SEND_STATISTICS'	=> 'Pošlete, prosím, do phpBB na statistickou analýzu informace o vašem serveru a nastavení fóra. Všechny informace, které by mohly vás nebo vaši webovou stránku identifikovat, byly odstraněny - data jsou kompletně <strong>anonymní</strong>. Na těchto informacích jsou založena rozhodnutí o budoucích verzích phpBB. Statistiky jsou veřejně k dispozici. Sdílíme tato data také s PHP projektem, což je programový jazyk, pomocí kterého je phpBB vytvořeno.',
	'EXPLAIN_SHOW_STATISTICS'	=> 'Použitím tlačítka dole si můžete prohlédnout všechny informace, které budou odeslány.',
	'DONT_SEND_STATISTICS'		=> 'Vrátit se zpět do administrace, pokud nechcete odeslat statistickou informaci do phpBB.',
	'GO_ACP_MAIN'				=> 'Přejít na hlavní stránku administrace',
	'HIDE_STATISTICS'			=> 'Skrýt podrobnosti',
	'SEND_STATISTICS'			=> 'Odeslat statistickou informaci',
	'SHOW_STATISTICS'			=> 'Zobrazit podrobnosti',
	'THANKS_SEND_STATISTICS'	=> 'Děkujeme vám za poskytnutí informací.',
));

// Log Entries
$lang = array_merge($lang, array(
	'LOG_ACL_ADD_USER_GLOBAL_U_'		=> '<strong>Přidána nebo upravena uživatelská oprávnění uživatele</strong><br />» %s',
	'LOG_ACL_ADD_GROUP_GLOBAL_U_'		=> '<strong>Přidána nebo upravena uživatelská oprávnění skupiny</strong><br />» %s',
	'LOG_ACL_ADD_USER_GLOBAL_M_'		=> '<strong>Přidána nebo upravena globální moderátorská oprávnění uživatele</strong><br />» %s',
	'LOG_ACL_ADD_GROUP_GLOBAL_M_'		=> '<strong>Přidána nebo upravena globální moderátorská oprávnění skupiny</strong><br />» %s',
	'LOG_ACL_ADD_USER_GLOBAL_A_'		=> '<strong>Přidána nebo upravena administrátorská oprávnění uživatele</strong><br />» %s',
	'LOG_ACL_ADD_GROUP_GLOBAL_A_'		=> '<strong>Přidána nebo upravena administrátorská oprávnění skupiny</strong><br />» %s',

	'LOG_ACL_ADD_ADMIN_GLOBAL_A_'		=> '<strong>Přidáni nebo upraveni Administrátoři</strong><br />» %s',
	'LOG_ACL_ADD_MOD_GLOBAL_M_'			=> '<strong>Přidáni nebo upraveni Globální Moderátoři</strong><br />» %s',

	'LOG_ACL_ADD_USER_LOCAL_F_'			=> '<strong>Přidán nebo upraven přístup uživatele do fóra</strong> z %1$s<br />» %2$s',
	'LOG_ACL_ADD_USER_LOCAL_M_'			=> '<strong>Přidán nebo upraven moderátorský přístup uživatele do fóra</strong> z %1$s<br />» %2$s',
	'LOG_ACL_ADD_GROUP_LOCAL_F_'		=> '<strong>Přidán nebo upraven přístup skupiny do fóra</strong> z %1$s<br />» %2$s',
	'LOG_ACL_ADD_GROUP_LOCAL_M_'		=> '<strong>Přidán nebo upraven moderátorský přístup skupiny do fóra</strong> z %1$s<br />» %2$s',

	'LOG_ACL_ADD_MOD_LOCAL_M_'			=> '<strong>Přidáni nebo upraveni moderátoři</strong> z %1$s<br />» %2$s',
	'LOG_ACL_ADD_FORUM_LOCAL_F_'		=> '<strong>Přidány nebo upraveny oprávnění fóra</strong> z %1$s<br />» %2$s',

	'LOG_ACL_DEL_ADMIN_GLOBAL_A_'		=> '<strong>Odstraněni Administrátoři</strong><br />» %s',
	'LOG_ACL_DEL_MOD_GLOBAL_M_'			=> '<strong>Odstraněni Globální moderátoři</strong><br />» %s',
	'LOG_ACL_DEL_MOD_LOCAL_M_'			=> '<strong>Odstraněni Moderátoři</strong> z %1$s<br />» %2$s',
	'LOG_ACL_DEL_FORUM_LOCAL_F_'		=> '<strong>Odstraněna Uživatelská/Skupinová oprávnění fóra</strong> z %1$s<br />» %2$s',

	'LOG_ACL_TRANSFER_PERMISSIONS'		=> '<strong>Oprávnění přenesena od</strong><br />» %s',
	'LOG_ACL_RESTORE_PERMISSIONS'		=> '<strong>Obnovení vlastních oprávnění po použití oprávnění od</strong><br />» %s',

	'LOG_ADMIN_AUTH_FAIL'		=> '<strong>Neúspěšný pokus o přihlášení do administrace</strong>',
	'LOG_ADMIN_AUTH_SUCCESS'	=> '<strong>Úspěšné přihlášení do administrace</strong>',

	'LOG_ATTACHMENTS_DELETED'	=> '<strong>Odstraněny přílohy uživatele</strong><br />» %s',

	'LOG_ATTACH_EXT_ADD'		=> '<strong>Přidán nebo upraven typ souboru příloh</strong><br />» %s',
	'LOG_ATTACH_EXT_DEL'		=> '<strong>Odstraněn typ souboru příloh</strong><br />» %s',
	'LOG_ATTACH_EXT_UPDATE'		=> '<strong>Aktualizován typ souboru příloh</strong><br />» %s',
	'LOG_ATTACH_EXTGROUP_ADD'	=> '<strong>Přidána skupina přípon</strong><br />» %s',
	'LOG_ATTACH_EXTGROUP_EDIT'	=> '<strong>Upravena skupina přípon</strong><br />» %s',
	'LOG_ATTACH_EXTGROUP_DEL'	=> '<strong>Odstraněna skupina přípon</strong><br />» %s',
	'LOG_ATTACH_FILEUPLOAD'		=> '<strong>Osiřelý soubor nahrán do příspěvku</strong><br />» ID %1$d - %2$s',
	'LOG_ATTACH_ORPHAN_DEL'		=> '<strong>Smazán osiřelý soubor</strong><br />» %s',

	'LOG_BAN_EXCLUDE_USER'	=> '<strong>Vyloučení uživatele z banů</strong> z důvodu “<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_EXCLUDE_IP'	=> '<strong>Vyloučení IP adresy z banů</strong> z důvodu “<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_EXCLUDE_EMAIL' => '<strong>Vyloučení emailu z banů</strong> z důvodu “<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_USER'			=> '<strong>Zabanovaný uživatel</strong> z důvodu “<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_IP'			=> '<strong>Zabanovaná IP adresa</strong> z důvodu “<em>%1$s</em>”<br />» %2$s',
	'LOG_BAN_EMAIL'			=> '<strong>Zabanovaný email</strong> z důvodu “<em>%1$s</em>”<br />» %2$s',
	'LOG_UNBAN_USER'		=> '<strong>Zrušený ban uživatele</strong><br />» %s',
	'LOG_UNBAN_IP'			=> '<strong>Zrušený ban IP adresy</strong><br />» %s',
	'LOG_UNBAN_EMAIL'		=> '<strong>Zrušený ban emailu</strong><br />» %s',

	'LOG_BBCODE_ADD'		=> '<strong>Přidán nový BBKód</strong><br />» %s',
	'LOG_BBCODE_EDIT'		=> '<strong>Upraven BBKód</strong><br />» %s',
	'LOG_BBCODE_DELETE'		=> '<strong>Smazán BBKód</strong><br />» %s',

	'LOG_BOT_ADDED'		=> '<strong>Přidán nový bot</strong><br />» %s',
	'LOG_BOT_DELETE'	=> '<strong>Smazán bot</strong><br />» %s',
	'LOG_BOT_UPDATED'	=> '<strong>Aktualizován existující bot</strong><br />» %s',

	'LOG_CLEAR_ADMIN'		=> '<strong>Pročištěn administrátorský záznam</strong>',
	'LOG_CLEAR_CRITICAL'	=> '<strong>Pročištěn chybový záznam</strong>',
	'LOG_CLEAR_MOD'			=> '<strong>Pročištěn moderátorský záznam</strong>',
	'LOG_CLEAR_USER'		=> '<strong>Pročištěn uživatelův záznam</strong><br />» %s',
	'LOG_CLEAR_USERS'		=> '<strong>Pročištěny uživatelské záznamy</strong>',

	'LOG_CONFIG_ATTACH'			=> '<strong>Upraveno nastavení příloh</strong>',
	'LOG_CONFIG_AUTH'			=> '<strong>Upraveno nastavení autentizace</strong>',
	'LOG_CONFIG_AVATAR'			=> '<strong>Upraveno nastavení avatarů</strong>',
	'LOG_CONFIG_COOKIE'			=> '<strong>Upraveno nastavení cookie</strong>',
	'LOG_CONFIG_EMAIL'			=> '<strong>Upraveno nastavení emailu</strong>',
	'LOG_CONFIG_FEATURES'		=> '<strong>Upraveny funkce fóra</strong>',
	'LOG_CONFIG_LOAD'			=> '<strong>Upraveno nastavení zatížení</strong>',
	'LOG_CONFIG_MESSAGE'		=> '<strong>Upraveno nastavení soukromých zpráv</strong>',
	'LOG_CONFIG_POST'			=> '<strong>Upraveno nastavení příspěvků</strong>',
	'LOG_CONFIG_REGISTRATION'	=> '<strong>Upraveno nastavení registrace uživatelů</strong>',
	'LOG_CONFIG_FEED'			=> '<strong>Upraveno nastavení novinkových kanálů</strong>',
	'LOG_CONFIG_SEARCH'			=> '<strong>Upraveno nastavení vyhledávání</strong>',
	'LOG_CONFIG_SECURITY'		=> '<strong>Upraveno nastavení zabezpečení</strong>',
	'LOG_CONFIG_SERVER'			=> '<strong>Upraveno nastavení serveru</strong>',
	'LOG_CONFIG_SETTINGS'		=> '<strong>Upraveno nastavení fóra</strong>',
	'LOG_CONFIG_SIGNATURE'		=> '<strong>Upraveno nastavení podpisů</strong>',
	'LOG_CONFIG_VISUAL'			=> '<strong>Upraveno nastavení ochrany proti spambotům</strong>',

	'LOG_APPROVE_TOPIC'			=> '<strong>Schváleno téma</strong><br />» %s',
	'LOG_BUMP_TOPIC'			=> '<strong>Uživatel oživil téma</strong><br />» %s',
	'LOG_DELETE_POST'			=> '<strong>Smazán příspěvek “%1$s” napsaný uživatelem “%2$s” z následujícího důvodu</strong><br />» %3$s',
	'LOG_DELETE_SHADOW_TOPIC'	=> '<strong>Smazáno stínové téma</strong><br />» %s',
	'LOG_DELETE_TOPIC'			=> '<strong>Smazáno téma “%1$s” napsané uživatelem “%2$s” z následujícího důvodu</strong><br />» %3$s',
	'LOG_FORK'					=> '<strong>Zkopírováno téma</strong><br />» z %s',
	'LOG_LOCK'					=> '<strong>Zamknuto téma</strong><br />» %s',
	'LOG_LOCK_POST'				=> '<strong>Zamknut příspěvek</strong><br />» %s',
	'LOG_MERGE'					=> '<strong>Příspěvky přesunuty</strong> do tématu<br />» %s',
	'LOG_MOVE'					=> '<strong>Přesunuto téma</strong><br />» z %1$s do %2$s',
	'LOG_MOVED_TOPIC'			=> '<strong>Přesunuto téma</strong><br />» %s',
	'LOG_PM_REPORT_CLOSED'		=> '<strong>Uzavřeno hlášení o SZ</strong><br />» %s',
	'LOG_PM_REPORT_DELETED'		=> '<strong>Smazáno hlášení o SZ</strong><br />» %s',
	'LOG_POST_APPROVED'			=> '<strong>Schválen příspěvek</strong><br />» %s',
	'LOG_POST_DISAPPROVED'		=> '<strong>Zamítnutý příspěvek “%1$s” napsaný uživatelem “%3$s” z následujícího důvodu</strong><br />» %2$s',
	'LOG_POST_EDITED'			=> '<strong>Upraven příspěvek “%1$s” napsaný uživatelem “%2$s” z následujícího důvodu</strong><br />» %3$s',
	'LOG_POST_RESTORED'			=> '<strong>Obnoven příspěvek</strong><br />» %s',
	'LOG_REPORT_CLOSED'			=> '<strong>Uzavřeno hlášení</strong><br />» %s',
	'LOG_REPORT_DELETED'		=> '<strong>Smazáno hlášení</strong><br />» %s',
	'LOG_RESTORE_TOPIC'			=> '<strong>Obnoveno téma “%1$s” napsané uživatelem</strong><br />» %2$s',
	'LOG_SOFTDELETE_POST'		=> '<strong>Obnovitelně smazaný příspěvek “%1$s” napsaný uživatelem “%2$s” z následujícího důvodu</strong><br />» %3$s',
	'LOG_SOFTDELETE_TOPIC'		=> '<strong>Obnovitelně smazané téma “%1$s” napsané uživatelem “%2$s” z následujícího důvodu</strong><br />» %3$s',
	'LOG_SPLIT_DESTINATION'		=> '<strong>Přesunuty od tématu oddělené příspěvky</strong><br />» do %s',
	'LOG_SPLIT_SOURCE'			=> '<strong>Rozděleny příspěvky</strong><br />» z %s',

	'LOG_TOPIC_APPROVED'		=> '<strong>Schváleno téma</strong><br />» %s',
	'LOG_TOPIC_RESTORED'		=> '<strong>Obnoveno téma</strong><br />» %s',
	'LOG_TOPIC_DISAPPROVED'		=> '<strong>Zamítnuto téma “%1$s” napsané uživatelem “%3$s” z následujícího důvodu</strong><br />» %2$s',
	'LOG_TOPIC_RESYNC'			=> '<strong>Resynchronizován počet témat</strong><br />» %s',
	'LOG_TOPIC_TYPE_CHANGED'	=> '<strong>Změněn typ tématu</strong><br />» %s',
	'LOG_UNLOCK'				=> '<strong>Odemknuto téma</strong><br />» %s',
	'LOG_UNLOCK_POST'			=> '<strong>Odemknut příspěvek</strong><br />» %s',

	'LOG_DISALLOW_ADD'		=> '<strong>Vloženo zakázané uživatelské jméno</strong><br />» %s',
	'LOG_DISALLOW_DELETE'	=> '<strong>Smazáno zakázané uživatelské jméno</strong>',

	'LOG_DB_BACKUP'			=> '<strong>Záloha databáze</strong>',
	'LOG_DB_DELETE'			=> '<strong>Smazána záloha databáze</strong>',
	'LOG_DB_RESTORE'		=> '<strong>Obnovení databáze ze zálohy</strong>',

	'LOG_DOWNLOAD_EXCLUDE_IP'	=> '<strong>Vyjmuta IP adresa/jméno hostitele ze seznamu stahování</strong><br />» %s',
	'LOG_DOWNLOAD_IP'			=> '<strong>Přidána IP adresa/jméno hostitele do seznamu stahování</strong><br />» %s',
	'LOG_DOWNLOAD_REMOVE_IP'	=> '<strong>Odstraněna IP adresa/jméno hostitele ze seznamu stahování</strong><br />» %s',

	'LOG_ERROR_JABBER'		=> '<strong>Chyba Jabberu</strong><br />» %s',
	'LOG_ERROR_EMAIL'		=> '<strong>Chyba emailu</strong><br />» %s',
	'LOG_ERROR_CAPTCHA'		=> '<strong>CAPTCHA chyba</strong><br />» %s',

	'LOG_FORUM_ADD'							=> '<strong>Vytvořeno nové fórum</strong><br />» %s',
	'LOG_FORUM_COPIED_PERMISSIONS'			=> '<strong>Zkopírována oprávnění fóra</strong> z %1$s<br />» %2$s',
	'LOG_FORUM_DEL_FORUM'					=> '<strong>Smazáno fórum</strong><br />» %s',
	'LOG_FORUM_DEL_FORUMS'					=> '<strong>Smazáno fórum a jeho podfóra</strong><br />» %s',
	'LOG_FORUM_DEL_MOVE_FORUMS'				=> '<strong>Smazáno fórum a přesunuty podfóra</strong> do %1$s<br />» %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS'				=> '<strong>Smazáno fórum a přesunuty příspěvky </strong> do %1$s<br />» %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS_FORUMS'		=> '<strong>Smazáno fórum a jeho podfóra, příspěvky přesunuty</strong> do %1$s<br />» %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS_MOVE_FORUMS'	=> '<strong>Smazáno fórum, příspěvky přesunuty</strong> do %1$s <strong>a podfóra</strong> do %2$s<br />» %3$s',
	'LOG_FORUM_DEL_POSTS'					=> '<strong>Smazáno fórum a jeho příspěvky</strong><br />» %s',
	'LOG_FORUM_DEL_POSTS_FORUMS'			=> '<strong>Smazáno fórum, jeho příspěvky a podfóra</strong><br />» %s',
	'LOG_FORUM_DEL_POSTS_MOVE_FORUMS'		=> '<strong>Smazáno fórum a jeho příspěvky, podfóra přesunuta</strong> do %1$s<br />» %2$s',
	'LOG_FORUM_EDIT'						=> '<strong>Upraveny informace fóra</strong><br />» %s',
	'LOG_FORUM_MOVE_DOWN'					=> '<strong>Přesunuto fórum</strong> %1$s <strong>pod</strong> %2$s',
	'LOG_FORUM_MOVE_UP'						=> '<strong>Přesunuto fórum</strong> %1$s <strong>nad</strong> %2$s',
	'LOG_FORUM_SYNC'						=> '<strong>Resynchronizováno fórum</strong><br />» %s',

	'LOG_GENERAL_ERROR'	=> '<strong>Vyskytla se všeobecná chyba</strong>: %1$s <br />» %2$s',

	'LOG_GROUP_CREATED'		=> '<strong>Vytvořena nová uživatelská skupina</strong><br />» %s',
	'LOG_GROUP_DEFAULTS'	=> '<strong>Skupina “%1$s” nastavena jako výchozí pro členy</strong><br />» %2$s',
	'LOG_GROUP_DELETE'		=> '<strong>Smazána uživatelská skupina</strong><br />» %s',
	'LOG_GROUP_DEMOTED'		=> '<strong>Sesazeni vedoucí v uživatelské skupině</strong> %1$s<br />» %2$s',
	'LOG_GROUP_PROMOTED'	=> '<strong>Členové povýšení na vedoucí skupiny ve skupině</strong> %1$s<br />» %2$s',
	'LOG_GROUP_REMOVE'		=> '<strong>Členové odstraněni ze skupiny</strong> %1$s<br />» %2$s',
	'LOG_GROUP_UPDATED'		=> '<strong>Aktualizovány informace o uživatelské skupině</strong><br />» %s',
	'LOG_MODS_ADDED'		=> '<strong>Přidáni noví vedoucí do uživatelské skupiny</strong> %1$s<br />» %2$s',
	'LOG_USERS_ADDED'		=> '<strong>Noví členové přidáni do skupiny</strong> %1$s<br />» %2$s',
	'LOG_USERS_APPROVED'	=> '<strong>Uživatelé schválení ve skupině</strong> %1$s<br />» %2$s',
	'LOG_USERS_PENDING'		=> '<strong>Uživatelé žádající o členství ve skupině “%1$s”, které je potřeba schválit</strong><br />» %2$s',

	'LOG_IMAGE_GENERATION_ERROR'	=> '<strong>Během vytváření obrázku došlo k chybě</strong><br />» Chyba v %1$s na řádku %2$s: %3$s',

	'LOG_INACTIVE_ACTIVATE'	=> '<strong>Aktivováni neaktivní uživatelé</strong><br />» %s',
	'LOG_INACTIVE_DELETE'	=> '<strong>Smazáni neaktivní uživatelé</strong><br />» %s',
	'LOG_INACTIVE_REMIND'	=> '<strong>Odesláno připomenutí neaktivním uživatelům</strong><br />» %s',
	'LOG_INSTALL_CONVERTED'	=> '<strong>Konverze z %1$s na phpBB %2$s</strong>',
	'LOG_INSTALL_INSTALLED'	=> '<strong>Nainstalováno phpBB %s</strong>',

	'LOG_IP_BROWSER_FORWARDED_CHECK'	=> '<strong>Kontrola IP/prohlížeče/X_FORWARDED_FOR sezení nebyla úspěšná</strong><br />»Uživatelova IP adresa “<em>%1$s</em>” zkontrolovaná vůči IP adrese relace “<em>%2$s</em>”, uživatelův řetězec prohlížeče “<em>%3$s</em>” zkontrolován vůči řetězci prohlížeče “<em>%4$s</em>” relace a uživatelův X_FORWARDED_FOR řetězec “<em>%5$s</em>” zkontrolovaná vůči X_FORWARDED_FOR řetězci “<em>%6$s</em>” relace.',

	'LOG_JAB_CHANGED'			=> '<strong>Změněn účet Jabberu</strong>',
	'LOG_JAB_PASSCHG'			=> '<strong>Změněno heslo Jabberu</strong>',
	'LOG_JAB_REGISTER'			=> '<strong>Registrován účet Jabberu</strong>',
	'LOG_JAB_SETTINGS_CHANGED'	=> '<strong>Změněno nastavení Jabberu</strong>',

	'LOG_LANGUAGE_PACK_DELETED'		=> '<strong>Smazán jazykový balíček</strong><br />» %s',
	'LOG_LANGUAGE_PACK_INSTALLED'	=> '<strong>Nainstalován jazykový balíček</strong><br />» %s',
	'LOG_LANGUAGE_PACK_UPDATED'		=> '<strong>Aktualizovány informace jazykového balíčku</strong><br />» %s',
	'LOG_LANGUAGE_FILE_REPLACED'	=> '<strong>Vyměněn jazykový soubor</strong><br />» %s',
	'LOG_LANGUAGE_FILE_SUBMITTED'	=> '<strong>Odeslán jazykový soubor a umístěn ve složce “store”</strong><br />» %s',

	'LOG_MASS_EMAIL'		=> '<strong>Odeslán hromadný email</strong><br />» %s',

	'LOG_MCP_CHANGE_POSTER'	=> '<strong>Změněn odesílatel tématu “%1$s”</strong><br />» z %2$s na %3$s',

	'LOG_MODULE_DISABLE'	=> '<strong>Zakázán modul</strong><br />» %s',
	'LOG_MODULE_ENABLE'		=> '<strong>Povolen modul</strong><br />» %s',
	'LOG_MODULE_MOVE_DOWN'	=> '<strong>Modul byl posunut dolů</strong><br />» %1$s pod %2$s',
	'LOG_MODULE_MOVE_UP'	=> '<strong>Modul byl posunut nahoru</strong><br />» %1$s nad %2$s',
	'LOG_MODULE_REMOVED'	=> '<strong>Odstraněn modul</strong><br />» %s',
	'LOG_MODULE_ADD'		=> '<strong>Přidán modul</strong><br />» %s',
	'LOG_MODULE_EDIT'		=> '<strong>Upraven modul</strong><br />» %s',

	'LOG_A_ROLE_ADD'		=> '<strong>Přidána administrátorská role</strong><br />» %s',
	'LOG_A_ROLE_EDIT'		=> '<strong>Upravena administrátorská role</strong><br />» %s',
	'LOG_A_ROLE_REMOVED'	=> '<strong>Odstraněna administrátorská role</strong><br />» %s',
	'LOG_F_ROLE_ADD'		=> '<strong>Přidána role fóra</strong><br />» %s',
	'LOG_F_ROLE_EDIT'		=> '<strong>Upravena role fóra</strong><br />» %s',
	'LOG_F_ROLE_REMOVED'	=> '<strong>Odstraněna role fóra</strong><br />» %s',
	'LOG_M_ROLE_ADD'		=> '<strong>Přidána moderátorská role</strong><br />» %s',
	'LOG_M_ROLE_EDIT'		=> '<strong>Upravena moderátorská role</strong><br />» %s',
	'LOG_M_ROLE_REMOVED'	=> '<strong>Odstraněna moderátorská role</strong><br />» %s',
	'LOG_U_ROLE_ADD'		=> '<strong>Přidána uživatelská role</strong><br />» %s',
	'LOG_U_ROLE_EDIT'		=> '<strong>Upravena uživatelská role</strong><br />» %s',
	'LOG_U_ROLE_REMOVED'	=> '<strong>Odstraněna uživatelská role</strong><br />» %s',

	'LOG_PLUPLOAD_TIDY_FAILED'		=> '<strong>Nepodařilo se otevřít %1$s pro údržbu, zkontrolujte oprávnění.</strong><br />Výjimka: %2$s<br />Cesta: %3$s',

	'LOG_PROFILE_FIELD_ACTIVATE'	=> '<strong>Aktivováno pole v profilu</strong><br />» %s',
	'LOG_PROFILE_FIELD_CREATE'		=> '<strong>Přidáno pole v profilu</strong><br />» %s',
	'LOG_PROFILE_FIELD_DEACTIVATE'	=> '<strong>Deaktivováno pole v profilu</strong><br />» %s',
	'LOG_PROFILE_FIELD_EDIT'		=> '<strong>Změněno pole v profilu</strong><br />» %s',
	'LOG_PROFILE_FIELD_REMOVED'		=> '<strong>Odstraněno pole v profilu</strong><br />» %s',

	'LOG_PRUNE'					=> '<strong>Pročištěna fóra</strong><br />» %s',
	'LOG_AUTO_PRUNE'			=> '<strong>Auto pročištění fór</strong><br />» %s',
	'LOG_PRUNE_SHADOW'		=> '<strong>Auto pročištění stínových témat</strong><br />» %s',
	'LOG_PRUNE_USER_DEAC'		=> '<strong>Deaktivováni uživatelé</strong><br />» %s',
	'LOG_PRUNE_USER_DEL_DEL'	=> '<strong>Pročištění uživatelé a smazány příspěvky</strong><br />» %s',
	'LOG_PRUNE_USER_DEL_ANON'	=> '<strong>Pročištěni uživatelé a zachovány příspěvky</strong><br />» %s',

	'LOG_PURGE_CACHE'			=> '<strong>Pročištěny cache</strong>',
	'LOG_PURGE_SESSIONS'		=> '<strong>Pročištěny relace</strong>',

	'LOG_RANK_ADDED'		=> '<strong>Přidána nová hodnost</strong><br />» %s',
	'LOG_RANK_REMOVED'		=> '<strong>Odstraněna hodnost</strong><br />» %s',
	'LOG_RANK_UPDATED'		=> '<strong>Aktualizována hodnost</strong><br />» %s',

	'LOG_REASON_ADDED'		=> '<strong>Přidán důvod pro hlášení/zamítnutí</strong><br />» %s',
	'LOG_REASON_REMOVED'	=> '<strong>Odstraněn důvod pro hlášení/zamítnutí</strong><br />» %s',
	'LOG_REASON_UPDATED'	=> '<strong>Aktualizován důvod pro hlášení/zamítnutí</strong><br />» %s',

	'LOG_REFERER_INVALID'		=> '<strong>Nezdařilo se ověření referreru</strong><br />»Referrer byl “<em>%1$s</em>”. Požadavek byl odmítnut a relace ukončena.',
	'LOG_RESET_DATE'			=> '<strong>Resetování data spuštění fóra</strong>',
	'LOG_RESET_ONLINE'			=> '<strong>Resetování maximálního počtu najednou přítomných uživatelů</strong>',
	'LOG_RESYNC_FILES_STATS'	=> '<strong>Resynchronizovány statistiky souborů</strong>',
	'LOG_RESYNC_POSTCOUNTS'		=> '<strong>Resynchronizován počet příspěvků</strong>',
	'LOG_RESYNC_POST_MARKING'	=> '<strong>Resynchronizována témata s tečkou</strong>',
	'LOG_RESYNC_STATS'			=> '<strong>Resynchronizovány příspěvky, témata a statistiky uživatelů</strong>',

	'LOG_SEARCH_INDEX_CREATED'	=> '<strong>Vytvořen vyhledávací index pro</strong><br />» %s',
	'LOG_SEARCH_INDEX_REMOVED'	=> '<strong>Odstraněn vyhledávací index pro</strong><br />» %s',
	'LOG_SPHINX_ERROR'			=> '<strong>Chyba Sphinxu</strong><br />» %s',
	'LOG_STYLE_ADD'				=> '<strong>Přidán nový vzhled</strong><br />» %s',
	'LOG_STYLE_DELETE'			=> '<strong>Smazán vzhled</strong><br />» %s',
	'LOG_STYLE_EDIT_DETAILS'	=> '<strong>Upraven vzhled</strong><br />» %s',
	'LOG_STYLE_EXPORT'			=> '<strong>Exportován vzhled</strong><br />» %s',

	// @deprecated 3.1
	'LOG_TEMPLATE_ADD_DB'			=> '<strong>Přidána nová sada šablon do databáze</strong><br />» %s',
	// @deprecated 3.1
	'LOG_TEMPLATE_ADD_FS'			=> '<strong>Přidána nová sada šablon do souborového systému</strong><br />» %s',
	'LOG_TEMPLATE_CACHE_CLEARED'	=> '<strong>Smazány cacheované verze souborů šablon v sadě šablon <em>%1$s</em></strong><br />» %2$s',
	'LOG_TEMPLATE_DELETE'			=> '<strong>Smazána sada šablon</strong><br />» %s',
	'LOG_TEMPLATE_EDIT'				=> '<strong>Upravena sada šablon <em>%1$s</em></strong><br />» %2$s',
	'LOG_TEMPLATE_EDIT_DETAILS'		=> '<strong>Upraveny informace šablony</strong><br />» %s',
	'LOG_TEMPLATE_EXPORT'			=> '<strong>Exportována sada šablon</strong><br />» %s',
	// @deprecated 3.1
	'LOG_TEMPLATE_REFRESHED'		=> '<strong>Obnovena sada šablon</strong><br />» %s',

	// @deprecated 3.1
	'LOG_THEME_ADD_DB'			=> '<strong>Přidán nový motiv do databáze</strong><br />» %s',
	// @deprecated 3.1
	'LOG_THEME_ADD_FS'			=> '<strong>Přidán nový motiv do souborového systému</strong><br />» %s',
	'LOG_THEME_DELETE'			=> '<strong>Smazán motiv</strong><br />» %s',
	'LOG_THEME_EDIT_DETAILS'	=> '<strong>Upravené informace motivu</strong><br />» %s',
	'LOG_THEME_EDIT'			=> '<strong>Upravený motiv <em>%1$s</em></strong>',
	'LOG_THEME_EDIT_FILE'		=> '<strong>Upravený motiv <em>%1$s</em></strong><br />» Upravený soubor <em>%2$s</em>',
	'LOG_THEME_EXPORT'			=> '<strong>Exportovaný motiv</strong><br />» %s',
	// @deprecated 3.1
	'LOG_THEME_REFRESHED'		=> '<strong>Obnovený motiv</strong><br />» %s',

	'LOG_UPDATE_DATABASE'	=> '<strong>Aktualizována databáze z verze %1$s na verzi %2$s</strong>',
	'LOG_UPDATE_PHPBB'		=> '<strong>Aktualizováno phpBB z verze %1$s na verzi %2$s</strong>',

	'LOG_USER_ACTIVE'		=> '<strong>Aktivován uživatel</strong><br />» %s',
	'LOG_USER_BAN_USER'		=> '<strong>Zabanován uživatel přes správu uživatelů</strong> z důvodu “<em>%1$s</em>”<br />» %2$s',
	'LOG_USER_BAN_IP'		=> '<strong>Zabanována IP adresa přes správu uživatelů</strong> z důvodu “<em>%1$s</em>”<br />» %2$s',
	'LOG_USER_BAN_EMAIL'	=> '<strong>Zabanována emailová adresa přes správu uživatelů</strong> z důvodu “<em>%1$s</em>”<br />» %2$s',
	'LOG_USER_DELETED'		=> '<strong>Smazán uživatel</strong><br />» %s',
	'LOG_USER_DEL_ATTACH'	=> '<strong>Odstraněny všechny přílohy přidané uživatelem</strong><br />» %s',
	'LOG_USER_DEL_AVATAR'	=> '<strong>Odstraněn avatar uživatele</strong><br />» %s',
	'LOG_USER_DEL_OUTBOX'	=> '<strong>Vyprázdněna uživatelova složka odesílaných zpráv</strong><br />» %s',
	'LOG_USER_DEL_POSTS'	=> '<strong>Odstraněny všechny příspěvky vytvořené uživatelem</strong><br />» %s',
	'LOG_USER_DEL_SIG'		=> '<strong>Odstraněn podpis uživatele</strong><br />» %s',
	'LOG_USER_INACTIVE'		=> '<strong>Deaktivován uživatel</strong><br />» %s',
	'LOG_USER_MOVE_POSTS'	=> '<strong>Přesunuty příspěvky uživatele</strong><br />» příspěvky od uživatele “%1$s” do fóra “%2$s”',
	'LOG_USER_NEW_PASSWORD'	=> '<strong>Změněno heslo uživatele</strong><br />» %s',
	'LOG_USER_REACTIVATE'	=> '<strong>Vynucená reaktivace uživatelského účtu</strong><br />» %s',
	'LOG_USER_REMOVED_NR'	=> '<strong>Odebrána příslušnost ke skupině nově registrovaných uživatelů od uživatele</strong><br />» %s',

	'LOG_USER_UPDATE_EMAIL'	=> '<strong>Uživatel “%1$s” si změnil email</strong><br />» z“%2$s” na “%3$s”',
	'LOG_USER_UPDATE_NAME'	=> '<strong>Změněno uživatelské jméno</strong><br />» z “%1$s” na “%2$s”',
	'LOG_USER_USER_UPDATE'	=> '<strong>Aktualizovány informace uživatele</strong><br />» %s',

	'LOG_USER_ACTIVE_USER'		=> '<strong>Aktivován účet uživatele</strong>',
	'LOG_USER_DEL_AVATAR_USER'	=> '<strong>Odstraněn avatar uživatele</strong>',
	'LOG_USER_DEL_SIG_USER'		=> '<strong>Odstraněn podpis uživatele</strong>',
	'LOG_USER_FEEDBACK'			=> '<strong>Přidána poznámka k uživateli</strong><br />» %s',
	'LOG_USER_GENERAL'			=> '<strong>Přidána položka:</strong><br />» %s',
	'LOG_USER_INACTIVE_USER'	=> '<strong>Deaktivován účet uživatele</strong>',
	'LOG_USER_LOCK'				=> '<strong>Uživatel zamknul vlastní téma</strong><br />» %s',
	'LOG_USER_MOVE_POSTS_USER'	=> '<strong>Přesunuty všechny příspěvky do fóra</strong>» %s',
	'LOG_USER_REACTIVATE_USER'	=> '<strong>Vynucená reaktivace uživatelského účtu</strong>',
	'LOG_USER_UNLOCK'			=> '<strong>Uživatel odemknul vlastní téma</strong><br />» %s',
	'LOG_USER_WARNING'			=> '<strong>Varování uživatele</strong><br />» %s',
	'LOG_USER_WARNING_BODY'		=> '<strong>Tomuto uživateli bylo uděleno následující varování</strong><br />» %s',

	'LOG_USER_GROUP_CHANGE'			=> '<strong>Uživatel si změnil výchozí skupinu</strong><br />» %s',
	'LOG_USER_GROUP_DEMOTE'			=> '<strong>Uživatel sesazen z vedoucí pozice v uživatelské skupině</strong><br />» %s',
	'LOG_USER_GROUP_JOIN'			=> '<strong>Uživatel se stal členem skupiny</strong><br />» %s',
	'LOG_USER_GROUP_JOIN_PENDING'	=> '<strong>Uživatel se stal členem skupiny a je třeba ho schválit</strong><br />» %s',
	'LOG_USER_GROUP_RESIGN'			=> '<strong>Uživatel ukončil členství ve skupině</strong><br />» %s',

	'LOG_WARNING_DELETED'		=> '<strong>Smazáno varování uživatele</strong><br />» %s',
	'LOG_WARNINGS_DELETED'		=> array(
		1 => '<strong>Smazáno varování uživatele</strong><br />» %1$s',
		2 => '<strong>Smazána %2$s varování uživatelů</strong><br />» %1$s', // Example: '<strong>Deleted 2 user warnings</strong><br />» username'
		3 => '<strong>Smazáno %2$s varování uživatelů</strong><br />» %1$s', // Example: '<strong>Deleted 5 user warnings</strong><br />» username'
	),
	
	'LOG_WARNINGS_DELETED_ALL'	=> '<strong>Smazána všechna varování uživatelů</strong><br />» %s',

	'LOG_WORD_ADD'			=> '<strong>Přidáno cenzurované slovo</strong><br />» %s',
	'LOG_WORD_DELETE'		=> '<strong>Smazáno cenzurované slovo</strong><br />» %s',
	'LOG_WORD_EDIT'			=> '<strong>Upraveno cenzurované slovo</strong><br />» %s',

	'LOG_EXT_ENABLE'	=> '<strong>Rozšíření povoleno</strong><br />» %s',
	'LOG_EXT_DISABLE'	=> '<strong>Rozšíření zakázáno</strong><br />» %s',
	'LOG_EXT_PURGE'		=> '<strong>Smazána data rozšíření</strong><br />» %s',
));
