<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Database Backup/Restore
$lang = array_merge($lang, array(
	'ACP_BACKUP_EXPLAIN'	=> 'Na této stránce můžete vytvořit zálohu dat vašeho phpBB fóra. Výsledný archiv můžete uložit do vaší složky <samp>store/</samp>, nebo ho stáhnout do vašeho počítače. V závislosti na nastavení vašeho serveru můžete zkomprimovat soubor do několika formátů.',
	'ACP_RESTORE_EXPLAIN'	=> 'Na této stránce můžete provést úplnou obnovu všech phpBB tabulek z uloženého souboru. Pokud to váš server podporuje, můžete použít textový soubor komprimovaný ve formátu gzip nebo bzip2, který bude automaticky dekomprimovaný. <strong>VAROVÁNÍ</strong> Obnova databáze přepíše všechny existující data. Obnova může trvat dlouhou dobu, proto, prosím, neopouštějte tuto stránku, dokud nebude dokončena. Zálohy jsou uložené ve složce <samp>store/</samp> a předpokládá se, že byly vygenerovány přes funkci zálohování v phpBB. Obnovení záloh, které nebyly vytvořeny v phpBB může nebo nemusí fungovat.',

	'BACKUP_DELETE'		=> 'Soubor se zálohou byl úspěšně smazán.',
	'BACKUP_INVALID'	=> 'Vybraný soubor zálohy je neplatný.',
	'BACKUP_OPTIONS'	=> 'Možnosti zálohy',
	'BACKUP_SUCCESS'	=> 'Soubor se zálohou byl úspěšně vytvořen.',
	'BACKUP_TYPE'		=> 'Typ zálohy',

	'DATABASE'			=> 'Nástroje databáze',
	'DATA_ONLY'			=> 'Jen data',
	'DELETE_BACKUP'		=> 'Smazat zálohu',
	'DELETE_SELECTED_BACKUP'	=> 'Opravdu chcete smazat vybranou zálohu?',
	'DESELECT_ALL'		=> 'Zrušit výběr všech',
	'DOWNLOAD_BACKUP'	=> 'Stáhnout zálohu',

	'FILE_TYPE'			=> 'Typ souboru',
	'FILE_WRITE_FAIL'	=> 'Nepodařilo se zapsat soubor do složky <samp>store/</samp>.',
	'FULL_BACKUP'		=> 'Úplná',

	'RESTORE_FAILURE'		=> 'Soubor se zálohou může být poškozen.',
	'RESTORE_OPTIONS'		=> 'Možnosti obnovení',
	'RESTORE_SELECTED_BACKUP'	=> 'Opravdu chcete obnovit vybranou zálohu?',
	'RESTORE_SUCCESS'		=> 'Databáze byla úspěšně obnovena.<br /><br />Vaše fórum by mělo být ve stejném stavu, jako ve chvíli, když byla vytvořena záloha.',

	'SELECT_ALL'			=> 'Vybrat všechny',
	'SELECT_FILE'			=> 'Vybrat soubor',
	'START_BACKUP'			=> 'Spustit zálohování',
	'START_RESTORE'			=> 'Spustit obnovu',
	'STORE_AND_DOWNLOAD'	=> 'Uložit a stáhnout',
	'STORE_LOCAL'			=> 'Uložit soubor lokálně',
	'STRUCTURE_ONLY'		=> 'Jen struktura',

	'TABLE_SELECT'		=> 'Výběr tabulek',
	'TABLE_SELECT_ERROR'=> 'Musíte vybrat alespoň jednu tabulku.',
));
