<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Email settings
$lang = array_merge($lang, array(
	'ACP_MASS_EMAIL_EXPLAIN'		=> 'Na této stránce můžete poslat email všem uživatelů vašeho fóra, nebo všem uživatelům vybrané skupiny, kteří <strong>mají povoleno přijímat informační emaily od administrátorů</strong>. Za tímto účelem bude odeslán email na poskytnutou administrační emailovou adresu, se skrytou kopií (Bcc) odeslanou všem příjemcům. Výchozí nastavení zahrnuje v takovém emailu jen 20 příjemců, více příjemcům bude odesláno více emailů. Pokud odesíláte email velké skupině lidí, buďte, prosím, po odeslání emailu trpěliví a nepřerušte odesílání v polovině. Je normální, že odesílání hromadného emailu trvá dlouhou dobu. Po dokončení práce skriptu budete informováni.',
	'ALL_USERS'						=> 'Poslat všem uživatelům',

	'COMPOSE'				=> 'Vytvořit email',

	'EMAIL_SEND_ERROR'		=> 'Během odesílání emailu došlo k jedné nebo více chybám. Zkontrolujte, prosím, váš %sChybový záznam%s pro podrobné chybové hlášení.',
	'EMAIL_SENT'			=> 'Tato zpráva byla odeslána.',
	'EMAIL_SENT_QUEUE'		=> 'Tato zpráva byla zařazena do odesílací fronty.',

	'LOG_SESSION'			=> 'Zapsat mail relaci do “Chybového záznamu”',

	'SEND_IMMEDIATELY'		=> 'Okamžitě odeslat',
	'SEND_TO_GROUP'			=> 'Odeslat skupině',
	'SEND_TO_USERS'			=> 'Odeslat uživatelům',
	'SEND_TO_USERS_EXPLAIN'	=> 'Sem vložená uživatelská jména potlačí výše provedený výběr jakékoliv uživatelské skupiny. Vložte každé uživatelské jméno na nový řádek.',

	'MAIL_BANNED'			=> 'Poslat i zabanovaným uživatelům',
	'MAIL_BANNED_EXPLAIN'	=> 'Zde můžete určit, jestli při odesílání hromadného emailu skupině, chcete poslat email i zabanovaným uživatelům.',
	'MAIL_HIGH_PRIORITY'	=> 'Vysoká',
	'MAIL_LOW_PRIORITY'		=> 'Nízká',
	'MAIL_NORMAL_PRIORITY'	=> 'Normální',
	'MAIL_PRIORITY'			=> 'Priorita emailu',
	'MASS_MESSAGE'			=> 'Vaše zpráva',
	'MASS_MESSAGE_EXPLAIN'	=> 'Pamatujte, prosím, že můžete vložit jen obyčejný text. Všechny formátovací značky budou před odesláním odstraněny.',

	'NO_EMAIL_MESSAGE'		=> 'Musíte napsat zprávu.',
	'NO_EMAIL_SUBJECT'		=> 'Musíte zadat předmět vaší zprávy.',
));
