<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Forum Admin
$lang = array_merge($lang, array(
	'AUTO_PRUNE_DAYS'			=> 'Auto pročištění podle stáří příspěvků',
	'AUTO_PRUNE_DAYS_EXPLAIN'	=> 'Počet dnů, které musí uplynout od odeslání posledního příspěvku, aby mohlo být téma odstraněno.',
	'AUTO_PRUNE_FREQ'			=> 'Četnost auto pročišťování',
	'AUTO_PRUNE_FREQ_EXPLAIN'	=> 'Počet dnů, které musí uběhnout, než bude provedeno další pročištění.',
	'AUTO_PRUNE_VIEWED'			=> 'Auto pročištění podle zobrazení příspěvků',
	'AUTO_PRUNE_VIEWED_EXPLAIN'	=> 'Počet dnů, které musí uběhnout od posledního zobrazení tématu, aby mohlo být téma odstraněno.',
	'AUTO_PRUNE_SHADOW_FREQ'	=> 'Četnost auto pročišťování stínových témat',
	'AUTO_PRUNE_SHADOW_DAYS'	=> 'Auto pročištění stínových témat podle stáří příspěvků',
	'AUTO_PRUNE_SHADOW_DAYS_EXPLAIN'	=> 'Počet dnů, které musí uplynout od odeslání posledního příspěvku, aby mohlo být stínové téma odstraněno.',
	'AUTO_PRUNE_SHADOW_FREQ_EXPLAIN'	=> 'Počet dnů, které musí uběhnout, než bude provedeno další pročištění.',

	'CONTINUE'						=> 'Pokračovat',
	'COPY_PERMISSIONS'				=> 'Kopírovat oprávnění z',
	'COPY_PERMISSIONS_EXPLAIN'		=> 'Pro zjednodušení nastavení oprávnění vašeho nového fóra, můžete zkopírovat oprávnění z již existujícího fóra.',
	'COPY_PERMISSIONS_ADD_EXPLAIN'	=> 'Po vytvoření bude mít fórum stejná oprávnění jako fórum, které tu vyberete. Pokud nevyberete žádné fórum, nově vytvořené fórum nebude viditelné, dokud nebudou nastavena jeho oprávnění.',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'	=> 'Pokud vyberete nějaké fórum, ze kterého chcete zkopírovat oprávnění, toto fórum získá stejné oprávnění jako fórum, ze kterého oprávnění zkopírujete. To přepíše jakékoliv dříve nastavená oprávnění tohoto fóra na oprávněními fóra, které vyberete. Pokud nevyberete žádné fórum, budou zachována současná oprávnění.',
	'COPY_TO_ACL'					=> 'Případně můžete také pro toto fórum %s nastavit nová oprávnění%s.',
	'CREATE_FORUM'					=> 'Vytvořit nové fórum',

	'DECIDE_MOVE_DELETE_CONTENT'		=> 'Smazat obsah nebo ho přesunout do fóra',
	'DECIDE_MOVE_DELETE_SUBFORUMS'		=> 'Smazat podfóra nebo je přesunout do fóra',
	'DEFAULT_STYLE'						=> 'Výchozí vzhled',
	'DELETE_ALL_POSTS'					=> 'Smazat příspěvky',
	'DELETE_SUBFORUMS'					=> 'Smazat podfóra a příspěvky',
	'DISPLAY_ACTIVE_TOPICS'				=> 'Povolit aktivní témata',
	'DISPLAY_ACTIVE_TOPICS_EXPLAIN'		=> 'Pokud tuto možnost povolíte, budou zobrazeny pod touto kategorií aktivní témata ve vybraných podfórech.',

	'EDIT_FORUM'					=> 'Upravit fórum',
	'ENABLE_INDEXING'				=> 'Povolit indexaci pro vyhledávání',
	'ENABLE_INDEXING_EXPLAIN'		=> 'Pokud tuto možnost povolíte, příspěvky v tomto fóru budou indexovány pro vyhledávání.',
	'ENABLE_POST_REVIEW'			=> 'Povolit náhled příspěvku',
	'ENABLE_POST_REVIEW_EXPLAIN'	=> 'Pokud tuto možnost povolíte, uživatelé budou moci zkontrolovat svůj příspěvek, pokud do tématu někdo pošle nový příspěvek během psaní jejich příspěvku. Tato možnost by měla být zakázána pro chatovací fóra.',
	'ENABLE_QUICK_REPLY'			=> 'Povolit rychlou odpověď',
	'ENABLE_QUICK_REPLY_EXPLAIN'	=> 'Povolit v tomto fóru rychlou odpověď. Toto nastavení se nebere v úvahu, pokud jsou rychlé odpovědi zakázané na celém fóru (ve funkcích fóra). Rychlou odpověď budou vidět jen uživatelé, kteří mají oprávnění do tohoto fóra posílat příspěvky.',
	'ENABLE_RECENT'					=> 'Zobrazit aktivní témata',
	'ENABLE_RECENT_EXPLAIN'			=> 'Pokud tuto možnost povolíte, témata vytvořená v tomto fóru budou zobrazena na seznamu aktivních témat.',
	'ENABLE_TOPIC_ICONS'			=> 'Povolit ikony témat',

	'FORUM_ADMIN'						=> 'Administrace fór',
	'FORUM_ADMIN_EXPLAIN'				=> 'V phpBB3 je všechno založeno na fórech. Kategorie je pouze speciálním typem fóra. Každé fórum může obsahovat neomezený počet podfór a můžete určit, do kterých z nich budou nebo nebudou uživatelé moci přispívat (tj., jestli se budou chovat jako kategorie). Na této stránce můžete přidávat, mazat, upravovat, zamykat nebo odemykat jednotlivá fóra a upravovat nastavení určitých funkcí fóra. Pokud se rozhodí údaje o příspěvcích a tématech ve fóru (informace o posledním příspěvku, posledním odesílateli), můžete také jednotlivá fóra resynchronizovat. <strong>Aby se nově vytvořená fóra zobrazila, musíte pro ně nastavit, nebo do nich zkopírovat, patřičná oprávnění.</strong>',
	'FORUM_AUTO_PRUNE'					=> 'Povolit auto pročišťování',
	'FORUM_AUTO_PRUNE_EXPLAIN'			=> 'Pročistí témata v tomto fóru. Dole můžete nastavit za jakých podmínek budou témata pročištěna.',
	'FORUM_CREATED'						=> 'Fórum bylo úspěšně vytvořeno.',
	'FORUM_DATA_NEGATIVE'				=> 'Hodnota pro pročišťování nemůže být záporný.',
	'FORUM_DESC_TOO_LONG'				=> 'Popis fóra je příliš dlouhý. Musí mít méně než 4000 znaků.',
	'FORUM_DELETE'						=> 'Smazat fórum',
	'FORUM_DELETE_EXPLAIN'				=> 'Pomocí formuláře dole můžete smazat fórum. Pokud lze do fóra posílat příspěvky, budete moci určit, kam chcete přesunout všechna témata (nebo fóra), která obsahuje.',
	'FORUM_DELETED'						=> 'Fórum bylo úspěšně smazáno.',
	'FORUM_DESC'						=> 'Popis',
	'FORUM_DESC_EXPLAIN'				=> 'HTML tagy nebudou zpracovány a budou zobrazeny tak, jak je napíšete.',
	'FORUM_EDIT_EXPLAIN'				=> 'Pomocí formuláře dole můžete upravit toto fórum podle svých požadavků. Vezměte, prosím, na vědomí, že moderování a připočítávání počtu příspěvků se nastavují pro uživatele nebo uživatelské skupiny v oprávněních fóra.',
	'FORUM_IMAGE'						=> 'Obrázek fóra',
	'FORUM_IMAGE_EXPLAIN'				=> 'Umístění, relativní ke kořenovému adresáři phpBB, obrázku, který chcete asociovat s tímto fórem.',
	'FORUM_IMAGE_NO_EXIST'				=> 'Určený obrázek fóra neexistuje',
	'FORUM_LINK_EXPLAIN'				=> 'Kompletní URL adresa (včetně protokolu, tj.: <samp>http://</samp>) stránky, na kterou bude uživatel po kliknutí na toto fórum přesměrován. např.: <samp>http://www.phpbb.com/</samp>.',
	'FORUM_LINK_TRACK'					=> 'Počítat přesměrování odkazu',
	'FORUM_LINK_TRACK_EXPLAIN'			=> 'Bude zaznamenávat počet kliknutí na odkaz.',
	'FORUM_NAME'						=> 'Název fóra',
	'FORUM_NAME_EMPTY'					=> 'Musíte vložit název pro toto fórum.',
	'FORUM_PARENT'						=> 'Nadřazené fórum',
	'FORUM_PASSWORD'					=> 'Heslo fóra',
	'FORUM_PASSWORD_CONFIRM'			=> 'Potvrdit heslo fóra',
	'FORUM_PASSWORD_CONFIRM_EXPLAIN'	=> 'Musí být vyplněno, jen pokud bylo vloženo heslo fóra.',
	'FORUM_PASSWORD_EXPLAIN'			=> 'Určete heslo pro přístup do tohoto fóra. Přednostně použijte systém oprávnění fóra.',
	'FORUM_PASSWORD_UNSET'				=> 'Odstranit heslo fóra',
	'FORUM_PASSWORD_UNSET_EXPLAIN'		=> 'Zatrhněte, pokud chcete odstranit heslo fóra.',
	'FORUM_PASSWORD_OLD'				=> 'Heslo fóra používá starý způsob hašování a mělo by být změněno.',
	'FORUM_PASSWORD_MISMATCH'			=> 'Vámi vložené heslo se neshoduje.',
	'FORUM_PRUNE_SETTINGS'				=> 'Nastavení pročištění fóra',
	'FORUM_PRUNE_SHADOW'				=> 'Povolit auto pročišťování stínových témat',
	'FORUM_PRUNE_SHADOW_EXPLAIN'			=> 'Smaže z fóra stínové témata. Dole nastavte parametry pro četnost pročišťování a stáří příspěvků.',
	'FORUM_RESYNCED'					=> 'Fórum “%s” bylo úspěšně resynchronizováno',
	'FORUM_RULES_EXPLAIN'				=> 'Pravidla fóra budou zobrazena na všech stránkách daného fóra.',
	'FORUM_RULES_LINK'					=> 'Odkaz na pravidla fóra',
	'FORUM_RULES_LINK_EXPLAIN'			=> 'Sem můžete vložit URL adresu stránky/příspěvku, na které jsou pravidla vašeho fóra. Toto nastavení bude mít přednost před textem s pravidly fóra, který můžete vložit v následující možnosti.',
	'FORUM_RULES_PREVIEW'				=> 'Náhled pravidel fóra',
	'FORUM_RULES_TOO_LONG'				=> 'Pravidla fóra musí mít méně než 4000 znaků.',
	'FORUM_SETTINGS'					=> 'Nastavení fóra',
	'FORUM_STATUS'						=> 'Stav fóra',
	'FORUM_STYLE'						=> 'Vzhled fóra',
	'FORUM_TOPICS_PAGE'					=> 'Počet témat na stránce',
	'FORUM_TOPICS_PAGE_EXPLAIN'			=> 'Pokud je hodnota nenulová, tak bude nadřazená výchozímu nastavení počtu témat na stránce, které najdete v Nastavení příspěvků.',
	'FORUM_TYPE'						=> 'Typ fóra',
	'FORUM_UPDATED'						=> 'Nastavení fóra bylo úspěšně aktualizováno.',

	'FORUM_WITH_SUBFORUMS_NOT_TO_LINK'		=> 'Zdá se, že chcete změnit fórum, do kterého lze přispívat, a které má podfóra, na odkaz. Před tím, než budete pokračovat, přesuňte z tohoto fóra všechna podfóra, protože po změně fóra na odkaz nebudete moci zobrazit podfóra momentálně připojená k tomuto fóru.',

	'GENERAL_FORUM_SETTINGS'	=> 'Všeobecné nastavení fóra',

	'LINK'						=> 'Odkaz',
	'LIST_INDEX'				=> 'Vypsat podfóra v popisu nadřazeného fóra',
	'LIST_INDEX_EXPLAIN'		=> 'Zobrazí toto fórum na indexu a jinde jako odkaz v popisu svého nadřazeného fóra, pokud je u nadřazeného alba povolena možnost “Vypsat podfóra v popisu fóra”.',
	'LIST_SUBFORUMS'			=> 'Vypsat podfóra v popisu fóra',
	'LIST_SUBFORUMS_EXPLAIN'	=> 'Zobrazí podfóra tohoto fóra na indexu a jinde jako odkaz v popisu tohoto fóra, pokud je u podfór povolena možnost “Vypsat podfóra v popisu nadřazeného fóra”.',
	'LOCKED'					=> 'Zamknuté',

	'MOVE_POSTS_NO_POSTABLE_FORUM'	=> 'Do fóra, které jste vybral(a) pro přesunutí příspěvků nelze přispívat. Vyberte, prosím, fórum, do kterého lze posílat příspěvky.',
	'MOVE_POSTS_TO'					=> 'Přesunout příspěvky do',
	'MOVE_SUBFORUMS_TO'				=> 'Přesunout podfóra do',

	'NO_DESTINATION_FORUM'			=> 'Nebylo určeno fórum, do kterého by měl být přesunut obsah.',
	'NO_FORUM_ACTION'				=> 'Nebyla vybrána žádná možnost určující, co se stane s obsahem fóra.',
	'NO_PARENT'						=> 'Bez nadřazeného',
	'NO_PERMISSIONS'				=> 'Nekopírovat oprávnění',
	'NO_PERMISSION_FORUM_ADD'		=> 'Nemáte oprávnění potřebná k přidávání fór.',
	'NO_PERMISSION_FORUM_DELETE'	=> 'Nemáte oprávnění potřebná ke smazání fóra.',

	'PARENT_IS_LINK_FORUM'		=> 'Vámi vybrané nadřazené fórum je odkaz. Do odkazů nelze umísťovat další fóra, proto vyberte jako nadřazené fórum kategorii nebo fórum.',
	'PARENT_NOT_EXIST'			=> 'Nadřazené fórum neexistuje.',
	'PRUNE_ANNOUNCEMENTS'		=> 'Pročistit oznámení',
	'PRUNE_STICKY'				=> 'Pročistit důležité',
	'PRUNE_OLD_POLLS'			=> 'Pročistit stará hlasování',
	'PRUNE_OLD_POLLS_EXPLAIN'	=> 'Odstraní témata s hlasováními, ve kterých nikdo nehlasoval po určený počet dní.',

	'REDIRECT_ACL'	=> 'Nyní můžete pro toto fórum %snastavit oprávnění%s.',

	'SYNC_IN_PROGRESS'			=> 'Synchronizace fóra',
	'SYNC_IN_PROGRESS_EXPLAIN'	=> 'Momentálně se resynchronizuje téma %1$d/%2$d.',

	'TYPE_CAT'			=> 'Kategorie',
	'TYPE_FORUM'		=> 'Fórum',
	'TYPE_LINK'			=> 'Odkaz',

	'UNLOCKED'			=> 'Odemknuté',
));
