<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_GROUPS_MANAGE_EXPLAIN'		=> 'Na této stránce můžete spravovat všechny uživatelské skupiny fóra. Můžete tu mazat, vytvářet a upravovat existující skupiny. Kromě toho můžete také u skupin vybrat jejich vedoucí, měnit jejich druh (otevřená, skrytá, uzavřená), zvolit jména skupin a přidat k nim popis.',
	'ADD_GROUP_CATEGORY'			=> 'Přidat kategorii',
	'ADD_USERS'						=> 'Přidat uživatele',
	'ADD_USERS_EXPLAIN'				=> 'Zde můžete do skupiny přidat nové uživatele. Můžete určit, jestli se skupina stane novou výchozí skupinou pro vybrané uživatele. Můžete uživatele také povýšit na vedoucí skupiny. Prosím, vložte každé uživatelské jméno na samostatný řádek.',

	'COPY_PERMISSIONS'				=> 'Kopírovat oprávnění z',
	'COPY_PERMISSIONS_EXPLAIN'		=> 'Po vytvoření bude mít skupina stejné oprávnění jako ta, kterou tu vyberete.',
	'CREATE_GROUP'					=> 'Vytvořit novou skupinu',

	'GROUPS_NO_MEMBERS'				=> 'Tato skupina nemá žádné členy',
	'GROUPS_NO_MODS'				=> 'Nebylo určeno vedení skupiny',

	'GROUP_APPROVE'					=> 'Schválit člena',
	'GROUP_APPROVED'				=> 'Schválení uživatelé',
	'GROUP_AVATAR'					=> 'Avatar skupiny',
	'GROUP_AVATAR_EXPLAIN'			=> 'Tento obrázek bude zobrazen u názvu skupiny.',
	'GROUP_CATEGORY_NAME'			=> 'Jméno kategorie',
	'GROUP_CLOSED'					=> 'Uzavřená',
	'GROUP_COLOR'					=> 'Barva skupiny',
	'GROUP_COLOR_EXPLAIN'			=> 'Určuje, jakou barvu budou mít uživatelská jména členů skupiny. Pokud pole necháte prázdné, bude použita barva uživatelovi výchozí skupiny.',
	'GROUP_CONFIRM_ADD_USERS'		=> array(
		1	=> 'Opravdu chcete přidat uživatele %2$s do skupiny?',
		2	=> 'Opravdu chcete přidat uživatele %2$s do skupiny?',
		3	=> 'Opravdu chcete přidat uživatele %2$s do skupiny?',
	),
	'GROUP_CREATED'					=> 'Skupina byla úspěšně vytvořena.',
	'GROUP_DEFAULT'					=> 'Nastavit pro uživatele jako výchozí skupinu',
	'GROUP_DEFS_UPDATED'			=> 'Pro všechny vybrané uživatele byla určena výchozí skupina.',
	'GROUP_DELETE'					=> 'Odstranit uživatele ze skupiny',
	'GROUP_DELETED'					=> 'Skupina byla smazána a výchozí uživatelské skupiny byly úspěšně nastaveny.',
	'GROUP_DEMOTE'					=> 'Sesadit vedoucího skupiny',
	'GROUP_DESC'					=> 'Popis skupiny',
	'GROUP_DETAILS'					=> 'Informace o skupině',
	'GROUP_EDIT_EXPLAIN'			=> 'Na této stránce můžete upravit existující skupinu. Můžete změnit její jméno, popis a druh (otevřená, uzavřená atd.). Můžete tu také upravit různá nastavení skupiny jako je její barva, hodnost atd. Změny, které tu provedete přepíšou uživatelovo současné nastavení. Vezměte prosím na vědomí, že pokud je to nastaveno v příslušném oprávnění uživatele, členové skupiny můžou přepsat nastavení avataru skupiny.',
	'GROUP_ERR_USERS_EXIST'			=> 'Určení uživatelé jsou již členy této skupiny.',
	'GROUP_FOUNDER_MANAGE'			=> 'Spravováno jen zakladatelem',
	'GROUP_FOUNDER_MANAGE_EXPLAIN'	=> 'Tato možnost omezí správu této skupiny jen na zakladatele. Uživatelé, kteří mají oprávnění této skupiny a členové této skupiny budu pořád moci tuto skupinu vidět.',
	'GROUP_HIDDEN'					=> 'Skrytá',
	'GROUP_LANG'					=> 'Jazyk skupiny',
	'GROUP_LEAD'					=> 'Vedoucí skupiny',
	'GROUP_LEADERS_ADDED'			=> 'Do skupiny byli úspěšně přidaní noví vedoucí.',
	'GROUP_LEGEND'					=> 'Zobrazit skupinu v legendě',
	'GROUP_LIST'					=> 'Současní členové',
	'GROUP_LIST_EXPLAIN'			=> 'Toto je úplný seznam všech současných uživatelů, kteří jsou členy této skupiny. Můžete podle potřeby mazat její členy (kromě určitých speciálních skupin), nebo do ní přidávat členy nové.',
	'GROUP_MEMBERS'					=> 'Členové skupiny',
	'GROUP_MEMBERS_EXPLAIN'			=> 'Toto je úplný seznam všech členů této skupiny, který je rozdělen na sekce pro vedoucí skupiny, uživatele, jejichž členství zatím není schváleno a existující členy. Můžete tu kontrolovat, kdo je členem této skupiny a jaké má ve skupině postavení. Pro odstranění vedoucího skupiny, kterého ale chcete ve skupině nechat, použijte raději možnost “Sesadit” než “Odstranit”. Pokud chcete udělat z existujícího uživatele vedoucího skupiny, použijte možnost “Povýšit na vedoucího skupiny”.',
	'GROUP_MESSAGE_LIMIT'			=> 'Skupinové omezení soukromých zpráv na složku',
	'GROUP_MESSAGE_LIMIT_EXPLAIN'	=> 'Toto nastavení má přednost před nastavením “maximálního počtu soukromých zpráv ve složce” na uživatele (v nastavení “soukromých zpráv” na záložce “Všeobecně”). Nastavení na 0 znamená, že bude použito uživatelské omezení.',
	'GROUP_MODS_ADDED'				=> 'Noví vedoucí skupiny byli úspěšně přidáni.',
	'GROUP_MODS_DEMOTED'			=> 'Vedoucí skupiny byli úspěšně degradován.',
	'GROUP_MODS_PROMOTED'			=> 'Členové skupiny byli úspěšně povýšeni.',
	'GROUP_NAME'					=> 'Jméno skupiny',
	'GROUP_NAME_TAKEN'				=> 'Vámi vložené jméno skupiny se již používá. Zvolte, prosím, nějaké jiné jméno.',
	'GROUP_OPEN'					=> 'Otevřená',
	'GROUP_PENDING'					=> 'Žádosti o členství',
	'GROUP_MAX_RECIPIENTS'			=> 'Maximální povolený počet příjemců na soukromou zprávu',
	'GROUP_MAX_RECIPIENTS_EXPLAIN'	=> 'Maximální povolený počet příjemců, kterým může být odeslána soukromá zpráva. Pokud vložíte 0, bude použito hlavní nastavení fóra.',
	'GROUP_OPTIONS_SAVE'			=> 'Možnosti skupiny',
	'GROUP_PROMOTE'					=> 'Povýšit na vedoucího skupiny',
	'GROUP_RANK'					=> 'Hodnost skupiny',
	'GROUP_RECEIVE_PM'				=> 'Skupina může přijímat soukromé zprávy',
	'GROUP_RECEIVE_PM_EXPLAIN'		=> 'Vezměte prosím na vědomí, že skrytým skupinám nelze, bez ohledu na toto nastavení, posílat zprávy.',
	'GROUP_REQUEST'					=> 'Žádost',
	'GROUP_SETTINGS_SAVE'			=> 'Nastavení skupiny',
	'GROUP_SKIP_AUTH'				=> 'Vyjmout vedoucího skupiny z oprávnění',
	'GROUP_SKIP_AUTH_EXPLAIN'		=> 'Pokud povolíte, pro vedoucího skupiny nebudou platit oprávnění skupiny.',
	'GROUP_SPECIAL'					=> 'Předdefinovaná',
	'GROUP_TEAMPAGE'				=> 'Zobrazit skupinu na stránce týmu',
	'GROUP_TYPE'					=> 'Druh skupiny',
	'GROUP_TYPE_EXPLAIN'			=> 'Druh skupiny určuje, kteří uživatelé se můžou stát členy skupiny, nebo kteří ji mohou vidět.',
	'GROUP_UPDATED'					=> 'Skupina byla úspěšně aktualizována.',

	'GROUP_USERS_ADDED'				=> 'Noví uživatelé byli úspěšně přidáni do skupiny.',
	'GROUP_USERS_EXIST'				=> 'Vybraní uživatelé jsou již členy skupiny.',
	'GROUP_USERS_REMOVE'			=> 'Uživatel byl úspěšně odstraněn ze skupiny a byla mu nastavena nová výchozí skupiny.',

	'LEGEND_EXPLAIN'				=> 'Toto jsou skupiny, které jsou zobrazeny v legendě:',
	'LEGEND_SETTINGS'				=> 'Nastavení legendy',
	'LEGEND_SORT_GROUPNAME'			=> 'Seřadit skupiny v legendě podle jména',
	'LEGEND_SORT_GROUPNAME_EXPLAIN'	=> 'Pokud povolíte tuto možnost, nebude na pořadí dole brán zřetel.',

	'MANAGE_LEGEND'			=> 'Zobrazení skupin v legendě',
	'MANAGE_TEAMPAGE'		=> 'Stránka týmu',
	'MAKE_DEFAULT_FOR_ALL'	=> 'Nastavit jako výchozí skupinu pro každého jejího člena',
	'MEMBERS'				=> 'Členové',

	'NO_GROUP'					=> 'Nebyla vybraná žádná skupina.',
	'NO_GROUPS_ADDED'			=> 'Zatím nebyly přidány žádné skupiny.',
	'NO_GROUPS_CREATED'			=> 'Zatím nebyla vytvořena žádná skupina.',
	'NO_PERMISSIONS'			=> 'Nekopírovat oprávnění',
	'NO_USERS'					=> 'Nevložili jste žádné uživatele.',
	'NO_USERS_ADDED'			=> 'Do skupiny nebyli přidáni žádní uživatelé.',
	'NO_VALID_USERS'			=> 'Nevložili jste žádné uživatele způsobilé pro tuto akci.',

	'SELECT_GROUP'				=> 'Vyberte skupinu',
	'SPECIAL_GROUPS'			=> 'Předdefinované skupiny',
	'SPECIAL_GROUPS_EXPLAIN'	=> 'Předdefinované skupiny jsou speciální skupiny, které nelze smazat nebo přímo upravit. Nicméně do nich ale lze přidávat uživatele a upravovat jejich základní nastavení.',

	'TEAMPAGE'					=> 'Stránka týmu',
	'TEAMPAGE_DISP_ALL'			=> 'Všechna členství',
	'TEAMPAGE_DISP_DEFAULT'		=> 'Jen uživatelovu výchozí skupinu',
	'TEAMPAGE_DISP_FIRST'		=> 'Jen první členství',
	'TEAMPAGE_EXPLAIN'			=> 'Toto jsou skupiny zobrazené na stránce týmu:',
	'TEAMPAGE_FORUMS'			=> 'Zobrazit moderovaná fóra',
	'TEAMPAGE_FORUMS_EXPLAIN'	=> 'Pokud vyberete “Ano”, u moderátorů bude zobrazen seznam všech fór, ve kterých mají oprávnění moderovat. To může u velkých fór velmi zatížit databázi.',
	'TEAMPAGE_MEMBERSHIPS'		=> 'Zobrazit členství uživatele',
	'TEAMPAGE_SETTINGS'			=> 'Nastavení stránky týmu',
	'TOTAL_MEMBERS'				=> 'Členů',

	'USERS_APPROVED'				=> 'Uživatelé byli úspěšně schváleni.',
	'USER_DEFAULT'					=> 'Uživatelova výchozí',
	'USER_DEF_GROUPS'				=> 'Uživatelem definované skupiny',
	'USER_DEF_GROUPS_EXPLAIN'		=> 'Toto jsou skupiny, které jste vytvořil vy nebo další administrátoři tohoto fóra. Můžete tu spravovat členství ve skupině, upravovat vlastnosti skupiny, nebo můžete skupinu i smazat.',
	'USER_GROUP_DEFAULT'			=> 'Nastavit jako výchozí skupinu',
	'USER_GROUP_DEFAULT_EXPLAIN'	=> 'Výběrem možnosti “Ano” nastavíte pro přidané uživatele tuto skupinu jako výchozí skupinu.',
	'USER_GROUP_LEADER'				=> 'Nastavit jako vedoucího skupiny',
));
