<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_FILES'						=> 'Jazykové soubory administrace',
	'ACP_LANGUAGE_PACKS_EXPLAIN'	=> 'Na této stránce můžete nainstalovat/odstranit jazykové balíčky. Výchozí jazykový balíček je označen hvězdičkou (*).',

	'DELETE_LANGUAGE_CONFIRM'		=> 'Opravdu chcete smazat “%s”?',

	'INSTALLED_LANGUAGE_PACKS'		=> 'Nainstalované jazykové balíčky',
	
	'LANGUAGE_DETAILS_UPDATED'			=> 'Informace o jazyku byly úspěšně aktualizovány.',
	'LANGUAGE_PACK_ALREADY_INSTALLED'	=> 'Tento jazykový balíček je již nainstalován.',
	'LANGUAGE_PACK_DELETED'				=> 'Jazykový balíček “%s” byl úspěšně odstraněn. Nastavení jazyka u všech uživatelů, kteří tento jazyk používají, bylo změněno na výchozí jazyk fóra.',
	'LANGUAGE_PACK_DETAILS'				=> 'Informace o jazykovém balíčku',
	'LANGUAGE_PACK_INSTALLED'			=> 'Jazykový balíček “%s” byl úspěšně nainstalován.',
	'LANGUAGE_PACK_CPF_UPDATE'			=> 'Jazykové položky vlastních profilových polí byly zkopírovány z výchozího jazyka. Pokud je to nutné, upravte je.',
	'LANGUAGE_PACK_ISO'					=> 'ISO',
	'LANGUAGE_PACK_LOCALNAME'			=> 'Lokální název',
	'LANGUAGE_PACK_NAME'				=> 'Název',
	'LANGUAGE_PACK_NOT_EXIST'			=> 'Vybraný jazykový balíček neexistuje.',
	'LANGUAGE_PACK_USED_BY'				=> 'Používá (včetně robotů)',
	'LANGUAGE_VARIABLE'					=> 'Jazyková proměnná',
	'LANG_AUTHOR'						=> 'Autor jazykového balíčku',
	'LANG_ENGLISH_NAME'					=> 'Anglický název',
	'LANG_ISO_CODE'						=> 'ISO kód',
	'LANG_LOCAL_NAME'					=> 'Lokální název',

	'MISSING_LANG_FILES'		=> 'Chybějící jazykové soubory',
	'MISSING_LANG_VARIABLES'	=> 'Chybějící jazykové proměnné',

	'NO_FILE_SELECTED'				=> 'Nevybrali jste jazykový soubor.',
	'NO_LANG_ID'					=> 'Nevybrali jste jazykový balíček.',
	'NO_REMOVE_DEFAULT_LANG'		=> 'Nemůžete odstranit výchozí jazykový balíček.<br />Pokud chcete tento jazykový balíček odstranit, musíte nejdřív změnit výchozí jazyk fóra.',
	'NO_UNINSTALLED_LANGUAGE_PACKS'	=> 'Žádné odinstalované jazykové balíčky',

	'THOSE_MISSING_LANG_FILES'			=> 'Následující jazykové soubory chybí v jazykové složce “%s”',
	'THOSE_MISSING_LANG_VARIABLES'		=> 'Následující jazykové proměnné chybí v jazykovém balíčku “%s”',

	'UNINSTALLED_LANGUAGE_PACKS'	=> 'Odinstalované jazykové balíčky',

	'BROWSE_LANGUAGE_PACKS_DATABASE'	=> 'Databáze jazykových balíčků na phpBB.com',
));
