<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_MODULE_MANAGEMENT_EXPLAIN'	=> 'Na této stránce můžete spravovat všechny druhy modulů. Vezměte, prosím, na vědomí, že administrace má tříúrovňovou strukturu menu (Kategorie -> Kategorie -> Modul), zatímco jinde je dvouúrovňová struktura menu (Kategorie -> Modul), které musí být dodrženy. Rovněž mějte na paměti, že můžete sami sobě zablokovat přístup, pokud zakážete nebo smažete modul, který je zodpovědný za správu samotných modulů.',
	'ADD_MODULE'					=> 'Přidat modul',
	'ADD_MODULE_CONFIRM'			=> 'Opravdu chcete přidat vybraný modul s vybraným režimem?',
	'ADD_MODULE_TITLE'				=> 'Přidat modul',

	'CANNOT_REMOVE_MODULE'	=> 'Nepodařilo se odstranit modul, protože jsou k němu připojeny podmoduly. Prosím, odstraňte nebo přesuňte všechny podmoduly před provedením této akce.',
	'CATEGORY'				=> 'Kategorie',
	'CHOOSE_MODE'			=> 'Vybrat režim modulu',
	'CHOOSE_MODE_EXPLAIN'	=> 'Vyberte režim, ve kterém bude modul použít.',
	'CHOOSE_MODULE'			=> 'Vybrat modul',
	'CHOOSE_MODULE_EXPLAIN'	=> 'Vyberte soubor, který bude tímto modulem vyvolán.',
	'CREATE_MODULE'			=> 'Vytvořit nový modul',

	'DEACTIVATED_MODULE'	=> 'Deaktivovaný modul',
	'DELETE_MODULE'			=> 'Smazat modul',
	'DELETE_MODULE_CONFIRM'	=> 'Opravdu chcete odstranit tento modul?',

	'EDIT_MODULE'			=> 'Upravit modul',
	'EDIT_MODULE_EXPLAIN'	=> 'Zde můžete upravit nastavení vybraného modulu.',

	'HIDDEN_MODULE'			=> 'Skrytý modul',

	'MODULE'					=> 'Modul',
	'MODULE_ADDED'				=> 'Modul byl úspěšně přidán.',
	'MODULE_DELETED'			=> 'Modul byl úspěšně odstraněn.',
	'MODULE_DISPLAYED'			=> 'Zobrazit modul',
	'MODULE_DISPLAYED_EXPLAIN'	=> 'Pokud nechcete tento modul zobrazit, ale chcete ho použít, vyberte možnost “Ne”.',
	'MODULE_EDITED'				=> 'Modul byl úspěšně upraven.',
	'MODULE_ENABLED'			=> 'Povolit modul',
	'MODULE_LANGNAME'			=> 'Název modulu',
	'MODULE_LANGNAME_EXPLAIN'	=> 'Vložte zobrazovaný název modulu. Pokud chcete, můžete použít jazykový klíč z jazykového souboru.',
	'MODULE_TYPE'				=> 'Typ modulu',

	'NO_CATEGORY_TO_MODULE'	=> 'Nepodařilo se změnit kategorii na modul. Prosím, odstraňte nebo přesuňte všechny podmoduly před tím, než provedete tuto akci.',
	'NO_MODULE'				=> 'Žádný modul nenalezen.',
	'NO_MODULE_ID'			=> 'Nebylo určeno ID modulu.',
	'NO_MODULE_LANGNAME'	=> 'Nebyl určen název modulu.',
	'NO_PARENT'				=> 'Nemá nadřazený',

	'PARENT'				=> 'Nadřazený modul',
	'PARENT_NO_EXIST'		=> 'Nadřazený modul neexistuje.',

	'SELECT_MODULE'			=> 'Vybrat modul',
));
