<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_PERMISSIONS_EXPLAIN'	=> '
		<p>Oprávnění jsou rozčleněny na spoustu možností a jsou rozděleny do čtyř následujících hlavních skupin:</p>

		<h2>Globální oprávnění</h2>
		<p>Tato oprávnění se používají ke kontrole přístupu na globální úrovni a jsou aplikovány na celé fórum. Jsou dále rozděleny na oprávnění uživatelů, Oprávnění skupin, Administrátory a Globální moderátory.</p>

		<h2>Oprávnění založená na fórech</h2>
		<p>Tato oprávnění se používají ke kontrole přístupu do jednotlivých fór a jsou dále rozděleny na Oprávnění fóra, Moderátoři fór, Uživatelská oprávnění fóra a Skupinové oprávnění fóra.</p>

		<h2>Role oprávnění</h2>
		<p>Role se používají k vytvoření různých předvoleb oprávnění pro různé typy oprávnění, které můžou být později jednoduše přiřazeny k uživatelům nebo skupinám. Výchozí role by měly stačit pro potřeby administrace malého i velkého fóra, ale pokud je to potřeba, můžete v každé ze čtyř sekcí role přidávat, upravovat nebo mazat.</p>

		<h2>Masky oprávnění</h2>
		<p>Masky oprávnění slouží k zobrazení aktuálního nastavení oprávnění u uživatelů, moderátorů (lokálních i globálních), administrátorů nebo u fór.</p>

		<br />

		<p>Pro další informace o nastavení a správě oprávnění na vašem phpBB3 fóru se podívejte na sekci <a href="https://www.phpbb.com/support/docs/en/3.1/ug/quickstart/permissions/">“Setting permissions” (“Nastavení oprávnění”) v našem “Průvodci rychlým nastavením”</a> (ang.).</p>
	',

	'ACL_NEVER'				=> 'Nikdy',
	'ACL_SET'				=> 'Nastavení oprávnění',
	'ACL_SET_EXPLAIN'		=> 'Oprávnění jsou založeny na jednoduchém <strong>ANO</strong>/<strong>NE</strong> systému. Nastavení možnosti oprávnění pro uživatele nebo skupinu na <strong>NIKDY</strong> přepíše jakoukoliv jinou hodnotu oprávnění vybranou u této možnosti. Pokud nechcete pro uživatele nebo skupinu u možnosti vybrat žádnou hodnotu, použijte hodnotu <strong>NE</strong>. Pokud jsou někde jinde u této možnosti oprávnění vybrány jiné hodnoty, budou použity přednostně, jinak bude výslední hodnota <strong>NIKDY</strong>. Do všech označených objektů (v zaškrtávacím políčku, které je před nimi) budou zkopírovaná vámi určená oprávnění.',
	'ACL_SETTING'			=> 'Nastaveno',

	'ACL_TYPE_A_'			=> 'Administrátorská oprávnění',
	'ACL_TYPE_F_'			=> 'Oprávnění fóra',
	'ACL_TYPE_M_'			=> 'Moderátorská oprávnění',
	'ACL_TYPE_U_'			=> 'Uživatelská oprávnění',

	'ACL_TYPE_GLOBAL_A_'	=> 'Administrátorská oprávnění',
	'ACL_TYPE_GLOBAL_U_'	=> 'Uživatelská oprávnění',
	'ACL_TYPE_GLOBAL_M_'	=> 'Globální moderátorská oprávnění',
	'ACL_TYPE_LOCAL_M_'		=> 'Oprávnění moderátora fór',
	'ACL_TYPE_LOCAL_F_'		=> 'Oprávnění fóra',

	'ACL_NO'				=> 'Ne',
	'ACL_VIEW'				=> 'Zobrazit oprávnění',
	'ACL_VIEW_EXPLAIN'		=> 'Na této stránce můžete vidět aktuální oprávnění, které má vybraný uživatel nebo skupina. Červené označení indikuje, že uživatel nebo skupina nemá označené oprávnění, zelené označení indikuje, že uživatel nebo skupina má označené oprávnění.',
	'ACL_YES'				=> 'Ano',

	'ACP_ADMINISTRATORS_EXPLAIN'				=> 'Zde můžete přiřadit k uživatelům nebo skupinám administrátorská oprávnění. Všichni uživatelé s administrátorskými oprávněními mají přístup do administrace fóra.',
	'ACP_FORUM_MODERATORS_EXPLAIN'				=> 'Zde můžete k uživatelům nebo skupinám přiřadit moderátorská oprávněné pro jednotlivá fóra. Pro nastavení přístupu do fór pro uživatele, nastavení globálních moderátorských nebo administrátorských oprávnění použijte, prosím, příslušnou možnost v levém sloupečku.',
	'ACP_FORUM_PERMISSIONS_EXPLAIN'				=> 'Zde můžete nastavit přístup uživatelů nebo skupin do jednotlivých fór. Pro nastavení moderátorů nebo administrátorů použijte, prosím, příslušnou možnost v levém sloupečku.',
	'ACP_FORUM_PERMISSIONS_COPY_EXPLAIN'		=> 'Zde můžete zkopírovat oprávnění fóra z jednoho fóra do jednoho nebo více dalších fór.',
	'ACP_GLOBAL_MODERATORS_EXPLAIN'				=> 'Zde můžete přiřadit k uživatelům nebo skupinám globální moderátorská oprávnění. Tito moderátoři jsou stejní jako normální moderátoři, ale můžou moderovat všechna fóra.',
	'ACP_GROUPS_FORUM_PERMISSIONS_EXPLAIN'		=> 'Zde můžete přiřadit ke skupinám oprávnění fóra.',
	'ACP_GROUPS_PERMISSIONS_EXPLAIN'			=> 'Zde můžete přiřadit ke skupinám globální oprávnění, která jsou rozdělena na uživatelská oprávnění, globální moderátorská oprávnění a administrátorská oprávnění. Uživatelská oprávnění zahrnují možnosti jako je např. používání avatarů, posílání soukromých zpráv atd. Mezi globální moderátorská oprávnění patří např. schvalování příspěvků, správa témat, správa banů atd. Administrátorská oprávnění umožňují např. upravovat oprávnění, definovat vlastní BBKódy, spravovat fóra atd. Oprávnění jednotlivých uživatelů by měly být měněny pouze ve výjimečných případech, preferuje se vložit uživatele do skupin a přiřadit skupinové oprávnění.',
	'ACP_ADMIN_ROLES_EXPLAIN'					=> 'Zde můžete spravovat role pro administrátorská oprávnění. Role jsou sady skutečných oprávnění, které můžou být přiřazeny k existujícím uživatelů nebo skupinám. Pokud roli změníte, budou změněna oprávnění u všech uživatelů nebo skupin, které mají roli přiřazenou.',
	'ACP_FORUM_ROLES_EXPLAIN'					=> 'Zde můžete spravovat role pro oprávnění fóra. Role jsou sady skutečných oprávnění, které můžou být přiřazeny k existujícím uživatelů nebo skupinám. Pokud roli změníte, budou změněna oprávnění u všech uživatelů nebo skupin, které mají roli přiřazenou.',
	'ACP_MOD_ROLES_EXPLAIN'						=> 'Zde můžete spravovat role pro moderátorská oprávnění. Role jsou sady skutečných oprávnění, které můžou být přiřazeny k existujícím uživatelů nebo skupinám. Pokud roli změníte, budou změněna oprávnění u všech uživatelů nebo skupin, které mají roli přiřazenou.',
	'ACP_USER_ROLES_EXPLAIN'					=> 'Zde můžete spravovat role pro uživatelská oprávnění. Role jsou sady skutečných oprávnění, které můžou být přiřazeny k existujícím uživatelů nebo skupinám. Pokud roli změníte, budou změněna oprávnění u všech uživatelů nebo skupin, které mají roli přiřazenou.',
	'ACP_USERS_FORUM_PERMISSIONS_EXPLAIN'		=> 'Zde můžete přiřadit k uživatelům oprávnění fóra.',
	'ACP_USERS_PERMISSIONS_EXPLAIN'				=> 'Zde můžete přiřadit k uživatelům globální oprávnění, která jsou rozdělena na uživatelská oprávnění, globální moderátorská oprávnění a administrátorská oprávnění. Uživatelská oprávnění zahrnují možnosti jako je např. používání avatarů, posílání soukromých zpráv atd. Mezi globální moderátorská oprávnění patří např. schvalování příspěvků, správa témat, správa banů atd. Administrátorská oprávnění umožňují např. upravovat oprávnění, definovat vlastní BBKódy, spravovat fóra atd. Pro změnu těchto nastavení pro velký počet uživatelů je výhodnější použít systém skupinových oprávnění. Oprávnění jednotlivých uživatelů by měly být měněny pouze ve výjimečných případech, preferuje se vložit uživatele do skupin a přiřadit skupinové oprávnění.',
	'ACP_VIEW_ADMIN_PERMISSIONS_EXPLAIN'		=> 'Zde můžete zobrazit aktuální administrátorská oprávnění přiřazená k vybraným uživatelům/skupinám.',
	'ACP_VIEW_GLOBAL_MOD_PERMISSIONS_EXPLAIN'	=> 'Zde můžete zobrazit globální moderátorská oprávnění přiřazená k vybraným uživatelům/skupinám.',
	'ACP_VIEW_FORUM_PERMISSIONS_EXPLAIN'		=> 'Zde můžete zobrazit oprávnění fór přiřazená k vybraným uživatelům/skupinám a fórům.',
	'ACP_VIEW_FORUM_MOD_PERMISSIONS_EXPLAIN'	=> 'Zde můžete zobrazit oprávnění moderování fór přiřazená k vybraným uživatelům/skupinám.',
	'ACP_VIEW_USER_PERMISSIONS_EXPLAIN'			=> 'Zde můžete zobrazit aktuální uživatelská oprávnění přiřazená k vybraným uživatelům/skupinám.',

	'ADD_GROUPS'				=> 'Přidat skupiny',
	'ADD_PERMISSIONS'			=> 'Přidat oprávnění',
	'ADD_USERS'					=> 'Přidat uživatele',
	'ADVANCED_PERMISSIONS'		=> 'Rozšířené nastavení',
	'ALL_GROUPS'				=> 'Vybrat všechny skupiny',
	'ALL_NEVER'					=> 'Všechno <strong>NIKDY</strong>',
	'ALL_NO'					=> 'Všechno <strong>NE</strong>',
	'ALL_USERS'					=> 'Vybrat všechny uživatele',
	'ALL_YES'					=> 'Všechno <strong>ANO</strong>',
	'APPLY_ALL_PERMISSIONS'		=> 'Použít všechna oprávnění',
	'APPLY_PERMISSIONS'			=> 'Použít oprávnění',
	'APPLY_PERMISSIONS_EXPLAIN'	=> 'Oprávnění a role nastavené pro tuto položku budou aplikovány jen na tuto položku a všechny zaškrtnuté položky.',
	'AUTH_UPDATED'				=> 'Oprávnění byla aktualizována.',

	'COPY_PERMISSIONS_CONFIRM'				=> 'Opravdu chcete provést tuto operaci? Vezměte, prosím, na vědomí, že tím přepíšete všechny existující oprávnění ve vybraných cílových fórech.',
	'COPY_PERMISSIONS_FORUM_FROM_EXPLAIN'	=> 'Zdrojové fórum, ze kterého chcete kopírovat oprávnění.',
	'COPY_PERMISSIONS_FORUM_TO_EXPLAIN'		=> 'Cílové fórum, do kterého chcete zkopírovat oprávnění.',
	'COPY_PERMISSIONS_FROM'					=> 'Kopírovat oprávnění z',
	'COPY_PERMISSIONS_TO'					=> 'Použít oprávnění na',

	'CREATE_ROLE'				=> 'Vytvořit roli',
	'CREATE_ROLE_FROM'			=> 'Použít nastavení z role…',
	'CUSTOM'					=> 'Vlastní…',

	'DEFAULT'					=> 'Výchozí',
	'DELETE_ROLE'				=> 'Smazat roli',
	'DELETE_ROLE_CONFIRM'		=> 'Opravdu chcete odstranit tuto roli? Položky, ke kterým je tato role přiřazena <strong>neztratí</strong> nastavení jejich oprávnění.',
	'DISPLAY_ROLE_ITEMS'		=> 'Zobrazit položky používající tuto roli',

	'EDIT_PERMISSIONS'			=> 'Upravit oprávnění',
	'EDIT_ROLE'					=> 'Upravit roli',

	'GROUPS_NOT_ASSIGNED'		=> 'K této roli není zatím přiřazená žádná skupina',

	'LOOK_UP_GROUP'				=> 'Vyhledat uživatelskou skupinu',
	'LOOK_UP_USER'				=> 'Vyhledat uživatele',

	'MANAGE_GROUPS'		=> 'Spravovat skupiny',
	'MANAGE_USERS'		=> 'Spravovat uživatele',

	'NO_AUTH_SETTING_FOUND'		=> 'Nastavení oprávnění není definováno.',
	'NO_ROLE_ASSIGNED'			=> 'Nepoužít žádnou roli …',
	'NO_ROLE_ASSIGNED_EXPLAIN'	=> 'Nastavení na tuto roli nijak nezmění oprávnění napravo. Pokud chcete zrušit/odstranit všechna oprávnění, měli byste použít odkaz “Všechno <strong>NE</strong>”.',
	'NO_ROLE_AVAILABLE'			=> 'Žádná dostupná role',
	'NO_ROLE_NAME_SPECIFIED'	=> 'Pojmenujte, prosím, roli.',
	'NO_ROLE_SELECTED'			=> 'Roli nelze nalézt.',
	'NO_USER_GROUP_SELECTED'	=> 'Nevybral(a) jste žádného uživatele nebo skupinu.',

	'ONLY_FORUM_DEFINED'	=> 'Ve vašem výběru jste určili pouze fóra. Vyberte, prosím, také alespoň jednoho uživatele nebo skupinu.',

	'PERMISSION_APPLIED_TO_ALL'		=> 'Oprávnění a role budou také aplikovány na všechny zaškrtnuté objekty',
	'PLUS_SUBFORUMS'				=> '+ Podfóra',

	'REMOVE_PERMISSIONS'			=> 'Odstranit oprávnění',
	'REMOVE_ROLE'					=> 'Odstranit roli',
	'RESULTING_PERMISSION'			=> 'Konečné oprávnění',
	'ROLE'							=> 'Role',
	'ROLE_ADD_SUCCESS'				=> 'Role byla úspěšně přidána.',
	'ROLE_ASSIGNED_TO'				=> 'Uživatelé/skupiny přiřazené k roli %s',
	'ROLE_DELETED'					=> 'Role byla úspěšně odstraněna.',
	'ROLE_DESCRIPTION'				=> 'Popis role',

	'ROLE_ADMIN_FORUM'			=> 'Administrátor fóra',
	'ROLE_ADMIN_FULL'			=> 'Úplný administrátor',
	'ROLE_ADMIN_STANDARD'		=> 'Standardní administrátor',
	'ROLE_ADMIN_USERGROUP'		=> 'Administrátor uživatelů a skupin',
	'ROLE_FORUM_BOT'			=> 'Přístup bota',
	'ROLE_FORUM_FULL'			=> 'Úplný přístup',
	'ROLE_FORUM_LIMITED'		=> 'Omezený přístup',
	'ROLE_FORUM_LIMITED_POLLS'	=> 'Omezený přístup + Hlasování',
	'ROLE_FORUM_NOACCESS'		=> 'Žádný přístup',
	'ROLE_FORUM_ONQUEUE'		=> 'Schvalování v moderátorské frontě',
	'ROLE_FORUM_POLLS'			=> 'Standardní přístup + Hlasování',
	'ROLE_FORUM_READONLY'		=> 'Přístup jen pro čtení',
	'ROLE_FORUM_STANDARD'		=> 'Standardní přístup',
	'ROLE_FORUM_NEW_MEMBER'		=> 'Přístup pro nově registrované uživatele',
	'ROLE_MOD_FULL'				=> 'Úplný moderátor',
	'ROLE_MOD_QUEUE'			=> 'Moderování fronty',
	'ROLE_MOD_SIMPLE'			=> 'Základní moderátor',
	'ROLE_MOD_STANDARD'			=> 'Standardní moderátor',
	'ROLE_USER_FULL'			=> 'Všechny funkce',
	'ROLE_USER_LIMITED'			=> 'Omezené funkce',
	'ROLE_USER_NOAVATAR'		=> 'Bez avataru',
	'ROLE_USER_NOPM'			=> 'Bez soukromých zpráv',
	'ROLE_USER_STANDARD'		=> 'Standardní funkce',
	'ROLE_USER_NEW_MEMBER'		=> 'Funkce pro nově registrované uživatele',

	'ROLE_DESCRIPTION_ADMIN_FORUM'			=> 'Má přístup do administrace fór a nastavení oprávnění fór.',
	'ROLE_DESCRIPTION_ADMIN_FULL'			=> 'Má přístup ke všem funkcím v administraci tohoto fóra.<br />Nedoporučuje se.',
	'ROLE_DESCRIPTION_ADMIN_STANDARD'		=> 'Má přístup téměř ke všem administrátorským funkcím, ale nemá povoleno používat nástroje související se serverem nebo systémem.',
	'ROLE_DESCRIPTION_ADMIN_USERGROUP'		=> 'Může spravovat skupiny a uživatele: Může měnit oprávnění, nastavení, spravovat bany a spravovat hodnosti.',
	'ROLE_DESCRIPTION_FORUM_BOT'			=> 'Tato role je doporučena pro boty a vyhledávací spidery.',
	'ROLE_DESCRIPTION_FORUM_FULL'			=> 'Může použít všechny funkce fóra včetně odesílání oznámení a důležitých příspěvků. Může také ignorovat dobu mezi odesíláním zpráv/příspěvků.<br />Nedoporučuje se používat pro normální uživatele.',
	'ROLE_DESCRIPTION_FORUM_LIMITED'		=> 'Může použít některé funkce fóra, ale nemůže připojovat soubory nebo použít ikony příspěvků.',
	'ROLE_DESCRIPTION_FORUM_LIMITED_POLLS'	=> 'Jako “Omezený přístup”, ale může vytvářet hlasování.',
	'ROLE_DESCRIPTION_FORUM_NOACCESS'		=> 'Nevidí fórum a nemá na něj ani přístup.',
	'ROLE_DESCRIPTION_FORUM_ONQUEUE'		=> 'Může používat většinu funkcí fóra včetně nahrávání příloh, ale příspěvky a témata musí být schválena moderátorem.',
	'ROLE_DESCRIPTION_FORUM_POLLS'			=> 'Jako “Standardní přístup”, ale navíc může vytvářet hlasování.',
	'ROLE_DESCRIPTION_FORUM_READONLY'		=> 'Může číst fórum, ale nemůže tvořit nová témata a psát do nich příspěvky.',
	'ROLE_DESCRIPTION_FORUM_STANDARD'		=> 'Může používat většinu funkcí fóra včetně nahrávání příloh a mazání vlastních témat, ale nemůže zamykat vlastní témata a vytvářet hlasování.',
	'ROLE_DESCRIPTION_FORUM_NEW_MEMBER'		=> 'Role pro členy speciální skupiny “Nově registrovaní uživatelé” obsahuje oprávnění <strong>NIKDY</strong>, které blokuje pro nové uživatele použití různých funkcí.',
	'ROLE_DESCRIPTION_MOD_FULL'				=> 'Může používat moderátorské funkce včetně banování.',
	'ROLE_DESCRIPTION_MOD_QUEUE'			=> 'Může používat moderátorskou frontu pro schvalování a úpravu příspěvků, ale nic jiného.',
	'ROLE_DESCRIPTION_MOD_SIMPLE'			=> 'Může používat jen základní akce témat. Nemůže vydávat varování nebo používat moderátorskou frontu.',
	'ROLE_DESCRIPTION_MOD_STANDARD'			=> 'Může používat většinu nástrojů pro moderátory, ale nemůže banovat uživatele nebo měnit autory příspěvků.',
	'ROLE_DESCRIPTION_USER_FULL'			=> 'Může používat všechny dostupné uživatelské funkce fóra, včetně změny uživatelského jména nebo ignorování doby mezi odesíláním zpráv/příspěvků.<br />Nedoporučuje se.',
	'ROLE_DESCRIPTION_USER_LIMITED'			=> 'Má přístup k některým uživatelským funkcím. Používání příloh, emailů nebo chatovacích zpráv není povoleno.',
	'ROLE_DESCRIPTION_USER_NOAVATAR'		=> 'Má omezený přístup k funkcím fóra a nemůže používat avatary.',
	'ROLE_DESCRIPTION_USER_NOPM'			=> 'Má omezený přístup k funkcím fóra a nemůže používat soukromé správy.',
	'ROLE_DESCRIPTION_USER_STANDARD'		=> 'Může používat většinu, ale ne všechny uživatelské funkce fóra. Nemůže si například změnit uživatelské jméno, nebo ignorovat dobu mezi odesíláním zpráv/příspěvků.',
	'ROLE_DESCRIPTION_USER_NEW_MEMBER'		=> 'Role pro členy speciální skupiny “Nově registrovaní uživatelé” obsahuje oprávnění <strong>NIKDY</strong>, které blokuje pro nové uživatele používání různých funkcí.',

	'ROLE_DESCRIPTION_EXPLAIN'		=> 'Sem můžete vložit krátké vysvětlení toho, co role dělá nebo k čemu by měla sloužit. Vložený popis role bude zobrazen i na stránce s oprávněními.',
	'ROLE_DESCRIPTION_LONG'			=> 'Popis role je příliš dlouhý, zkraťte ho, prosím, na maximálně 4000 znaků.',
	'ROLE_DETAILS'					=> 'Informace o roli',
	'ROLE_EDIT_SUCCESS'				=> 'Role byla úspěšně upravena.',
	'ROLE_NAME'						=> 'Jméno role',
	'ROLE_NAME_ALREADY_EXIST'		=> 'Role pojmenovaná <strong>%s</strong> pro určený druh oprávnění již existuje',
	'ROLE_NOT_ASSIGNED'				=> 'Role zatím nebyla k nikomu přiřazena.',

	'SELECTED_FORUM_NOT_EXIST'		=> 'Vybraná fóra neexistují.',
	'SELECTED_GROUP_NOT_EXIST'		=> 'Vybrané skupiny neexistují.',
	'SELECTED_USER_NOT_EXIST'		=> 'Vybraní uživatelé neexistují.',
	'SELECT_FORUM_SUBFORUM_EXPLAIN'	=> 'S fórem, které zde vyberete, budou zahrnuty do výběru i všechna jeho podfóra.',
	'SELECT_ROLE'					=> 'Vyberte roli…',
	'SELECT_TYPE'					=> 'Vyberte typ oprávnění',
	'SET_PERMISSIONS'				=> 'Nastavit oprávnění',
	'SET_ROLE_PERMISSIONS'			=> 'Nastavit role oprávnění',
	'SET_USERS_PERMISSIONS'			=> 'Nastavit oprávnění uživatele',
	'SET_USERS_FORUM_PERMISSIONS'	=> 'Nastavit uživatelské oprávnění fóra',

	'TRACE_DEFAULT'					=> 'Ve výchozím nastavení je každé oprávnění nastaveno na <strong>NE</strong> (nenastaveno). Toto oprávněné může být přepsáno v dalších nastaveních.',
	'TRACE_FOR'						=> 'Vznik oprávnění pro',
	'TRACE_GLOBAL_SETTING'			=> '%s (globální)',
	'TRACE_GROUP_NEVER_TOTAL_NEVER'	=> 'Oprávnění této skupiny je nastaveno na <strong>NIKDY</strong> stejně jako předchozí výsledná hodnota, proto bude zachován předchozí výsledek.',
	'TRACE_GROUP_NEVER_TOTAL_NEVER_LOCAL'	=> 'Oprávnění této skupiny pro toto fórum je nastaveno na <strong>NIKDY</strong> stejně jako předchozí výsledná hodnota, proto bude zachován předchozí výsledek.',
	'TRACE_GROUP_NEVER_TOTAL_NO'	=> 'Oprávnění této skupiny je nastaveno na <strong>NIKDY</strong>, což se stane novou výslednou hodnotou, protože oprávnění zatím nebylo určeno (bylo nastaveno <strong>NE</strong>).',
	'TRACE_GROUP_NEVER_TOTAL_NO_LOCAL'	=> 'Oprávnění této skupiny pro toto fórum je nastaveno na <strong>NIKDY</strong>, což se stane novou výslednou hodnotou, protože oprávnění zatím nebylo určeno (bylo nastaveno <strong>NE</strong>).',
	'TRACE_GROUP_NEVER_TOTAL_YES'	=> 'Oprávnění této skupiny je nastaveno na <strong>NIKDY</strong>, což přepíše pro tohoto uživatele předchozí <strong>ANO</strong> na <strong>NIKDY</strong>.',
	'TRACE_GROUP_NEVER_TOTAL_YES_LOCAL'	=> 'Oprávnění této skupiny pro toto fórum je nastaveno na <strong>NIKDY</strong>, což přepíše pro tohoto uživatele předchozí <strong>ANO</strong> na <strong>NIKDY</strong>.',
	'TRACE_GROUP_NO'				=> 'Oprávnění této skupiny je nastaveno na <strong>NE</strong>, proto zůstane zachovaná dřívější výsledná hodnota.',
	'TRACE_GROUP_NO_LOCAL'			=> 'Oprávnění této skupiny pro toto fórum je nastaveno na <strong>NE</strong>, proto zůstane zachovaná dřívější výsledná hodnota.',
	'TRACE_GROUP_YES_TOTAL_NEVER'	=> 'Oprávnění této skupiny je nastaveno na <strong>ANO</strong>, ale výsledná hodnota <strong>NIKDY</strong> nemůže být přepsána.',
	'TRACE_GROUP_YES_TOTAL_NEVER_LOCAL'	=> 'Oprávnění této skupiny pro toto fórum je nastaveno na <strong>ANO</strong>, ale výsledná hodnota <strong>NIKDY</strong> nemůže být přepsána.',
	'TRACE_GROUP_YES_TOTAL_NO'		=> 'Oprávnění této skupiny je nastaveno na <strong>ANO</strong>, což se stane novou výslednou hodnotou, protože oprávnění zatím nebylo určeno (bylo nastaveno <strong>NE</strong>).',
	'TRACE_GROUP_YES_TOTAL_NO_LOCAL'	=> 'Oprávnění této skupiny pro toto fórum je nastaveno na <strong>ANO</strong>, což se stane novou výslednou hodnotou, protože oprávnění zatím nebylo určeno (bylo nastaveno <strong>NE</strong>).',
	'TRACE_GROUP_YES_TOTAL_YES'		=> 'Oprávnění této skupiny je nastaveno na <strong>ANO</strong> a také dřívější výsledná hodnota oprávnění je <strong>ANO</strong>, proto zůstane zachovaná tato výsledná hodnota.',
	'TRACE_GROUP_YES_TOTAL_YES_LOCAL'	=> 'Oprávnění této skupiny pro toto fórum je nastaveno na <strong>ANO</strong> a také dřívější výsledná hodnota oprávnění je <strong>ANO</strong>, proto zůstane zachovaná tato výsledná hodnota.',
	'TRACE_PERMISSION'				=> 'Vznik oprávnění - %s',
	'TRACE_RESULT'					=> 'Konečné oprávnění',
	'TRACE_SETTING'					=> 'Zobrazit vznik oprávnění',

	'TRACE_USER_GLOBAL_YES_TOTAL_YES'		=> 'Výsledné na fóru nezávislé uživatelské oprávnění je <strong>ANO</strong> a protože předchozí lokální výsledná hodnota je již <strong>ANO</strong>, zůstane zachovaná dřívější výsledná hodnota. %sZobrazit vznik globálního oprávnění%s',
	'TRACE_USER_GLOBAL_YES_TOTAL_NEVER'		=> 'Výsledné na fóru nezávislé uživatelské oprávnění je <strong>ANO</strong>, což přepíše předchozí lokální výslednou hodnotu <strong>NIKDY</strong>. %sZobrazit vznik globálního oprávnění%s',
	'TRACE_USER_GLOBAL_NEVER_TOTAL_KEPT'	=> 'Výsledné na fóru nezávislé uživatelské oprávnění je <strong>NIKDY</strong>, což nemá vliv na lokální oprávnění. %sZobrazit vznik globálního oprávnění%s',

	'TRACE_USER_FOUNDER'					=> 'Uživatel je zakladatel, proto jsou administrátorská oprávnění vždy nastavena na <strong>ANO</strong>.',
	'TRACE_USER_KEPT'						=> 'Oprávnění uživatele je nastaveno na <strong>NE</strong>, proto zůstane zachovaná dřívější výsledná hodnota.',
	'TRACE_USER_KEPT_LOCAL'					=> 'Oprávnění uživatele pro toto fórum je <strong>NE</strong>, proto zůstane zachovaná dřívější výsledná hodnota.',
	'TRACE_USER_NEVER_TOTAL_NEVER'			=> 'Oprávnění uživatele je nastaveno na <strong>NIKDY</strong> a výsledná hodnota je <strong>NIKDY</strong>, proto se nic nemění.',
	'TRACE_USER_NEVER_TOTAL_NEVER_LOCAL'	=> 'Oprávnění uživatele pro toto fórum je nastaveno na <strong>NIKDY</strong> a výsledná hodnota je <strong>NIKDY</strong>, proto se nic nemění.',
	'TRACE_USER_NEVER_TOTAL_NO'				=> 'Oprávnění uživatele je nastaveno na <strong>NIKDY</strong>, což se stane novou výslednou hodnotou, protože před tím bylo nastaveno <strong>NE</strong>.',
	'TRACE_USER_NEVER_TOTAL_NO_LOCAL'		=> 'Oprávnění uživatele pro toto fórum je nastaveno na <strong>NIKDY</strong>, což se stane novou výslednou hodnotou, protože před tím bylo nastaveno <strong>NE</strong>.',
	'TRACE_USER_NEVER_TOTAL_YES'			=> 'Oprávnění uživatele je nastaveno na <strong>NIKDY</strong>, což přepíše předchozí <strong>ANO</strong>.',
	'TRACE_USER_NEVER_TOTAL_YES_LOCAL'		=> 'Oprávnění uživatele pro toto fórum je nastaveno na <strong>NIKDY</strong>, což přepíše předchozí <strong>ANO</strong>.',
	'TRACE_USER_NO_TOTAL_NO'				=> 'Oprávnění uživatele je nastaveno na <strong>NE</strong> a předchozí výsledná hodnota byla <strong>NE</strong>, proto bude nová výsledná hodnota <strong>NIKDY</strong>.',
	'TRACE_USER_NO_TOTAL_NO_LOCAL'			=> 'Oprávnění uživatele pro toto fórum je nastaveno na <strong>NE</strong> a předchozí výsledná hodnota byla <strong>NE</strong>, proto bude nová výsledná hodnota <strong>NIKDY</strong>.',
	'TRACE_USER_YES_TOTAL_NEVER'			=> 'Oprávnění uživatele je nastaveno na <strong>ANO</strong>, ale výsledná hodnota <strong>NIKDY</strong> nemůže být přepsána.',
	'TRACE_USER_YES_TOTAL_NEVER_LOCAL'		=> 'Oprávnění uživatele pro toto fórum je nastaveno na <strong>ANO</strong>, ale výsledná hodnota <strong>NIKDY</strong> nemůže být přepsána.',
	'TRACE_USER_YES_TOTAL_NO'				=> 'Oprávnění uživatele je nastaveno na <strong>ANO</strong>, což se stane novou výslednou hodnotou, protože před tím bylo nastaveno <strong>NE</strong>.',
	'TRACE_USER_YES_TOTAL_NO_LOCAL'			=> 'Oprávnění uživatele pro toto fórum je nastaveno na <strong>ANO</strong>, což se stane novou výslednou hodnotou, protože před tím bylo nastaveno <strong>NE</strong>.',
	'TRACE_USER_YES_TOTAL_YES'				=> 'Oprávnění uživatele je nastaveno na <strong>ANO</strong> a také výsledná hodnota je <strong>ANO</strong>, proto se nic nemění.',
	'TRACE_USER_YES_TOTAL_YES_LOCAL'		=> 'Oprávnění uživatele pro toto fórum je nastaveno na <strong>ANO</strong> a také výsledná hodnota je <strong>ANO</strong>, proto se nic nemění.',
	'TRACE_WHO'								=> 'Kdo',
	'TRACE_TOTAL'							=> 'Výsledek',

	'USERS_NOT_ASSIGNED'			=> 'Žádní uživatelé nejsou k této roli přiřazeni',
	'USER_IS_MEMBER_OF_DEFAULT'		=> 'je členem následujících předdefinovaných skupin',
	'USER_IS_MEMBER_OF_CUSTOM'		=> 'je členem následujících uživatelem definovaných skupin',

	'VIEW_ASSIGNED_ITEMS'	=> 'Zobrazit přiřazené položky',
	'VIEW_LOCAL_PERMS'		=> 'Lokální oprávnění',
	'VIEW_GLOBAL_PERMS'		=> 'Globální oprávnění',
	'VIEW_PERMISSIONS'		=> 'Zobrazit oprávnění',

	'WRONG_PERMISSION_TYPE'				=> 'Vybrán špatný typ oprávnění.',
	'WRONG_PERMISSION_SETTING_FORMAT'	=> 'Nastavení oprávnění jsou ve špatném formátu a phpBB je není schopno správně zpracovat.',
));
