<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Custom profile fields
$lang = array_merge($lang, array(
	'ADDED_PROFILE_FIELD'	=> 'Vlastní profilové pole bylo úspěšně vloženo.',
	'ALPHA_DOTS'			=> 'Alfanumerické a tečky',
	'ALPHA_ONLY'			=> 'Jen alfanumerické (abeceda bez háčků a čárek)',
	'ALPHA_SPACERS'			=> 'Alfanumerické a oddělovače',
	'ALPHA_UNDERSCORE'		=> 'Alfanumerické a podtržítka',
	'ALPHA_PUNCTUATION'		=> 'Alfanumerické s čárkami, tečkami, podtržítky a pomlčkami začínajícími písmenem',
	'ALWAYS_TODAY'			=> 'Vždy zobrazit aktuální datum',

	'BOOL_ENTRIES_EXPLAIN'	=> 'Sem vložte možnosti, které má pole mít',
	'BOOL_TYPE_EXPLAIN'		=> 'Určete, jestli chcete zobrazit pole jako zatrhávací políčko nebo přepínače. Zatrhávací políčko bude zobrazeno, jen pokud bude zatrženo daným uživatelem. V tom případě bude použita <strong>druhá</strong> jazyková možnost. Přepínače budou zobrazeny vždy bez ohledu na jejich hodnotu.',

	'CHANGED_PROFILE_FIELD'		=> 'Profilové pole bylo úspěšně změněno.',
	'CHARS_ANY'					=> 'Jakýkoliv znak',
	'CHECKBOX'					=> 'Zatrhávací políčko',
	'COLUMNS'					=> 'Sloupečků',
	'CP_LANG_DEFAULT_VALUE'		=> 'Výchozí hodnota',
	'CP_LANG_EXPLAIN'			=> 'Popis pole',
	'CP_LANG_EXPLAIN_EXPLAIN'	=> 'Vysvětlení tohoto pole, které bude zobrazené uživatelům.',
	'CP_LANG_NAME'				=> 'Název pole zobrazený uživatelům',
	'CP_LANG_OPTIONS'			=> 'Možnosti',
	'CREATE_NEW_FIELD'			=> 'Vytvořit nové pole',
	'CUSTOM_FIELDS_NOT_TRANSLATED'	=> 'Přinejmenším jedno profilové pole ještě nebylo přeloženo. Vložte, prosím, požadované informace kliknutím na odkaz “Přeložit”.',

	'DEFAULT_ISO_LANGUAGE'			=> 'Výchozí jazyk [%s]',
	'DEFAULT_LANGUAGE_NOT_FILLED'	=> 'Jazykové položky výchozího jazyka nejsou pro toto profilové pole vyplněny.',
	'DEFAULT_VALUE'					=> 'Výchozí hodnota',
	'DELETE_PROFILE_FIELD'			=> 'Odstranit profilové pole',
	'DELETE_PROFILE_FIELD_CONFIRM'	=> 'Opravdu chcete smazat toto profilové pole?',
	'DISPLAY_AT_PROFILE'			=> 'Zobrazit v uživatelském panelu',
	'DISPLAY_AT_PROFILE_EXPLAIN'	=> 'Uživatel bude moci změnit toto profilové pole v uživatelském panelu.',
	'DISPLAY_AT_REGISTER'			=> 'Zobrazit při registraci',
	'DISPLAY_AT_REGISTER_EXPLAIN'	=> 'Pokud povolíte tuto možnost, bude pole zobrazeno během registrace.',
	'DISPLAY_ON_MEMBERLIST'			=> 'Zobrazit na seznamu členů',
	'DISPLAY_ON_MEMBERLIST_EXPLAIN'	=> 'Pokud povolíte tuto možnost, bude pole zobrazeno na řádcích uživatelů na stránce se seznamem členů.',
	'DISPLAY_ON_PM'					=> 'Zobrazit v soukromých zprávách',
	'DISPLAY_ON_PM_EXPLAIN'			=> 'Pokud povolíte tuto možnost, bude pole zobrazeno v mini profilech v soukromých zprávách.',
	'DISPLAY_ON_VT'					=> 'Zobrazit v tématech',
	'DISPLAY_ON_VT_EXPLAIN'			=> 'Pokud povolíte tuto možnost, bude pole zobrazeno v mini profilech v tématech.',
	'DISPLAY_PROFILE_FIELD'			=> 'Zobrazit profilové pole veřejně',
	'DISPLAY_PROFILE_FIELD_EXPLAIN'	=> 'Profilové pole bude zobrazeno ve všech umístěních povolených v “nastavení zatížení” (na záložce “Všeobecně”). Výběrem možnosti “Ne” skryjete pole ze stránek s tématy, z profilů a ze seznamu členů.',
	'DROPDOWN_ENTRIES_EXPLAIN'		=> 'Sem vložte možnosti, ze kterých si bude uživatel moci vybrat. Každou možnost vložte na jeden řádek.',

	'EDIT_DROPDOWN_LANG_EXPLAIN'	=> 'Vezměte, prosím, na vědomí, že můžete změnit text vašich možností, a že můžete také přidat nové možnosti na konec. Nedoporučuje se přidávat nové možnosti mezi již existující možnosti, protože to může u vašich uživatelů vést ke změně jimi vybrané možnosti. K tomu může také dojít, pokud odstraníte možnosti uprostřed. Odstranění možností na konci povede k tomu, že u uživatelů, kteří měli vybranou odstraněnou možnost, bude místo ní použito výchozí nastavení.',
	'EMPTY_FIELD_IDENT'				=> 'Prázdná identifikace pole ',
	'EMPTY_USER_FIELD_NAME'			=> 'Vložte, prosím, název pole',
	'ENTRIES'						=> 'Možnosti pro výběr',
	'EVERYTHING_OK'					=> 'Vše OK',

	'FIELD_BOOL'				=> 'Logické hodnoty (Ano/Ne)',
	'FIELD_CONTACT_DESC'		=> 'Popis kontaktního odkazu',
	'FIELD_CONTACT_URL'			=> 'Kontaktní odkaz',
	'FIELD_DATE'				=> 'Datum',
	'FIELD_DESCRIPTION'			=> 'Popis pole',
	'FIELD_DESCRIPTION_EXPLAIN'	=> 'Vysvětlení pole, které bude zobrazeno uživatelům.',
	'FIELD_DROPDOWN'			=> 'Rozbalovací nabídka',
	'FIELD_GOOGLEPLUS'			=> 'Google+',
	'FIELD_IDENT'				=> 'Identifikace pole',
	'FIELD_IDENT_ALREADY_EXIST'	=> 'Vybraná identifikace pole již existuje. Zvolte, prosím, jiné jméno.',
	'FIELD_IDENT_EXPLAIN'		=> 'Identifikace pole je název, podle kterého bude pole identifikováno v databázi a v šablonách.',
	'FIELD_INT'					=> 'Číselné hodnoty',
	'FIELD_IS_CONTACT'			=> 'Zobrazit pole jako kontaktní pole',
	'FIELD_IS_CONTACT_EXPLAIN'	=> 'Kontaktní pole jsou zobrazeny v kontaktní sekci uživatelského profilu a jsou odlišně zobrazeny v miniprofilu u příspěvků a v osobních zprávách. Můžete použít <samp>%s</samp> jako zástupnou proměnnou, která bude zaměněna za hodnotu vloženou uživatelem.',
	'FIELD_LENGTH'				=> 'Délka vstupního pole',
	'FIELD_NOT_FOUND'			=> 'Profilové pole nebylo nalezeno.',
	'FIELD_STRING'				=> 'Jednořádkové textové pole',
	'FIELD_TEXT'				=> 'Velké textové pole',
	'FIELD_TYPE'				=> 'Druh pole',
	'FIELD_TYPE_EXPLAIN'		=> 'Druh pole nelze změnit později.',
	'FIELD_URL'					=> 'URL (Odkaz)',
	'FIELD_VALIDATION'			=> 'Povolené znaky',
	'FIRST_OPTION'				=> 'První možnost',

	'HIDE_PROFILE_FIELD'			=> 'Skrýt profilové pole',
	'HIDE_PROFILE_FIELD_EXPLAIN'	=> 'Skrýt profilové pole před všemi uživateli kromě uživatele, který pole vyplnil, administrátory a moderátory, kteří budou moci toto pole vidět. Pokud je zakázaná možnost “Zobrazit v uživatelském panelu”, uživatel nebude moci toto pole vidět, nebo ho změnit, a pole bude moci změnit jen administrátor.',

	'INVALID_CHARS_FIELD_IDENT'	=> 'Identifikace pole může obsahovat jen malá písmena a-z a _ (podtržítko)',
	'INVALID_FIELD_IDENT_LEN'	=> 'Identifikace pole může mít délku jen 17 znaků',
	'ISO_LANGUAGE'				=> 'Jazyk [%s]',

	'LANG_SPECIFIC_OPTIONS'		=> 'Možnosti založené na jazyku [<strong>%s</strong>]',

	'LETTER_NUM_DOTS'			=> 'Jakákoliv písmena, čísla a tečky',
	'LETTER_NUM_ONLY'			=> 'Jakákoliv písmena a čísla',
	'LETTER_NUM_PUNCTUATION'	=> 'Jakákoliv písmena, čísla, čárky, tečky, podtržítka a pomlčky začínající jakýmkoliv písmenem',
	'LETTER_NUM_SPACERS'		=> 'Jakákoliv písmena, čísla a mezery',
	'LETTER_NUM_UNDERSCORE'		=> 'Jakákoliv písmena, čísla a podtržítka',

	'MAX_FIELD_CHARS'		=> 'Maximální počet znaků',
	'MAX_FIELD_NUMBER'		=> 'Nejvyšší povolené číslo',
	'MIN_FIELD_CHARS'		=> 'Minimální počet znaků',
	'MIN_FIELD_NUMBER'		=> 'Nejnižší povolené číslo',

	'NO_FIELD_ENTRIES'			=> 'Neurčili jste žádné možnosti pro výběr',
	'NO_FIELD_ID'				=> 'Nebylo určeno ID pole.',
	'NO_FIELD_TYPE'				=> 'Nebyl určen druh pole.',
	'NO_VALUE_OPTION'			=> 'Možnost použitá při nevybrání hodnoty',
	'NO_VALUE_OPTION_EXPLAIN'	=> 'Hodnota použitá v případě, že uživatel nevybere žádnou hodnotu. Pokud je pole požadováno, uživateli se zobrazí chyba v případě, že vybere zde určenou možnost.',
	'NUMBERS_ONLY'				=> 'Jen čísla (0-9)',

	'PROFILE_BASIC_OPTIONS'		=> 'Základní možnosti',
	'PROFILE_FIELD_ACTIVATED'	=> 'Profilové pole bylo úspěšně aktivováno.',
	'PROFILE_FIELD_DEACTIVATED'	=> 'Profilové pole bylo úspěšně deaktivováno.',
	'PROFILE_LANG_OPTIONS'		=> 'Možnosti založené na jazyku',
	'PROFILE_TYPE_OPTIONS'		=> 'Možnosti založené na druhu pole',

	'RADIO_BUTTONS'				=> 'Přepínače',
	'REMOVED_PROFILE_FIELD'		=> 'Profilové pole bylo úspěšně odstraněno.',
	'REQUIRED_FIELD'			=> 'Povinné pole',
	'REQUIRED_FIELD_EXPLAIN'	=> 'Vynutit, aby uživatel nebo administrátor vyplnil profilové pole, nebo v něm vybral jednu z hodnot. Pokud bude zakázaná možnost “Zobrazit při registraci”, vyplnění pole bude vyžadováno, jen když uživatel bude upravovat svůj profil.',
	'ROWS'						=> 'Řádků',

	'SAVE'							=> 'Uložit',
	'SECOND_OPTION'					=> 'Druhá možnost',
	'SHOW_NOVALUE_FIELD'			=> 'Zobrazit nevyplněné pole',
	'SHOW_NOVALUE_FIELD_EXPLAIN'	=> 'Určuje, jestli má být profilové pole zobrazeno, pokud nebyla vybraná hodnota pro volitelné pole, nebo pokud zatím nebyla vybraná hodnota pro povinné pole.',
	'STEP_1_EXPLAIN_CREATE'			=> 'Zde můžete vložit první základní parametry vašeho nového profilového pole. Tyto informace jsou potřebné pro druhý krok, kde budete moci nastavit zbývající možnosti a dále vyladit vaše profilové pole.',
	'STEP_1_EXPLAIN_EDIT'			=> 'Zde můžete změnit základní parametry vašeho profilového pole. Příslušné možnosti budou přepočítány v druhém kroku.',
	'STEP_1_TITLE_CREATE'			=> 'Přidat profilové pole',
	'STEP_1_TITLE_EDIT'				=> 'Upravit profilové pole',
	'STEP_2_EXPLAIN_CREATE'			=> 'Zde můžete určit některé možnosti založené na druhu pole.',
	'STEP_2_EXPLAIN_EDIT'			=> 'Zde můžete změnit některé možnosti založené na druhu pole.<br /><strong>Vezměte, prosím, na vědomí, že změny v profilovém poli neovlivní existující profilová pole, do kterých uživatelé vložili informace.</strong>',
	'STEP_2_TITLE_CREATE'			=> 'Možnosti založené na druhu pole',
	'STEP_2_TITLE_EDIT'				=> 'Možnosti založené na druhu pole',
	'STEP_3_EXPLAIN_CREATE'			=> 'Protože máte na vašem fóru nainstalováno více jazyků, musíte také vyplnit jazykové položky pro ostatní jazyky. Profilové pole fungovat s povoleným výchozím jazykem fóra. Chybějící jazykové položky lze doplnit i později.',
	'STEP_3_EXPLAIN_EDIT'			=> 'Na vašem fóru máte nainstalováno více jazyků. Na této stránce můžete změnit nebo přidat chybějící jazykové položky. Profilové pole fungovat s povoleným výchozím jazykem fóra.',
	'STEP_3_TITLE_CREATE'			=> 'Zbývající jazykové položky',
	'STEP_3_TITLE_EDIT'				=> 'Jazykové položky',
	'STRING_DEFAULT_VALUE_EXPLAIN'	=> 'Vložte výchozí text, který bude zobrazený jako výchozí hodnota. Nechte prázdné, pokud chcete zobrazit pole prázdné.',

	'TEXT_DEFAULT_VALUE_EXPLAIN'	=> 'Vložte výchozí text, který bude zobrazený jako výchozí hodnota. Nechte prázdné, pokud chcete zobrazit pole prázdné.',
	'TRANSLATE'						=> 'Přeložit',

	'USER_FIELD_NAME'	=> 'Název pole zobrazený uživatelům',

	'VISIBILITY_OPTION'				=> 'Možnosti zobrazení',
));
