<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// User pruning
$lang = array_merge($lang, array(
	'ACP_PRUNE_USERS_EXPLAIN'	=> 'Na této stránce můžete smazat nebo deaktivovat uživatele zaregistrované na vašem fóru. Uživatele (účty) lze filtrovat různými způsoby: na základě počtu příspěvků, podle současné aktivity na fóru atd. Kritéria můžete kombinovat, abyste zúžili výběr ovlivněných účtů. Můžete například pročistit uživatele s méně než 10 příspěvky, kteří byli také neaktivní po 2002-01-01. Použijte * jako zástupný znak pro textová pole. Můžete také úplně přeskočit část s kritérii tak, že vložíte seznam uživatelů (každého na nový řádek) do textového pole. Buďte ale opatrní! Jakmile jednou uživatele smažete, nebudete moci operaci vrátit zpět.',

	'CRITERIA'				=> 'Kritéria',

	'DEACTIVATE_DELETE'			=> 'Deaktivovat nebo smazat',
	'DEACTIVATE_DELETE_EXPLAIN'	=> 'Vyberte, zda chcete uživatele deaktivovat nebo je úplně smazat. Vezměte prosím na vědomí, že smazané uživatele nelze obnovit!',
	'DELETE_USERS'				=> 'Smazat',
	'DELETE_USER_POSTS'			=> 'Smazat příspěvky odstraněných uživatelů',
	'DELETE_USER_POSTS_EXPLAIN' => 'Odstraní příspěvky vytvořené smazanými uživateli. Nemá žádný vliv na deaktivované uživatele.',

	'JOINED_EXPLAIN'			=> 'Vložte datum v <kbd>RRRR-MM-DD</kbd> formátu. Pro určení časového období můžete použít obě pole, pro otevřené časové období nechte jedno pole prázdné.',

	'LAST_ACTIVE_EXPLAIN'		=> 'Vložte datum v <kbd>RRRR-MM-DD</kbd> formátu. Vložte <kbd>0000-00-00</kbd> pro pročištění uživatelů, kteří nikdy nebyli přihlášeni. Podmínky <em>Před</em> a <em>Po</em> budou ignorovány.',

	'POSTS_ON_QUEUE'			=> 'Příspěvky čekající na schválení',
	'PRUNE_USERS_GROUP_EXPLAIN'	=> 'Omezit uživatele na vybranou skupinu.',
	'PRUNE_USERS_GROUP_NONE'	=> 'Všechny skupiny',
	'PRUNE_USERS_LIST'				=> 'Uživatelé, kteří budou pročištěni',
	'PRUNE_USERS_LIST_DELETE'		=> 'Na základě určených kritérií pro pročištění uživatelů budou odstraněny následující účty. Jednotlivé uživatele ze seznamu pro smazání můžete odebrat tak, že zrušíte zatržení vedle jejich uživatelských jmen.',
	'PRUNE_USERS_LIST_DEACTIVATE'	=> 'Na základě určených kritérií pro pročištění uživatelů budou deaktivovány následující účty. Jednotlivé uživatele ze seznamu pro deaktivaci můžete odebrat tak, že zrušíte zatržení vedle jejich uživatelských jmen.',

	'SELECT_USERS_EXPLAIN'		=> 'Sem vložte konkrétní uživatelská jména. Budou použita přednostně před kritérii určenými výše. Zakladatele nelze pročistit.',

	'USER_DEACTIVATE_SUCCESS'	=> 'Vybraní uživatelé byli úspěšně deaktivováni.',
	'USER_DELETE_SUCCESS'		=> 'Vybraní uživatelé byli úspěšně smazáni.',
	'USER_PRUNE_FAILURE'		=> 'Žádní uživatelé nevyhovují vybraným kritériím.',

	'WRONG_ACTIVE_JOINED_DATE'	=> 'Vložené datum není správné, mělo by být ve formátu <kbd>RRRR-MM-DD</kbd>.',
));

// Forum Pruning
$lang = array_merge($lang, array(
	'ACP_PRUNE_FORUMS_EXPLAIN'	=> 'Na této stránce můžete smazat témata, do kterých nikdo neposlal žádný příspěvek, nebo je nezobrazil po vámi určený počet dnů. Pokud neurčíte žádný počet dnů, budou smazána všechna témata. Ve výchozím nastavení nebudou odstraněna témata, ve kterých jsou stále probíhající hlasování a ani nebudou odstraněna důležitá témata a oznámení.',

	'FORUM_PRUNE'		=> 'Pročištění fóra',

	'NO_PRUNE'			=> 'Žádné fórum nebylo pročištěno.',

	'SELECTED_FORUM'	=> 'Vybrané fórum',
	'SELECTED_FORUMS'	=> 'Vybraná fóra',

	'POSTS_PRUNED'					=> 'Pročištěné příspěvky',
	'PRUNE_ANNOUNCEMENTS'			=> 'Pročistit oznámení',
	'PRUNE_FINISHED_POLLS'			=> 'Pročistit skončená hlasování',
	'PRUNE_FINISHED_POLLS_EXPLAIN'	=> 'Odstraní témata, ve kterých již skončila hlasování.',
	'PRUNE_FORUM_CONFIRM'			=> 'Opravdu chcete pročistit vybraná fóra na základě určeného nastavení? Jakmile operaci provedete, nebudete už moci obnovit pročištěné příspěvky a témata.',
	'PRUNE_NOT_POSTED'				=> 'Počet dnů od posledního příspěvku',
	'PRUNE_NOT_VIEWED'				=> 'Počet dnů od posledního zobrazení',
	'PRUNE_OLD_POLLS'				=> 'Pročistit stará hlasování',
	'PRUNE_OLD_POLLS_EXPLAIN'		=> 'Odstraní témata s hlasováními, ve kterých nikdo nehlasoval po nastavenou dobu, která uběhla od odeslání posledního příspěvku.',
	'PRUNE_STICKY'					=> 'Pročistit důležitá témata',
	'PRUNE_SUCCESS'					=> 'Pročištění fór bylo úspěšné.',

	'TOPICS_PRUNED'		=> 'Pročištěná témata',
));
