<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_SEARCH_INDEX_EXPLAIN'				=> 'Na této stránce můžete spravovat indexy vyhledávacích backendů. Protože normálně se používá jen jeden vyhledávací backend, měli byste smazat všechny indexy, které nepoužíváte. Po úpravě některých nastavení vyhledávání (např. po změně minimálního/maximálního počtu znaků) stojí za to znovu vytvořit index, aby se do něho promítly provedené změny.',
	'ACP_SEARCH_SETTINGS_EXPLAIN'			=> 'Na této stránce můžete určit, který vyhledávací backend bude použit pro indexování příspěvků a vyhledávání. Můžete tu také nastavit různé možnosti, které můžou mít vliv na množství zdrojů, které tyto akce vyžadují. Některá nastavení jsou pro všechny vyhledávací backendy stejná.',

	'COMMON_WORD_THRESHOLD'					=> 'Prahová hodnota běžných slov',
	'COMMON_WORD_THRESHOLD_EXPLAIN'			=> 'Slova, která jsou obsažena ve větším procentu ze všech příspěvků budou považovány za běžná. Běžná slova jsou při vyhledávání ignorována. Vložte nulu pro zakázání této funkce. Používá se pouze, pokud je ve fóru více než 100 příspěvků. Pokud chcete aby slova, která jsou v současné době považována za běžná, byla přehodnocena, musíte znovu vytvořit index.',
	'CONFIRM_SEARCH_BACKEND'				=> 'Opravdu chcete přepnout na jiný vyhledávací backend? Po změně vyhledávacího backendu budete muset vytvořit index pro nový vyhledávací backend. Pokud neplánujete, že přepnete zpět na starý vyhledávací backend, můžete také smazat index starého vyhledávacího backendu, čímž uvolníte systémové zdroje.',
	'CONTINUE_DELETING_INDEX'				=> 'Pokračovat v předchozím odstraňování indexu',
	'CONTINUE_DELETING_INDEX_EXPLAIN'		=> 'Odstraňování indexu bylo spuštěno. Pro přístup na stránku s vyhledáváním budete muset odstraňování indexu dokončit nebo ho zrušit.',
	'CONTINUE_INDEXING'						=> 'Pokračovat v předchozím indexování',
	'CONTINUE_INDEXING_EXPLAIN'				=> 'Indexování bylo spuštěno. Pro přístup na stránku s vyhledáváním budete muset indexování dokončit nebo ho zrušit.',
	'CREATE_INDEX'							=> 'Vytvořit index',

	'DELETE_INDEX'							=> 'Smazat index',
	'DELETING_INDEX_IN_PROGRESS'			=> 'Probíhá mazání indexu',
	'DELETING_INDEX_IN_PROGRESS_EXPLAIN'	=> 'Vyhledávací backend právě pročišťuje svůj index. Tato operace může trvat několik minut.',

	'FULLTEXT_MYSQL_INCOMPATIBLE_DATABASE'	=> 'MySQL fulltextový backend lze použít jen s MySQL4 a vyšším.',
	'FULLTEXT_MYSQL_NOT_SUPPORTED'			=> 'MySQL fulltextové indexy můžou být použity pouze s MyISAM nebo InnoDB tabulkami. Pro fulltextové indexy na InnoDB tabulkách je požadováno MySQL 5.6.8 nebo novější.',
	'FULLTEXT_MYSQL_TOTAL_POSTS'			=> 'Celkový počet indexovaných příspěvků',
	'FULLTEXT_MYSQL_MIN_SEARCH_CHARS_EXPLAIN'	=> 'Pro vyhledávání budou indexovaná jen slova, která nemají méně znaků než je zde nastaveno. Toto nastavení můžete změnit vy nebo váš hostitel pouze změnou v nastavení mysql.',
	'FULLTEXT_MYSQL_MAX_SEARCH_CHARS_EXPLAIN'	=> 'Pro vyhledávání budou indexovaná jen slova, která nemají více znaků než je zde nastaveno. Toto nastavení můžete změnit vy nebo váš hostitel pouze změnou v nastavení mysql.',

	'FULLTEXT_POSTGRES_INCOMPATIBLE_DATABASE'	=> 'PostgreSQL fulltextový backend lze použít jen s PostgreSQL.',
	'FULLTEXT_POSTGRES_TOTAL_POSTS'			=> 'Celkový počet indexovaných příspěvků',
	'FULLTEXT_POSTGRES_VERSION_CHECK'		=> 'Verze PostgreSQL',
	'FULLTEXT_POSTGRES_TS_NAME'				=> 'Konfigurační profil textového vyhledávání:',
	'FULLTEXT_POSTGRES_MIN_WORD_LEN'			=> 'Minimální délka vyhledávacích slov',
	'FULLTEXT_POSTGRES_MAX_WORD_LEN'			=> 'Maximální délka vyhledávacích slov',
	'FULLTEXT_POSTGRES_VERSION_CHECK_EXPLAIN'		=> 'Tento vyhledávací backend vyžaduje PostgreSQL verze 8.3 a vyšší.',
	'FULLTEXT_POSTGRES_TS_NAME_EXPLAIN'				=> 'Konfigurační profil textového vyhledávání použitý ke stanovení syntaktického analyzátoru a slovníku.',
	'FULLTEXT_POSTGRES_MIN_WORD_LEN_EXPLAIN'			=> 'Slova, která nemají méně znaků než je zde nastaveno, budou zahrnuta v dotazu na databázi.',
	'FULLTEXT_POSTGRES_MAX_WORD_LEN_EXPLAIN'			=> 'Slova, která nemají více znaků než je zde nastaveno, budou zahrnuta v dotazu na databázi.',

	'FULLTEXT_SPHINX_CONFIGURE'				=> 'Pro vygenerování konfiguračního souboru sphinxu nastavte následující možnosti',
	'FULLTEXT_SPHINX_DATA_PATH'				=> 'Cesta k adresáři s daty',
	'FULLTEXT_SPHINX_DATA_PATH_EXPLAIN'		=> 'Adresář bude použit pro uložení souborů indexů a záznamů. Tento adresář by měl být vytvořen mimo adresáře, ke kterým je přístup z webu (cesta by měla mít koncové lomítko).',
	'FULLTEXT_SPHINX_DELTA_POSTS'			=> 'Počet příspěvků v často aktualizovaném delta indexu',
	'FULLTEXT_SPHINX_HOST'					=> 'Hostitel vyhledávacího démonu sphinxu',
	'FULLTEXT_SPHINX_HOST_EXPLAIN'			=> 'Hostitel, na kterém vyhledávací démon (searchd) sphinxu naslouchá. Nechte prázdné pro použití výchozího localhostu',
	'FULLTEXT_SPHINX_INDEXER_MEM_LIMIT'		=> 'Dostupná velikost paměti pro indexování',
	'FULLTEXT_SPHINX_INDEXER_MEM_LIMIT_EXPLAIN'	=> 'Tato hodnota by měla být vždy nižší než dostupná velikost paměti vašeho serveru. Pokud máte pravidelné problémy s výkonem, může to být z důvodu, že indexování spotřebovává příliš mnoho zdrojů. Mohlo by pomoci snížit dostupnou velikost paměti pro indexování.',
	'FULLTEXT_SPHINX_MAIN_POSTS'			=> 'Počet příspěvků v hlavním indexu',
	'FULLTEXT_SPHINX_PORT'					=> 'Port vyhledávacího démonu sphinxu',
	'FULLTEXT_SPHINX_PORT_EXPLAIN'			=> 'Port, na kterém vyhledávací démon (searchd) sphinxu naslouchá. Nechte prázdné pro použití výchozího sphinx API portu 9312',
	'FULLTEXT_SPHINX_WRONG_DATABASE'		=> 'Sphinx vyhledávání pro phpBB podporuje pouze MySQL a PostgreSQL.',
	'FULLTEXT_SPHINX_CONFIG_FILE'			=> 'Konfigurační soubor pro Sphinx',
	'FULLTEXT_SPHINX_CONFIG_FILE_EXPLAIN'	=> 'Vygenerovaný obsah konfiguračního souboru pro sphinx. Tato data musí být vložena do souboru sphinx.conf, který používá vyhledávací démon sphinxu. Nahraďte zástupné výrazy [dbuser] a [dbpassword] přihlašovacími údaji k vaší databázi.',
	'FULLTEXT_SPHINX_NO_CONFIG_DATA'		=> 'Není určena cesta k adresáři s daty sphinxu. Určete ji, prosím, a odešlete formulář, aby mohl být vygenerován konfigurační soubor.',

	'GENERAL_SEARCH_SETTINGS'				=> 'Obecné nastavení vyhledávání',
	'GO_TO_SEARCH_INDEX'					=> 'Přejít na stránku s vyhledávacími indexy',

	'INDEX_STATS'							=> 'Statistiky indexu',
	'INDEXING_IN_PROGRESS'					=> 'Probíhá indexování',
	'INDEXING_IN_PROGRESS_EXPLAIN'			=> 'Vyhledávací backend právě indexuje všechny příspěvky fóra. Tato operace může trvat v závislosti na velikosti fóra od několika minut do několika hodin.',

	'LIMIT_SEARCH_LOAD'						=> 'Omezení zatížení systému pro stránku vyhledávání',
	'LIMIT_SEARCH_LOAD_EXPLAIN'				=> 'Pokud za jednu minutu překročí zatížení systému tuto hodnotu, vyhledávací stránka přejde do offline režimu, 1.0 se rovná ~100% využití jednoho procesoru. Toto nastavení funguje jen na serverech založených na UNIXu.',

	'MAX_SEARCH_CHARS'						=> 'Maximum znaků indexovaných vyhledáváním',
	'MAX_SEARCH_CHARS_EXPLAIN'				=> 'Pro vyhledávání budou indexovaná jen slova, která nemají více znaků než je zde nastaveno.',
	'MAX_NUM_SEARCH_KEYWORDS'				=> 'Maximální počet povolených vyhledávaných slov',
	'MAX_NUM_SEARCH_KEYWORDS_EXPLAIN'		=> 'Maximální počet slov, které může uživatel vyhledat. Hodnota 0 znamená neomezený počet slova.',
	'MIN_SEARCH_CHARS'						=> 'Minimum znaků indexovaných vyhledáváním',
	'MIN_SEARCH_CHARS_EXPLAIN'				=> 'Pro vyhledávání budou indexovaná jen slova, která nemají méně znaků než je zde nastaveno.',
	'MIN_SEARCH_AUTHOR_CHARS'				=> 'Minimální počet znaků jména autora',
	'MIN_SEARCH_AUTHOR_CHARS_EXPLAIN'		=> 'Uživatelé musí vložit nejméně tento počet znaků, když použijí při vyhledávání jména autora zástupný symbol. Pokud je autorovo uživatelské jméno kratší než zadané číslo, půjde vyhledat autorovi příspěvky vložením celého uživatelského jména.',

	'PROGRESS_BAR'							=> 'Průběh',

	'SEARCH_GUEST_INTERVAL'					=> 'Časové omezení vyhledávání pro hosty',
	'SEARCH_GUEST_INTERVAL_EXPLAIN'			=> 'Počet sekund, které musí hosté počkat mezi vyhledáváními. Pokud jeden host vyhledává, všichni ostatní musí počkat, dokud neuplyne nastavený interval.',
	'SEARCH_INDEX_CREATE_REDIRECT'			=> array(
		2	=> 'Všechny příspěvky až do příspěvku s id %2$d byly zatím indexovány, z toho %1$d příspěvky během tohoto kroku.<br />',
		3	=> 'Všechny příspěvky až do příspěvku s id %2$d byly zatím indexovány, z toho %1$d příspěvků během tohoto kroku.<br />',
	),
	'SEARCH_INDEX_CREATE_REDIRECT_RATE'		=> array(
		2	=> 'Indexování aktuálně probíhá průměrnou rychlostí %1$.1f příspěvky za sekundu.<br />Probíhá indexování…',
		3	=> 'Indexování aktuálně probíhá průměrnou rychlostí %1$.1f příspěvků za sekundu.<br />Probíhá indexování…',
	),
	'SEARCH_INDEX_DELETE_REDIRECT'			=> array(
		2	=> 'Všechny příspěvky až do příspěvku s id %2$d byly odstraněny z vyhledávacího indexu.<br />Probíhá mazání…',
		3	=> 'Všechny příspěvky až do příspěvku s id %2$d byly odstraněny z vyhledávacího indexu.<br />Probíhá mazání…',
	),
	'SEARCH_INDEX_CREATED'					=> 'Všechny příspěvky v databázi fóra byly úspěšně indexovány.',
	'SEARCH_INDEX_REMOVED'					=> 'Vyhledávací index pro tento backend byl úspěšně smazán.',
	'SEARCH_INTERVAL'						=> 'Časové omezení vyhledávání pro členy fóra',
	'SEARCH_INTERVAL_EXPLAIN'				=> 'Počet sekund, které musí uživatel počkat mezi vyhledáváními. Tento interval se kontroluje pro každého uživatele zvlášť.',
	'SEARCH_STORE_RESULTS'					=> 'Délka cacheování výsledků vyhledávání',
	'SEARCH_STORE_RESULTS_EXPLAIN'			=> 'Cacheované výsledky vyhledávání po zde nastavení době, v sekundách. Vložte 0, pokud chcete zakázat cacheování vyhledávání.',
	'SEARCH_TYPE'							=> 'Vyhledávací backend',
	'SEARCH_TYPE_EXPLAIN'					=> 'phpBB umožňuje vybrat vyhledávací backend, který je použit pro vyhledávání textu v obsahu příspěvků. Jako výchozí je použito vlastní fulltextové vyhledávání phpBB.',
	'SWITCHED_SEARCH_BACKEND'				=> 'Přepnuli jste na jiný backend. Abyste mohli použít nový vyhledávací backend, měli byste se ujistit, že vámi vybraný backend má vytvořený index.',

	'TOTAL_WORDS'							=> 'Celkový počet indexovaných slov',
	'TOTAL_MATCHES'							=> 'Celkový počet indexovaných propojení mezi slovy a příspěvky',

	'YES_SEARCH'							=> 'Povolit vyhledávání',
	'YES_SEARCH_EXPLAIN'					=> 'Umožní uživatelům vyhledávání zahrnující vyhledávání členů fóra.',
	'YES_SEARCH_UPDATE'						=> 'Povolit aktualizování fultextu',
	'YES_SEARCH_UPDATE_EXPLAIN'				=> 'Aktualizování fulltextových indexů při přispívání. Potlačeno, když je vyhledávání zakázáno.',
));
