<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'CAPTCHA_QA'				=> 'Otázky a odpovědi',
	'CONFIRM_QUESTION_EXPLAIN'	=> 'Tato otázka má za úkol zabránit spamovacím (ro)botům v automatickém vyplňování formulářů.',
	'CONFIRM_QUESTION_WRONG'	=> 'Vaše odpověď na otázku nebyla správná.',
	'CONFIRM_QUESTION_MISSING'	=> 'Otázku pro captchu nelze načíst. Kontaktujte, prosím, administrátora fóra.',

	'QUESTION_ANSWERS'			=> 'Odpovědi',
	'ANSWERS_EXPLAIN'			=> 'Vložte platnou odpověď na otázku, na každý řádek jednu.',
	'CONFIRM_QUESTION'			=> 'Otázka',

	'ANSWER'					=> 'Odpověď',
	'EDIT_QUESTION'				=> 'Upravit otázku',
	'QUESTIONS'					=> 'Otázky a odpovědi',
	'QUESTIONS_EXPLAIN'			=> 'V každém odesílaném formuláři, ve kterém povolíte “Otázky a odpovědi”, budou uživatelé muset odpovědět na zde nastavenou otázku. Abyste mohli použít tento doplněk, musíte vytvořit alespoň jednu otázku ve výchozím jazyku fóra. Na tyto otázky by mělo být, pro cílovou skupinu vašeho fóra, jednoduché odpovědět, ale otázky by měly přesáhnout schopnosti botů, kteří jsou schopni používat vyhledávání na Google™. Nejlepších výsledků je dosaženo při použití většího počtu pravidelně střídaných otázek. Povolte “Přesnou kontrolu”, pokud ve vaší otázce záleží na velikosti písma, interpunkci nebo mezerách.',
	'QUESTION_DELETED'			=> 'Otázka byla smazána',
	'QUESTION_LANG'				=> 'Jazyk',
	'QUESTION_LANG_EXPLAIN'		=> 'Jazyk, ve kterém je napsaná tato otázka a odpověď.',
	'QUESTION_STRICT'			=> 'Přesná kontrola',
	'QUESTION_STRICT_EXPLAIN'	=> 'Pokud povolíte, uživatelé budou muset napsat odpověď přesně jako ji napíšete zde, tzn. včetně velkých a malých písmen, interpunkce a mezer.',

	'QUESTION_TEXT'				=> 'Otázka',
	'QUESTION_TEXT_EXPLAIN'		=> 'Otázka, na kterou budou muset uživatelé odpovědět.',

	'QA_ERROR_MSG'				=> 'Vyplňte, prosím, všechna pole a vložte alespoň jednu odpověď.',
	'QA_LAST_QUESTION'			=> 'Nemůžete smazat všechny otázky, pokud je doplněk aktivní.',
));
