<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'TRANSLATION_INFO'	=> 'Překlad spáchal <a href=http://angrezphoto.com>leschek - AngrezPhoto.com</a>',
	'DIRECTION'			=> 'ltr',
	'DATE_FORMAT'		=> '|d M Y|',	// 01 Jan 2007 (with Relative days enabled)
	'DATETIME_FORMAT'	=> '|d M Y, H:i|',	// 01 Jan 2007, 13:37 (with Relative days enabled)
	'USER_LANG'			=> 'cs-alt',

	// You can define different rules for the determination of plural forms here.
	// See http://wiki.phpbb.com/Plural_Rules for more information
	// or ask the translation manager for help.
	'PLURAL_RULE'		=> 8,

	'1_DAY'			=> '1 den',
	'1_MONTH'		=> '1 měsíc',
	'1_YEAR'		=> '1 rok',
	'2_WEEKS'		=> '2 týdny',
	'3_MONTHS'		=> '3 měsíce',
	'6_MONTHS'		=> '6 měsíců',
	'7_DAYS'		=> '7 dní',

	'ACCOUNT_ALREADY_ACTIVATED'		=> 'Váš účet byl už aktivován.',
	'ACCOUNT_DEACTIVATED'			=> 'Váš účet byl manuálně deaktivován a znovu ho aktivovat může pouze administrátor.',
	'ACCOUNT_NOT_ACTIVATED'			=> 'Váš účet ještě nebyl aktivován.',
	'ACP'							=> 'Administrace fóra',
	'ACP_SHORT'						=> 'Administrace',	
	'ACTIVE'						=> 'aktivní',
	'ACTIVE_ERROR'					=> 'Určené uživatelské jméno je momentálně neaktivní. Jestli máte problémy s aktivací vašeho účtu, kontaktujte, prosím, administrátora fóra.',
	'ADMINISTRATOR'					=> 'Administrátor',
	'ADMINISTRATORS'				=> 'Administrátoři',
	'AGE'							=> 'Věk',
	'AIM'							=> 'AIM',
	'AJAX_ERROR_TITLE'				=> 'Chyba AJAXu',
	'AJAX_ERROR_TEXT'				=> 'Během zpracování vašeho požadavku došlo k chybě.',
	'AJAX_ERROR_TEXT_ABORT'			=> 'Uživatel přerušil požadavek.',
	'AJAX_ERROR_TEXT_TIMEOUT'		=> 'Vypršel časový limit pro váš požadavek. Zopakujte, prosím, vaši akci.',
	'AJAX_ERROR_TEXT_PARSERERROR'	=> 'Během odesílání požadavku došlo k neznámé chybě a server vrátil neplatnou odpověď.',
	'ALLOWED'						=> 'Povoleno',
	'ALL_FILES'						=> 'Všechny soubory',
	'ALL_FORUMS'					=> 'Všechna fóra',
	'ALL_MESSAGES'					=> 'Všechny zprávy',
	'ALL_POSTS'						=> 'Všechny příspěvky',
	'ALL_TIMES'						=> 'Všechny časy jsou v <abbr title="%2$s">%1$s</abbr>',
	'ALL_TOPICS'					=> 'Všechna témata',
	'AND'							=> 'A',
	'ARE_WATCHING_FORUM'			=> 'Od této chvíle sledujete toto fórum a budete upozorněn(a) na nové příspěvky, které se v něm objeví.',
	'ARE_WATCHING_TOPIC'			=> 'Od této chvíle sledujete toto téma a budete upozorněn(a) na nové příspěvky, které se v něm objeví.',
	'ASCENDING'						=> 'Vzestupně',
	'ATTACHMENTS'					=> 'Přílohy',
	'ATTACHED_IMAGE_NOT_IMAGE'		=> 'Obrazový soubor, který se snažíte připojit je neplatný.',
	'AUTHOR'						=> 'Autor',
	'AUTH_NO_PROFILE_CREATED'		=> 'Nepodařilo se vytvořit profil uživatele.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_ENTRY'				=> 'Neplatný záznam v databázi.',
	'AUTH_PROVIDER_OAUTH_ERROR_INVALID_SERVICE_TYPE'		=> 'Neplatný typ služby poskytnut pro obslužnou rutinu OAuth služby.',
	'AUTH_PROVIDER_OAUTH_ERROR_SERVICE_NOT_CREATED'			=> 'OAuth služba nebyla vytvořena',
	'AUTH_PROVIDER_OAUTH_SERVICE_BITLY'						=> 'Bitly',
	'AUTH_PROVIDER_OAUTH_SERVICE_FACEBOOK'					=> 'Facebook',
	'AUTH_PROVIDER_OAUTH_SERVICE_GOOGLE'					=> 'Google',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_NOT_STORED'			=> 'OAuth token nebyl uložen.',
	'AUTH_PROVIDER_OAUTH_TOKEN_ERROR_INCORRECTLY_STORED'	=> 'OAuth token byl nesprávně uložen.',
	'AVATAR_DISALLOWED_CONTENT'		=> 'Nahrávání bylo zamítnuto, protože nahrávaný soubor byl identifikován jako možný cíl útoku.',
	'AVATAR_DISALLOWED_EXTENSION'	=> 'Tento soubor nelze zobrazit, protože soubory s příponou <strong>%s</strong> nejsou povoleny.',
	'AVATAR_EMPTY_REMOTE_DATA'		=> 'Určený avatar nelze nahrát, protože vzdálená data se zdají být neplatná nebo poškozená.',
	'AVATAR_EMPTY_FILEUPLOAD'		=> 'Nahraný soubor s avaterem je prázdný.',
	'AVATAR_INVALID_FILENAME'		=> '%s je neplatný název souboru.',
	'AVATAR_NOT_UPLOADED'			=> 'Nepodařilo se nahrát avatar.',
	'AVATAR_NO_SIZE'				=> 'Nelze určit šířku nebo výšku nalinkovaného avataru. Vložte, prosím, tyto údaje manuálně.',
	'AVATAR_PARTIAL_UPLOAD'			=> 'Určený soubor byl nahrán pouze částečně.',
	'AVATAR_PHP_SIZE_NA'			=> 'Velikost souboru avataru je příliš velká.<br />Nelze určit maximální povolenou velikost souboru nastavenou v php.ini.',
	'AVATAR_PHP_SIZE_OVERRUN'		=> 'Velikost souboru avataru je příliš velká. Maximální povolená velikost souboru je %1$d %2$s.<br />Vemte, prosím, na vědomí, že hodnoty jsou nastavené v in php.ini a nelze je přepsat.',
	'AVATAR_REMOTE_UPLOAD_TIMEOUT'		=> 'Určený avatar nemohl být nahrán, protože vypršel časový limit žádosti.',
	'AVATAR_URL_INVALID'			=> 'Vámi určená URL adresa je neplatná.',
	'AVATAR_URL_NOT_FOUND'			=> 'Určený soubor nelze najít.',
	'AVATAR_WRONG_FILESIZE'			=> 'Velikost souboru avataru se musí pohybovat v rozmezí mezi 0 a %1$d %2$s.',
	'AVATAR_WRONG_SIZE'				=> 'Vložený avatar je %5$s široký a %6$s vysoký. Avatar musí být přinejmenším %1$s široký a %2$s vysoký, ale ne více než %3$s široký a %4$s vysoký.',

	'BACK_TO_TOP'			=> 'Nahoru',
	'BACK_TO_PREV'			=> 'Zpět na předchozí stránku',
	'BAN_TRIGGERED_BY_EMAIL'=> 'Vaše emailová adresa byla zabanována.',
	'BAN_TRIGGERED_BY_IP'	=> 'Vaše IP adresa byla zabanována.',
	'BAN_TRIGGERED_BY_USER'	=> 'Vaše uživatelské jméno bylo zabanováno.',
	'BBCODE_GUIDE'			=> 'Průvodce BBKódy',
	'BCC'					=> 'Skrytá kopie (BCC)',
	'BIRTHDAYS'				=> 'Narozeniny',
	'BOARD_BAN_PERM'		=> 'Na tomto fóru jste byl(a) <strong>trvale</strong> zabanován(a).<br /><br />Pro více informací kontaktujte, prosím, %2$sAdministrátora fóra%3$s.',
	'BOARD_BAN_REASON'		=> 'Důvod banu: <strong>%s</strong>',
	'BOARD_BAN_TIME'		=> 'Na tomto fóru jste byl(a) zabanován(a) až do <strong>%1$s</strong>.<br /><br />Pro více informací kontaktujte, prosím, %2$sAdministrátora fóra%3$s.',
	'BOARD_DISABLE'			=> 'Omlouváme se, ale fórum je momentálně nedostupné.',
	'BOARD_DISABLED'		=> 'Fórum je momentálně nedostupné.',
	'BOARD_UNAVAILABLE'		=> 'Omlouváme se, ale fórum je dočasně nedostupné, zkuste se sem, prosím, vrátit za několik minut.',
	'BROWSING_FORUM'		=> 'Uživatelé prohlížející si toto fórum: %1$s',
	'BROWSING_FORUM_GUESTS'	=> array(
		1	=> 'Uživatelé prohlížející si toto fórum: %2$s a %1$d host',
		2	=> 'Uživatelé prohlížející si toto fórum: %2$s a %1$d hosti',
		3	=> 'Uživatelé prohlížející si toto fórum: %2$s a %1$d hostů',
	),
	'BUTTON_EDIT'			=> 'Upravit',
	'BUTTON_FORUM_LOCKED'	=> 'Zamčeno',
	'BUTTON_NEW_TOPIC'		=> 'Nové téma',
	'BUTTON_PM'				=> 'SZ',
	'BUTTON_PM_FORWARD'		=> 'Přeposlat',
	'BUTTON_PM_NEW'			=> 'Nová SZ',
	'BUTTON_PM_REPLY'		=> 'Odpovědět',
	'BUTTON_PM_REPLY_ALL'	=> 'Odpovědět všem',
	'BUTTON_POST_REPLY'		=> 'Odpovědět',
	'BUTTON_QUOTE'			=> 'Citovat',
	'BUTTON_TOPIC_LOCKED'	=> 'Zamčeno',
	'BYTES'					=> 'Bytů',
	'BYTES_SHORT'			=> 'B',

	'CANCEL'				=> 'Zrušit',
	'CHANGE'				=> 'Změnit',
	'CHANGE_FONT_SIZE'		=> 'Změnit velikost fontu',
	'CHANGING_PREFERENCES'	=> 'Mění předvolby fóra',
	'CHANGING_PROFILE'		=> 'Mění nastavení profilu',
	'CHARACTERS'			=> array(
		1	=> '%d znak',
		2	=> '%d znaky',
		3	=> '%d znaky',
	),
	'COLLAPSE_VIEW'			=> 'Sbalit zobrazení',
	'CLOSE_WINDOW'			=> 'Zavřít okno',
	'COLOUR_SWATCH'			=> 'Vzorník barev',
	'COLON'					=> ':',
	'COMMA_SEPARATOR'		=> ', ',	// Comma used to join lists into a single string, use localised comma if appropriate, eg: Ideographic or Arabic
	'CONFIRM'				=> 'Potvrdit',
	'CONFIRM_CODE'			=> 'Ověřovací kód',
	'CONFIRM_CODE_EXPLAIN'	=> 'Vložte kód přesně tak, jak je zobrazen. Záleží na velikosti písmen.',
	'CONFIRM_CODE_WRONG'	=> 'Vložili jste nesprávný ověřovací kód.',
	'CONFIRM_OPERATION'		=> 'Opravdu chcete pokračovat v této operaci?',
	'CONFIRM_AVATAR_DELETE' => 'Opravdu chcete smazat tento avatar?',
	'CONGRATULATIONS'		=> 'Všechno nejlepší k narozeninám',
	'CONNECTION_FAILED'		=> 'Připojení se nezdařilo.',
	'CONNECTION_SUCCESS'	=> 'Připojení bylo úspěšné!',
	'CONTACT'				=> 'Kontaktovat uživatele',
	'CONTACT_USER'			=> 'Kontaktovat uživatele %s',
	'CONTACT_US'			=> 'Kontaktujte nás',
	'COOKIES_DELETED'		=> 'Všechny cookies fóra byly úspěšně smazány.',
	'CURRENT_TIME'			=> 'Právě je %s',

	'DAY'					=> 'Den',
	'DAYS'					=> 'Dnů',
	'DELETE'				=> 'Smazat',
	'DELETE_ALL'			=> 'Smazat vše',
	'DELETE_COOKIES'		=> 'Smazat všechny cookies fóra',
	'DELETE_MARKED'			=> 'Smazat označené',
	'DELETE_POST'			=> 'Smazat příspěvek',
	'DELIMITER'				=> 'Oddělovač',
	'DESCENDING'			=> 'Sestupně',
	'DISABLED'				=> 'Zakázáno',
	'DISPLAY'				=> 'Zobrazit',
	'DISPLAY_GUESTS'		=> 'Zobrazit hosty',
	'DISPLAY_MESSAGES'		=> 'Zobrazit zprávy za poslední',
	'DISPLAY_POSTS'			=> 'Zobrazit příspěvky za poslední',
	'DISPLAY_TOPICS'		=> 'Zobrazit témata za poslední',
	'DOWNLOADED'			=> 'Staženo',
	'DOWNLOADING_FILE'		=> 'Stahování souboru',
	'DOWNLOAD_COUNTS'		=> array(
		0	=> 'Zatím ještě nestaženo',
		1	=> 'Staženo %d x',
		2	=> 'Staženo %d x',
		3	=> 'Staženo %d x',
	),

	'EDIT_POST'							=> 'Upravit příspěvek',
	'ELLIPSIS'							=>	'…',
	'EMAIL'								=> 'Email', // Short form for EMAIL_ADDRESS
	'EMAIL_ADDRESS'						=> 'Emailová adresa',
	'EMAIL_INVALID_EMAIL'				=> 'Vámi vložená emailová adresa není platná.',
	'EMAIL_SMTP_ERROR_RESPONSE'			=> 'Při odesílání emailu došlo k chybě na <strong>řádku %1$s</strong>. Odezva: %2$s.',
	'EMPTY_SUBJECT'						=> 'Při odesílání nového tématu musíte zadat předmět.',
	'EMPTY_MESSAGE_SUBJECT'				=> 'Při odesílání nové zprávy musíte zadat předmět.',
	'ENABLED'							=> 'Povoleno',
	'ENCLOSURE'							=> 'Příloha',
	'ENTER_USERNAME'					=> 'Vložte uživatelské jméno',
	'ERR_CHANGING_DIRECTORY'			=> 'Nezle změnit adresář.',
	'ERR_CONNECTING_SERVER'				=> 'Při připojování k serveru došlo k chybě.',
	'ERR_JAB_AUTH'						=> 'Nelze se přihlásit k Jabber serveru.',
	'ERR_JAB_CONNECT'					=> 'Nepodařilo se připojit k Jabber serveru.',
	'ERR_UNABLE_TO_LOGIN'				=> 'Zadané uživatelské jméno nebo heslo není správně.',
	'ERR_UNWATCHING'					=> 'Během rušení sledování došlo k chybě.',
	'ERR_WATCHING'						=> 'Během pokusu o sledování došlo k chybě.',
	'ERR_WRONG_PATH_TO_PHPBB'			=> 'Určená cesta k phpBB se zdá být neplatná.',
	'ERROR'									=> 'Chyba',
	'EXPAND_VIEW'						=> 'Rozbalit zobrazení',
	'EXTENSION'							=> 'Přípona',
	'EXTENSION_DISABLED'				=> 'Rozšíření <strong>%s</strong> není povoleno.',
	'EXTENSION_DISABLED_AFTER_POSTING'	=> 'Rozšíření <strong>%s</strong> bylo deaktivováno, a proto nemůže být zobrazeno.',
	'EXTENSION_DOES_NOT_EXIST'			=> 'Rozšíření <strong>%s</strong> neexistuje.',

	'FACEBOOK'				=> 'Facebook',
	'FAQ'					=> 'FAQ',
	'FAQ_EXPLAIN'			=> 'Často kladené otázky',
	'FILENAME'				=> 'Název souboru',
	'FILESIZE'				=> 'Velikost souboru',
	'FILEDATE'				=> 'Datum souboru',
	'FILE_COMMENT'			=> 'Popis souboru',
	'FILE_CONTENT_ERR'		=> 'Nepodařilo se přečíst obsah souboru: %s',
	'FILE_JSON_DECODE_ERR'	=> 'Nepodařilo se dekódovat JSON soubor: %s',
	'FILE_NOT_FOUND'		=> 'Požadovaný soubor nelze najít: %s',
	'FIND_USERNAME'			=> 'Najít uživatele',
	'FOLDER'				=> 'Složka',
	'FORGOT_PASS'			=> 'Zapomněl/a jsem heslo',
	'FORM_INVALID'			=> 'Odeslaný formulář je neplatný. Zkuste ho odeslat znovu.',
	'FORUM'					=> 'Fórum',
	'FORUMS'				=> 'Fórum',
	'FORUMS_MARKED'			=> 'Fóra byla označena jako přečtená.',
	'FORUM_CAT'				=> 'Kategorie fóra',
	'FORUM_INDEX'			=> 'Obsah fóra',
	'FORUM_LINK'			=> 'Odkaz fóra',
	'FORUM_LOCATION'		=> 'Nachází se...',
	'FORUM_LOCKED'			=> 'Fórum je zamčeno',
	'FORUM_RULES'			=> 'Pravidla fóra',
	'FORUM_RULES_LINK'		=> 'Pro zobrazení pravidel fóra klikněte sem',
	'FROM'					=> 'z',
	'FSOCK_DISABLED'		=> 'Operaci nelze dokončit, protože funkce <var>fsockopen</var> byla zakázána nebo právě dotazovaný server nelze najít.',
	'FSOCK_TIMEOUT'			=> 'Během načítání dat ze sítě vypršel časový limit.',

	'FTP_FSOCK_HOST'				=> 'Hostitel FTP',
	'FTP_FSOCK_HOST_EXPLAIN'		=> 'FTP server použitý pro připojení na vaše stránky.',
	'FTP_FSOCK_PASSWORD'			=> 'FTP heslo',
	'FTP_FSOCK_PASSWORD_EXPLAIN'	=> 'Heslo, používané s vaším uživatelským jménem pro připojení k FTP serveru.',
	'FTP_FSOCK_PORT'				=> 'FTP port',
	'FTP_FSOCK_PORT_EXPLAIN'		=> 'Port použitý k připojení k vašemu serveru.',
	'FTP_FSOCK_ROOT_PATH'			=> 'Cesta k phpBB',
	'FTP_FSOCK_ROOT_PATH_EXPLAIN'	=> 'Cesta z kořenového adresáře k vašemu phpBB fóru.',
	'FTP_FSOCK_TIMEOUT'				=> 'Časový limit pro FTP',
	'FTP_FSOCK_TIMEOUT_EXPLAIN'		=> 'Doba, v sekundách, po kterou bude systém čekat na odpověď z vašeho serveru.',
	'FTP_FSOCK_USERNAME'			=> 'FTP uživatelské jméno',
	'FTP_FSOCK_USERNAME_EXPLAIN'	=> 'Uživatelské jméno používané k připojení k vašemu serveru.',

	'FTP_HOST'					=> 'Hostitel FTP',
	'FTP_HOST_EXPLAIN'			=> 'FTP server použitý pro připojení na vaše stránky.',
	'FTP_PASSWORD'				=> 'FTP heslo',
	'FTP_PASSWORD_EXPLAIN'		=> 'Heslo, používané s vaším uživatelským jménem pro připojení k FTP serveru.',
	'FTP_PORT'					=> 'FTP port',
	'FTP_PORT_EXPLAIN'			=> 'Port použitý k připojení k vašemu serveru.',
	'FTP_ROOT_PATH'				=> 'Cesta k phpBB',
	'FTP_ROOT_PATH_EXPLAIN'		=> 'Cesta z kořenového adresáře k vašemu phpBB fóru.',
	'FTP_TIMEOUT'				=> 'Časový limit pro FTP',
	'FTP_TIMEOUT_EXPLAIN'		=> 'Doba, v sekundách, po kterou bude systém čekat na odpověď z vašeho serveru.',
	'FTP_USERNAME'				=> 'FTP uživatelské jméno',
	'FTP_USERNAME_EXPLAIN'		=> 'Uživatelské jméno používané k připojení k vašemu serveru.',

	'GENERAL_ERROR'				=> 'Všeobecná chyba',
	'GB'						=> 'GB',
	'GIB'						=> 'GiB',
	'GO'						=> 'Proveď',
	'GOOGLEPLUS'				=> 'Google+',
	'GOTO_FIRST_POST'			=> 'Přejít na první příspěvek',
	'GOTO_LAST_POST'			=> 'Přejít na poslední příspěvek',
	'GOTO_PAGE'					=> 'Přejít na stránku',
	'GROUP'						=> 'Skupina',
	'GROUPS'					=> 'Skupiny',
	'GROUP_ERR_TYPE'			=> 'Nesprávně určený druh skupiny.',
	'GROUP_ERR_USERNAME'		=> 'Nebylo určeno jméno skupiny.',
	'GROUP_ERR_USER_LONG'		=> 'Jména skupin nesmí obsahovat víc než 60 znaků. Určené jméno skupiny je příliš dlouhé.',
	'GUEST'						=> 'Host',
	'GUEST_USERS_ONLINE'		=> array(
		1	=> 'Ve fóru se nachází %d host',
		2	=> 'Ve fóru se nachází %d hosté',
		3	=> 'Ve fóru se nachází %d hostů',
	),
	'GUEST_USERS_TOTAL'			=> array(
		1	=> '%d host',
		2	=> '%d hosté',
		3	=> '%d hostů',
	),
	'G_ADMINISTRATORS'			=> 'Administrátoři',
	'G_BOTS'					=> 'Boti',
	'G_GUESTS'					=> 'Hosti',
	'G_REGISTERED'				=> 'Registrovaní uživatelé',
	'G_REGISTERED_COPPA'		=> 'Registrovaní COPPA uživatelé',
	'G_GLOBAL_MODERATORS'		=> 'Globální moderátoři',
	'G_NEWLY_REGISTERED'		=> 'Nově registrovaní uživatelé',

	'HIDDEN_USERS_ONLINE'		=> array(
		1	=> '%d skrytý uživatel',
		2	=> '%d skrytí uživatelé',
		3	=> '%d skrytých uživatelů',
	),
	'HIDDEN_USERS_TOTAL'		=> array(
		1	=> '%d skrytý',
		2	=> '%d skrytí',
		3	=> '%d skrytých',
	),
	'HIDE_GUESTS'					=> 'Skrýt hosty',
	'HIDE_ME'						=> 'Skrýt během tohoto přihlášení můj online stav',
	'HOURS'							=> 'Hodiny',
	'HOME'							=> 'Domů',

	'ICQ'						=> 'ICQ',
	'IF'						=> 'Jestliže',
	'IMAGE'						=> 'Obrázek',
	'IMAGE_FILETYPE_INVALID'	=> 'Typ obrázkového souboru %d pro typ internetového média %s není podporován.',
	'IMAGE_FILETYPE_MISMATCH'	=> 'Neshoda typu obrázkového souboru: očekávaná přípona byla %1$s, ale dodaná přípona je %2$s.',
	'IN'						=> 'v',
	'INACTIVE'					=> 'Neaktivní',
	'INDEX'						=> 'Obsah fóra',
	'INFORMATION'				=> 'Informace',
	'INSECURE_REDIRECT'			=> 'Pokus o přesměrování na potencionálně nebezpečnou URL adresu.',
	'INTERESTS'					=> 'Zájmy',
	'INVALID_DIGEST_CHALLENGE'	=> 'Neplatná digest výzva.',
	'INVALID_EMAIL_LOG'			=> '<strong>%s</strong> možná neplatná emailová adresa?',
	'INVALID_FEED_ATTACHMENTS'	=> 'Vybraný novinkový kanál se pokusil načíst přílohy s neplatnými omezeními.',
	'INVALID_PLURAL_RULE'		=> 'Vybraná hodnota pravidla plurálů není platná. Platné hodnoty jsou celá čísla v rozmezí mezi 0 a 15.',
	'IP'						=> 'IP',
	'IP_BLACKLISTED'			=> 'Vaše IP adresa %1$s byla zablokována, protože je na černé listině. Pro více informací se podívejte na <a href="%2$s">%2$s</a>.',

	'JABBER'				=> 'Jabber',
	'JOINED'				=> 'Registrován',
	'JUMP_PAGE'				=> 'Vložte číslo stránky, na kterou chcete přejít',
	'JUMP_TO'				=> 'Přejít na',
	'JUMP_TO_PAGE'			=> 'Přejít na stránku',
	'JUMP_TO_PAGE_CLICK'	=> 'Přejít na stránku…',

	'KB'					=> 'KB',
	'KIB'					=> 'KiB',

	'LAST_POST'							=> 'Poslední příspěvek',
	'LAST_UPDATED'						=> 'Naposledy aktualizováno',
	'LAST_VISIT'						=> 'Poslední návštěva',
	'LDAP_NO_LDAP_EXTENSION'			=> 'LDAP rozšíření není dostupné.',
	'LDAP_NO_SERVER_CONNECTION'			=> 'Nelze se připojit k LDAP serveru.',
	'LDAP_SEARCH_FAILED'				=> 'Během hledávání adresáře LDAP došlo k chybě.',
	'LEGEND'							=> 'Vysvětlivky',
	'LIVE_SEARCHES_NOT_ALLOWED'			=> 'Živé vyhledávání není povoleno.',
	'LOADING'							=> 'Načítání',
	'LOCATION'							=> 'Místo/Bydliště',
	'LOCK_POST'							=> 'Zamknout příspěvek',
	'LOCK_POST_EXPLAIN'					=> 'Zabrání úpravám',
	'LOCK_TOPIC'						=> 'Zamknout téma',
	'LOGIN'								=> 'Přihlásit se',
	'LOGIN_CHECK_PM'					=> 'Přihlásit se pro kontrolu soukromých zpráv.',
	'LOGIN_CONFIRMATION'				=> 'Ověření přihlášení',
	'LOGIN_CONFIRM_EXPLAIN'				=> 'Pro zabránění přihlašování k účtům za použití brutální sily je na tomto fóru požadováno, abyste po nastaveném množství nezdařených přihlášení vložili ověřovací kód nebo odpověděli na otázku. Kód je zobrazen na obrázku, který byste měli vidět dole. Pokud jste zrakově postižení, nebo pokud nemůžete přečíst tento kód z jiného důvodu, kontaktujte, prosím, %sAdministrátora fóra%s.', // nepoužívá se
	'LOGIN_ERROR_ATTEMPTS'				=> 'Překročili jste maximální povolený počet pokusů o přihlášení. Kromě zadání uživatelského jména a hesla budete nyní také muset odpovědět na kontrolní otázku nebo vyřešit úkol s obrázkem.',
	'LOGIN_ERROR_EXTERNAL_AUTH_APACHE'	=> 'Apache vás nemohl ověřit.',
	'LOGIN_ERROR_OAUTH_SERVICE_DOES_NOT_EXIST'	=> 'Byla vyžádána neexistující OAuth služba.',
	'LOGIN_ERROR_PASSWORD'				=> 'Vámi vložené heslo je nesprávné. Zkontrolujte, prosím, vaše heslo a zkuste se znovu přihlásit. Pokud budete mít problém i nadále, kontaktujte, prosím, %sadministrátora%s.',
	'LOGIN_ERROR_PASSWORD_CONVERT'		=> 'Při aktualizaci softwaru fóra se bohužel nepodařilo zkonvertovat vaše heslo. %sVyžádejte si, prosím, nové heslo%s. Pokud budete mít problém i nadále, kontaktujte, prosím, %sadministrátora%s.',
	'LOGIN_ERROR_USERNAME'				=> 'Vámi vložené uživatelské jméno je nesprávné. Zkontrolujte, prosím, vaše uživatelské jméno a zkuste se znovu přihlásit. Pokud budete mít problém i nadále, kontaktujte, prosím, %sadministrátora%s.',
	'LOGIN_FORUM'						=> 'Pro zobrazení a odesílání příspěvků do tohoto fóra musíte vložit heslo fóra.',
	'LOGIN_INFO'						=> 'Před přihlášením se musíte na fóru zaregistrovat. Registrace vám zabere jen chvíli a umožní vám používat další funkce fóra. Administrátor fóra může také poskytnout dodatečné oprávnění pro registrované uživatele. Před registrací se, prosím, seznamte s našimi podmínkami pro použití a souvisejícími zásadami. Ujistěte se, prosím, že jste se při procházení fórem seznámili se všemi pravidly fóra.',
	'LOGIN_VIEWFORUM'					=> 'Pro zobrazení tohoto fóra se musíte zaregistrovat a přihlásit.',
	'LOGIN_EXPLAIN_EDIT'				=> 'Pokud chcete v tomto fóru upravit příspěvek, musíte se zaregistrovat a přihlásit.',
	'LOGIN_EXPLAIN_VIEWONLINE'			=> 'Pokud chcete zobrazit seznam uživatelů, kteří jsou online, musíte se zaregistrovat a přihlásit.',
	'LOGIN_REQUIRED'					=> 'Pro provedení této operace se musíte přihlásit.',
	'LOGOUT'							=> 'Odhlásit se',
	'LOGOUT_USER'						=> 'Odhlásit [ %s ]',
	'LOG_ME_IN'							=> 'Zapamatovat si mě',

	'MAIN'					=> 'Hlavní',
	'MARK'					=> 'Označit',
	'MARK_ALL'				=> 'Označit vše',
	'MARK_ALL_READ'			=> 'Označit vše jako přečtené',
	'MARK_FORUMS_READ'		=> 'Označit fóra jako přečtená',
	'MARK_READ'				=> 'Označit jako přečtené',
	'MARK_SUBFORUMS_READ'	=> 'Označit podfóra jako přečtená',
	'MB'					=> 'MB',
	'MIB'					=> 'MiB',
	'MCP'					=> 'Moderátorský panel',
	'MCP_SHORT'				=> 'Moderování',
	'MEMBERLIST'			=> 'Členové',
	'MEMBERLIST_EXPLAIN'	=> 'Zobrazí kompletní seznam členů',
	'MERGE'					=> 'Sloučit',
	'MERGE_POSTS'			=> 'Přesunout příspěvek',
	'MERGE_TOPIC'			=> 'Sloučit téma s jiným tématem',
	'MESSAGE'				=> 'Zpráva',
	'MESSAGES'				=> 'Zprávy',
	'MESSAGES_COUNT'		=> array(
		1	=> '%d zpráva',
		2	=> '%d zprávy',
		3	=> '%d zpráv',
	),
	'MESSAGE_BODY'			=> 'Tělo zprávy',
	'MINUTES'				=> 'Minuty',
	'MODERATE'				=> 'Moderovat',
	'MODERATOR'				=> 'Moderátor',
	'MODERATORS'			=> 'Moderátoři',
	'MODULE_NOT_ACCESS'		=> 'Modul není přístupný',
	'MODULE_NOT_FIND'		=> 'Nelze najít modul %s',
	'MODULE_FILE_INCORRECT_CLASS'	=> 'Soubor modulu %s neobsahuje správnou třídu [%s]',
	'MONTH'					=> 'Měsíc',
	'MOVE'					=> 'Přesunout',

	'NA'						=> 'N/A',
	'NEWEST_USER'				=> 'Nejnovějším členem našeho fóra je <strong>%s</strong>',
	'NEW_MESSAGE'				=> 'Nová zpráva',
	'NEW_MESSAGES'				=> 'Nové zprávy',
	'NEW_POST'					=> 'Nový příspěvek',	// Už se nepoužívá
	'NEW_POSTS'					=> 'Nové příspěvky',	// Už se nepoužívá
	'NEXT'						=> 'Další',		// Použito ve stránkování
	'NEXT_STEP'					=> 'Další',
	'NEVER'						=> 'Nikdy',
	'NO'						=> 'Ne',
	'NO_NOTIFICATIONS'			=> 'Nemáte žádné upozornění',
	'NOT_ALLOWED_MANAGE_GROUP'	=> 'Nemůžete spravovat tuto skupinu.',
	'NOT_AUTHORISED'			=> 'Nemáte oprávnění k přístupu do této části.',
	'NOT_WATCHING_FORUM'		=> 'Vaše sledování tohoto fóra bylo zrušeno.',
	'NOT_WATCHING_TOPIC'		=> 'Vaše sledování tohoto tématu bylo zrušeno.',
	'NOTIFICATIONS'				=> 'Upozornění',
	// This applies for NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	// %1$s will return a list of users that's concatenated using "," and "and" - see STRING_LIST
	// Once the user count reaches 5 users or more, the list is trimmed using NOTIFICATION_X_OTHERS
	// Once the user count reaches 20 users or more, the list is trimmed using NOTIFICATION_MANY_OTHERS
	// Examples:
	// A replied...
	// A and B replied...
	// A, B and C replied...
	// A, B, C and 2 others replied...
	// A, B, C and others replied...
	'NOTIFICATION_BOOKMARK'				=> array(
		1	=> '<strong>Odpověď</strong> od uživatele %1$s v tématu v záložkách:',
		2	=> '<strong>Odpověď</strong> od uživatelů %1$s v tématu v záložkách:',
		3	=> '<strong>Odpověď</strong> od uživatelů %1$s v tématu v záložkách:',
	),
	'NOTIFICATION_FORUM'				=> '<em>Fórum:</em> %1$s',
	'NOTIFICATION_GROUP_REQUEST'		=> '<strong>Žádost o členství ve skupině</strong> %2$s od uživatele %1$s.',
	'NOTIFICATION_GROUP_REQUEST_APPROVED'	=> '<strong>Schválena žádost o členství ve skupině</strong> %1$s.',
	'NOTIFICATION_PM'					=> '<strong>Soukromá zpráva</strong> od %1$s:',
	'NOTIFICATION_POST'					=> array(
		1	=> '<strong>Odpověď</strong> od uživatele %1$s v tématu:',
		2	=> '<strong>Odpověď</strong> od uživatelů %1$s v tématu:',
		3	=> '<strong>Odpověď</strong> od uživatelů %1$s v tématu:',
	),
	'NOTIFICATION_POST_APPROVED'		=> '<strong>Příspěvek schválen</strong>:',
	'NOTIFICATION_POST_DISAPPROVED'		=> '<strong>Příspěvek zamítnut</strong>:',
	'NOTIFICATION_POST_IN_QUEUE'		=> '<strong>Žádost o schválení příspěvku</strong> od uživatele %1$s:',
	'NOTIFICATION_QUOTE'				=> array(
		1	=> '<strong>Citován</strong> uživatelem %1$s v tématu:',
		2	=> '<strong>Citován</strong> uživateli %1$s v tématu:',
		3	=> '<strong>Citován</strong> uživateli %1$s v tématu:',
	),
	'NOTIFICATION_REFERENCE'			=> '"%1$s"',
	'NOTIFICATION_REASON'				=> '<em>Důvod:</em> %1$s.',
	'NOTIFICATION_REPORT_PM'			=> '<strong>Nahlášená soukromá zpráva</strong> uživatelem %1$s:',
	'NOTIFICATION_REPORT_POST'			=> '<strong>Nahlášen příspěvek</strong> uživatelem %1$s:',
	'NOTIFICATION_REPORT_CLOSED'		=> '<strong>Uzavřeno hlášení</strong> uživatelem %1$s pro:',
	'NOTIFICATION_TOPIC'				=> '<strong>Nové téma</strong> od uživatele %1$s:',
	'NOTIFICATION_TOPIC_APPROVED'		=> '<strong>Téma schváleno</strong>:',
	'NOTIFICATION_TOPIC_DISAPPROVED'	=> '<strong>Téma zamítnuto</strong>:',
	'NOTIFICATION_TOPIC_IN_QUEUE'		=> '<strong>Žádost o schválení tématu</strong> od uživatele %1$s:',
	'NOTIFICATION_TYPE_NOT_EXIST'		=> 'Druh upozornění "%s" chybí ve vašem souborovém systému.',
	'NOTIFICATION_ADMIN_ACTIVATE_USER'	=> '<strong>Žádost o aktivaci</strong> pro deaktivovaného nebo nově registrovaného uživatele: “%1$s”',
	// Used in conjuction with NOTIFICATION_BOOKMARK and NOTIFICATION_POST.
	'NOTIFICATION_MANY_OTHERS'			=> 'další',
	'NOTIFICATION_X_OTHERS'				=> array(
		2	=> '%d dalších',
		3	=> '%d dalších',
	),
	'NOTIFY_ADMIN'				=> 'Upozorněte, prosím, administrátora nebo správce fóra.',
	'NOTIFY_ADMIN_EMAIL'		=> 'Upozorněte, prosím, administrátora nebo správce fóra: <a href="mailto:%1$s">%1$s</a>',
	'NO_ACCESS_ATTACHMENT'		=> 'K tomuto souboru nemáte přístup.',
	'NO_ACTION'					=> 'Nebyla určena žádná akce.',
	'NO_ADMINISTRATORS'			=> 'Nejsou tu žádní administrátoři.',
	'NO_AUTH_ADMIN'				=> 'Nemáte přístup do administrace fóra, protože nemáte potřebná administrátorská oprávnění.',
	'NO_AUTH_ADMIN_USER_DIFFER'	=> 'Nemůžete se přihlásit jako jiný uživatel.',
	'NO_AUTH_OPERATION'			=> 'Nemáte potřebná oprávnění k dokončení této operace.',
	'NO_AVATARS'				=> 'Momentálně nejsou dostupné žádné avatary',
	'NO_CONNECT_TO_SMTP_HOST'	=> 'Nelze se připojit k hostiteli SMTP : %1$s : %2$s',
	'NO_BIRTHDAYS'				=> 'Dnes nikdo neslaví narozeniny',
	'NO_EMAIL_MESSAGE'			=> 'Zpráva v emailu byla prázdná.',
	'NO_EMAIL_RESPONSE_CODE'	=> 'Nepodařilo se získat stavové kódy serveru.',
	'NO_EMAIL_SUBJECT'			=> 'Nebyl zadán předmět emailu.',
	'NO_FORUM'					=> 'Vámi vybrané fórum neexistuje.',
	'NO_FORUMS'					=> 'Nejsou zde žádná fóra.',
	'NO_GROUP'					=> 'Požadovaná skupina uživatelů neexistuje.',
	'NO_GROUP_MEMBERS'			=> 'Tato skupina nemá v současné době žádné členy.',
	'NO_IPS_DEFINED'			=> 'Nebyly určeny žádné IP adresy nebo jména hostitelů',
	'NO_MEMBERS'				=> 'Nebyli nalezeni žádní členové fóra.',
	'NO_MESSAGES'				=> 'Žádné zprávy',
	'NO_MODE'					=> 'Nebyl určen žádný mód.',
	'NO_MODERATORS'				=> 'Nejsou tu žádní moderátoři.',
	'NO_NEW_MESSAGES'			=> 'Žádné nové zprávy',
	'NO_NEW_POSTS'				=> 'Žádné nové příspěvky',	// Už se nepoužívá
	'NO_ONLINE_USERS'			=> 'Nejsou tu žádní registrovaní uživatelé',
	'NO_POSTS'					=> 'Žádné příspěvky',
	'NO_POSTS_TIME_FRAME'		=> 'Ve vybraném časovém období nebyl do tohoto tématu odeslán žádný příspěvek.',
	'NO_FEED_ENABLED'			=> 'Na tomto fóru nejsou dostupné žádné novinkové kanály.',
	'NO_FEED'					=> 'Požadovaný zdroj novinek není dostupný.',
	'NO_STYLE_DATA'				=> 'Nelze získat data vzhledu',
	'NO_SUBJECT'				=> 'Nebyl zadán předmět',								// Used for posts having no subject defined but displayed within management pages.
	'NO_SUCH_SEARCH_MODULE'		=> 'Určený vyhledávací backend neexistuje.',
	'NO_SUPPORTED_AUTH_METHODS'	=> 'Nepodporovaný způsob ověření.',
	'NO_TOPIC'					=> 'Požadované téma neexistuje.',
	'NO_TOPIC_FORUM'			=> 'Téma nebo fórum už neexistuje.',
	'NO_TOPICS'					=> 'Ve fóru nejsou žádná témata nebo příspěvky.',
	'NO_TOPICS_TIME_FRAME'		=> 'Ve vybraném čase nebylo v tomto fóru odesláno žádné téma.',
	'NO_UNREAD_POSTS'			=> 'Žádné nepřečtené příspěvky',
	'NO_UPLOAD_FORM_FOUND'		=> 'Nahrávání bylo zahájeno, ale nebyl nalezen platný formulář pro nahrávání souborů.',
	'NO_USER'					=> 'Požadovaný uživatel neexistuje.',
	'NO_USERS'					=> 'Požadovaní uživatelé neexistují.',
	'NO_USER_SPECIFIED'			=> 'Nebylo určeno žádné uživatelské jméno.',

	// Nullar/Singular/Plural language entry. The key numbers define the number range in which a certain grammatical expression is valid.
	'NUM_ATTACHMENTS'		=> array(
		1	=> '%d příloha',
		2	=> '%d přílohy',
		3	=> '%d příloh',
	),
	'NUM_POSTS_IN_QUEUE'		=> array(
		0			=> 'Ve frontě nejsou žádné příspěvky',		// 0
		1			=> 'Ve frontě čeká 1 příspěvek',		// 1
		2			=> 'Ve frontě čekají %d příspěvky',		// 2
		3			=> 'Ve frontě čeká %d příspěvků',		// 5
	),

	'OCCUPATION'				=> 'Povolání',
	'OFFLINE'					=> 'Offline',
	'ONLINE'					=> 'Online',
	'ONLINE_BUDDIES'			=> 'Připojení přátelé',
	// "... :: x registered and y hidden"
	'ONLINE_USERS_TOTAL'		=> array(
		1	=> 'Ve fóru je celkem <strong>%1$d</strong> uživatel :: %2$s a %3$s',
		2	=> 'Ve fóru jsou celkem <strong>%1$d</strong> uživatelé :: %2$s a %3$s',
		3	=> 'Ve fóru je celkem <strong>%1$d</strong> uživatelů :: %2$s a %3$s',
	),
	// "... :: x registered, y hidden and z guests"
	'ONLINE_USERS_TOTAL_GUESTS'	=> array(
		1	=> 'Ve fóru je celkem <strong>%1$d</strong> uživatel :: %2$s, %3$s a %4$s',
		2	=> 'Ve fóru jsou celkem <strong>%1$d</strong> uživatelé :: %2$s, %3$s a %4$s',
		3	=> 'Ve fóru je celkem <strong>%1$d</strong> uživatelů :: %2$s, %3$s a %4$s',
	),
	'OPTIONS'					=> 'Možnosti',

	'PAGE_OF'				=> 'Stránka <strong>%1$d</strong> z <strong>%2$d</strong>',
	'PAGE_TITLE_NUMBER'		=> 'Stránky %s',
	'PASSWORD'				=> 'Heslo',
	'PIXEL'					=> 'px',
	'PIXELS'				=> array(
		1	=> '%d pixel',
		2	=> '%d pixely',
		3	=> '%d pixelů',
	),
	'PLAY_QUICKTIME_FILE'	=> 'Přehrát Quicktime soubor',
	'PLEASE_WAIT'			=> 'Počkejte prosím.',
	'PM'					=> 'SZ',
	'PM_REPORTED'			=> 'Klikněte pro zobrazení hlášení',
	'POSTING_MESSAGE'		=> 'Posílá zprávu do fóra %s',
	'POSTING_PRIVATE_MESSAGE'	=> 'Píše soukromou zprávu',
	'POST'					=> 'Příspěvek',
	'POST_ANNOUNCEMENT'		=> 'Oznámení',
	'POST_STICKY'			=> 'Důležité',
	'POSTED'				=> 'Odeslal',
	'POSTED_IN_FORUM'		=> 'v',
	'POSTED_ON_DATE'		=> 'dne',
	'POSTS'					=> 'Příspěvky',
	'POSTS_UNAPPROVED'		=> 'Přinejmenším jeden příspěvek v tomto tématu nebyl schválen.',
	'POSTS_UNAPPROVED_FORUM'=> 'Přinejmenším jeden příspěvek v tomto fóru nebyl schválen.',
	'POST_BY_AUTHOR'		=> 'od',
	'POST_BY_FOE'			=> 'Tento příspěvek vytvořil uživatel <strong>%1$s</strong>, který je v současné době ve vašem seznamu ignorovaných.',
	'POST_DISPLAY'			=> '%1$sZobrazit příspěvek%2$s.',
	'POST_DAY'				=> '%.2f příspěvku za den',
	'POST_DELETED_ACTION'	=> 'Smazaný příspěvek:',
	'POST_DELETED'			=> 'Tento příspěvek byl smazán.',
	'POST_DELETED_BY'		=> 'Tento příspěvek uživatele <strong>%1$s</strong> smazal <strong>%2$s</strong> dne %3$s.',
	'POST_DELETED_BY_REASON'=> 'Tento příspěvek uživatele <strong>%1$s</strong> smazal <strong>%2$s</strong> dne %3$s z následujícího odůvodu: %4$s',
	'POST_DETAILS'			=> 'Informace o příspěvku',
	'POST_NEW_TOPIC'		=> 'Poslat nové téma',
	'POST_PCT'				=> '%.2f%% ze všech příspěvků',
	'POST_PCT_ACTIVE'		=> '%.2f%% z uživatelových příspěvků',
	'POST_PCT_ACTIVE_OWN'	=> '%.2f%% z vašich příspěvků',
	'POST_REPLY'			=> 'Poslat odpověď',
	'POST_REPORTED'			=> 'Klikněte pro zobrazení hlášení',
	'POST_SUBJECT'			=> 'Předmět příspěvku',
	'POST_TIME'				=> 'Času odeslání',
	'POST_TOPIC'			=> 'Vytvořit nové téma',
	'POST_UNAPPROVED_ACTION'	=> 'Příspěvek čeká na schválení:',
	'POST_UNAPPROVED'		=> 'Tento příspěvek zatím nebyl schválen.',
	'POWERED_BY'			=> 'Založeno na %s',
	'PREVIEW'				=> 'Náhled',
	'PREVIOUS'				=> 'Předchozí',		// Použito ve stránkování
	'PREVIOUS_STEP'			=> 'Předchozí',
	'PRIVACY'				=> 'Zásady ochrany osobních údajů',
	'PRIVATE_MESSAGE'		=> 'Soukromá zpráva',
	'PRIVATE_MESSAGES'		=> 'Soukromé zprávy',
	'PRIVATE_MESSAGING'		=> 'Soukromé zprávy',
	'PROFILE'				=> 'Uživatelský panel',

	'QUICK_LINKS'			=> 'Rychlé odkazy',

	'RANK'						=> 'Hodnost',
	'READING_FORUM'				=> 'Prohlíží témata v %s',
	'READING_GLOBAL_ANNOUNCE'	=> 'Čte globální oznámení',
	'READING_LINK'				=> 'Přechází na odkaz %s',
	'READING_TOPIC'				=> 'Čte téma v %s',
	'READ_PROFILE'				=> 'Profil',
	'REASON'					=> 'Důvod',
	'RECORD_ONLINE_USERS'		=> 'Nejvíce zde současně bylo přítomno <strong>%1$s</strong> uživatelů dne %2$s',
	'REDIRECT'					=> 'Přesměrování',
	'REDIRECTS'					=> 'Celkem přesměrování',
	'REGISTER'					=> 'Registrace',
	'REGISTERED_USERS'			=> 'Registrovaní uživatelé:',
	// "... and 2 hidden users online"
	'REG_USERS_ONLINE'			=> array(
		1	=> 'Ve fóru se nachází %1$d registrovaný uživatel a %2$s',
		2	=> 'Ve fóru se nachází %1$d registrovaní uživatelé a %2$s',
		3	=> 'Ve fóru se nachází %1$d registrovaných uživatelů a %2$s',
	),
	'REG_USERS_TOTAL'			=> array(
		1	=> '%d registrovaný',
		2	=> '%d registrovaní',
		3	=> '%d registrovaných',
	),
	'REMOVE'					=> 'Odstranit',
	'REMOVE_INSTALL'			=> 'Před tím, než začnete používat vaše fórum, smažte, přesuňte, nebo přejmenujte složku install. Dokud bude složka existovat, bude povolen přístup jen do Administrace fóra (ACP).',
	'REPLIES'					=> 'Odpovědi',
	'REPLY_WITH_QUOTE'			=> 'Odpovědět s citací',
	'REPLYING_GLOBAL_ANNOUNCE'	=> 'Odpovídá na globální oznámení',
	'REPLYING_MESSAGE'			=> 'Odpovídá na zprávu v %s',
	'REPORT_BY'					=> 'Nahlásil(a)',
	'REPORT_POST'				=> 'Nahlásit tento příspěvek',
	'REPORTING_POST'			=> 'Nahlašuje příspěvek',
	'RESEND_ACTIVATION'			=> 'Znovu odeslat aktivační email',
	'RESET'						=> 'Resetovat',
	'RESTORE_PERMISSIONS'		=> 'Obnovit oprávnění',
	'RETURN_INDEX'				=> '%sPřejít na “Obsah fóra”%s',
	'RETURN_FORUM'				=> '%sVrátit se na poslední zobrazené fórum%s',
	'RETURN_PAGE'				=> '%sVrátit se na předchozí stránku%s',
	'RETURN_TOPIC'				=> '%sVrátit se na poslední zobrazené téma%s',
	'RETURN_TO'					=> 'Vrátit se na “%s”',
	'RETURN_TO_INDEX'			=> 'Vrátit se na “Obsah fóra”',
	'FEED'						=> 'Novinkový kanál',
	'FEED_NEWS'					=> 'Novinky',
	'FEED_TOPICS_ACTIVE'		=> 'Aktivní témata',
	'FEED_TOPICS_NEW'			=> 'Nová témata',
	'RULES_ATTACH_CAN'			=> '<strong>Můžete</strong> posílat přílohy',
	'RULES_ATTACH_CANNOT'		=> '<strong>Nemůžete</strong> posílat přílohy',
	'RULES_DELETE_CAN'			=> '<strong>Můžete</strong> mazat vlastní příspěvky',
	'RULES_DELETE_CANNOT'		=> '<strong>Nemůžete</strong> mazat vlastní příspěvky',
	'RULES_DOWNLOAD_CAN'		=> '<strong>Můžete</strong> stahovat přílohy',
	'RULES_DOWNLOAD_CANNOT'		=> '<strong>Nemůžete</strong> stahovat přílohy',
	'RULES_EDIT_CAN'			=> '<strong>Můžete</strong> upravovat vlastní příspěvky',
	'RULES_EDIT_CANNOT'			=> '<strong>Nemůžete</strong> upravovat vlastní příspěvky',
	'RULES_LOCK_CAN'			=> '<strong>Můžete</strong> zamykat vaše témata',
	'RULES_LOCK_CANNOT'			=> '<strong>Nemůžete</strong> zamykat vaše témata',
	'RULES_POST_CAN'			=> '<strong>Můžete</strong> posílat nová témata',
	'RULES_POST_CANNOT'			=> '<strong>Nemůžete</strong> posílat nová témata',
	'RULES_REPLY_CAN'			=> '<strong>Můžete</strong> odpovídat v tématech',
	'RULES_REPLY_CANNOT'		=> '<strong>Nemůžete</strong> odpovídat v tématech',
	'RULES_VOTE_CAN'			=> '<strong>Můžete</strong> hlasovat v hlasováních',
	'RULES_VOTE_CANNOT'			=> '<strong>Nemůžete</strong> hlasovat v hlasováních',

	'SEARCH'					=> 'Hledat',
	'SEARCH_MINI'				=> 'Hledat…',
	'SEARCH_ADV'				=> 'Rozšířené vyhledávání',
	'SEARCH_ADV_EXPLAIN'		=> 'Zobrazí rozšířené možnosti pro vyhledávání',
	'SEARCH_KEYWORDS'			=> 'Vložte slova, která chcete najít',
	'SEARCHING_FORUMS'			=> 'Hledat ve fórech',
	'SEARCH_ACTIVE_TOPICS'		=> 'Aktivní témata',
	'SEARCH_FOR'				=> 'Najít',
	'SEARCH_FORUM'				=> 'Hledat ve fóru…',
	'SEARCH_NEW'				=> 'Nové příspěvky',
	'SEARCH_POSTS_BY'			=> 'Hledat příspěvky od uživatele',
	'SEARCH_SELF'				=> 'Vaše příspěvky',
	'SEARCH_TOPIC'				=> 'Hledat v tématu…',
	'SEARCH_UNANSWERED'			=> 'Témata bez odpovědi',
	'SEARCH_UNREAD'				=> 'Nepřečtené příspěvky',
	'SEARCH_USER_POSTS'			=> 'Vyhledat příspěvky uživatele',
	'SECONDS'					=> 'Sekund',
	'SEE_ALL'					=> 'Zobrazit vše',
	'SELECT'					=> 'Vybrat',
	'SELECT_ALL_CODE'			=> 'Vybrat vše',
	'SELECT_DESTINATION_FORUM'	=> 'Vyberte cílové fórum',
	'SELECT_FORUM'				=> 'Výběr fóra',
	'SEND_EMAIL'				=> 'Odeslat email',				// Použito pro odesílací tlačítko
	'SEND_EMAIL_USER'			=> 'Poslat email uživateli %s',
	'SEND_PRIVATE_MESSAGE'		=> 'Poslat soukromou zprávu',
	'SETTINGS'					=> 'Nastavení',
	'SIGNATURE'					=> 'Podpis',
	'SKIP'						=> 'Přejít na obsah',
	'SKYPE'						=> 'Skype',
	'SMTP_NO_AUTH_SUPPORT'		=> 'SMTP server nepodporuje ověřování.',
	'SORRY_AUTH_READ'			=> 'Nemáte oprávnění ke čtení tohoto fóra.',
	'SORRY_AUTH_VIEW_ATTACH'	=> 'Nemáte oprávnění ke stažení této přílohy.',
	'SORT_BY'					=> 'Seřadit podle',
	'SORT_JOINED'				=> 'Datum registrace',
	'SORT_LOCATION'				=> 'Místa',
	'SORT_RANK'					=> 'Hodnosti',
	'SORT_POSTS'				=> 'Příspěvků',
	'SORT_TOPIC_TITLE'			=> 'Názvů témat',
	'SORT_USERNAME'				=> 'Uživatelského jména',
	'SPLIT_TOPIC'				=> 'Rozdělit téma',
	'SQL_ERROR_OCCURRED'		=> 'Při generování této stránky došlo k chybě SQL. Kontaktujte, prosím, %sadministrátora fóra%s, pokud se bude problém objevovat i nadále.',
	'STATISTICS'				=> 'Statistiky',
	'START_WATCHING_FORUM'		=> 'Sledovat fórum',
	'START_WATCHING_TOPIC'		=> 'Sledovat téma',
	'STOP_WATCHING_FORUM'		=> 'Ukončit sledování fóra',
	'STOP_WATCHING_TOPIC'		=> 'Ukončit sledování tématu',
	'STRING_LIST_MULTI'			=> '%1$s, a %2$s',
	'STRING_LIST_SIMPLE'		=> '%1$s a %2$s',
	'SUBFORUM'					=> 'Podfórum',
	'SUBFORUMS'					=> 'Podfóra',
	'SUBJECT'					=> 'Předmět',
	'SUBMIT'					=> 'Odeslat',

	'TB'				=> 'TB',
	'TERMS_USE'			=> 'Podmínky užití',
	'TEST_CONNECTION'	=> 'Otestovat připojení',
	'THE_TEAM'			=> 'Tým',
	'TIB'				=> 'TiB',
	'TIME'				=> 'Čas',
	'TIMEOUT_PROCESSING_REQ'			=> 'Vypršel časový limit žádosti.',

	'TOO_LARGE'						=> 'Vámi vložená hodnota je příliš vysoká.',
	'TOO_LARGE_MAX_RECIPIENTS'		=> 'Vámi vložená hodnota nastavení <strong>Maximální povolený počet příjemců na soukromou zprávu</strong> je příliš vysoká.',

	'TOO_LONG'						=> 'Vámi vložená hodnota je příliš dlouhá.',

	'TOO_LONG_CONFIRM_CODE'			=> 'Vámi vložený potvrzovací kód je příliš dlouhý.',
	'TOO_LONG_DATEFORMAT'			=> 'Vámi vložený formát data je příliš dlouhý.',
	'TOO_LONG_JABBER'				=> 'Vámi vložené jméno účtu Jabberu je příliš dlouhé.',
	'TOO_LONG_NEW_PASSWORD'			=> 'Vámi vložené heslo je příliš dlouhé.',
	'TOO_LONG_PASSWORD_CONFIRM'		=> 'Vámi vložené ověření hesla je příliš dlouhé.',
	'TOO_LONG_USER_PASSWORD'		=> 'Vámi vložené heslo je příliš dlouhé.',
	'TOO_LONG_USERNAME'				=> 'Vámi vložené uživatelské jméno je příliš dlouhé.',
	'TOO_LONG_EMAIL'				=> 'Vámi vložená emailová adresa je příliš dlouhá.',

	'TOO_MANY_VOTE_OPTIONS'			=> 'Pokoušíte se hlasovat pro příliš mnoho možností.',

	'TOO_SHORT'						=> 'Vámi vložená hodnota je příliš krátká.',

	'TOO_SHORT_CONFIRM_CODE'		=> 'Vámi vložený potvrzovací kód je příliš krátký.',
	'TOO_SHORT_DATEFORMAT'			=> 'Vámi vložený formát data je příliš krátký.',
	'TOO_SHORT_JABBER'				=> 'Vámi vložené jméno účtu Jabberu je příliš krátké.',
	'TOO_SHORT_NEW_PASSWORD'		=> 'Vámi vložené heslo je příliš krátké.',
	'TOO_SHORT_PASSWORD_CONFIRM'	=> 'Vámi vložené ověření hesla je příliš krátké.',
	'TOO_SHORT_USER_PASSWORD'		=> 'Vámi vložené heslo je příliš krátké.',
	'TOO_SHORT_USERNAME'			=> 'Vámi vložené uživatelské jméno je příliš krátké.',
	'TOO_SHORT_EMAIL'				=> 'Vámi vložená emailová adresa je příliš krátká.',
	'TOO_SHORT_EMAIL_CONFIRM'		=> 'Vámi vložené ověření emailové adresy je příliš krátké.',
	'TOO_SMALL'						=> 'Vámi vložená hodnota je příliš nízká.',
	'TOO_SMALL_MAX_RECIPIENTS'		=> 'Vámi vložená hodnota nastavení <strong>Maximální povolený počet příjemců na soukromou zprávu</strong> je příliš nízká.',

	'TOPIC'				=> 'Téma',
	'TOPICS'			=> 'Témata',
	'TOPICS_UNAPPROVED'	=> 'Přinejmenším jedno téma v tomto fóru nebylo schváleno.',
	'TOPIC_ICON'		=> 'Ikona tématu',
	'TOPIC_LOCKED'		=> 'Téma je zamčeno, proto nemůžete upravovat příspěvky nebo posílat další odpovědi.',
	'TOPIC_LOCKED_SHORT'=> 'Zamčené téma',
	'TOPIC_MOVED'		=> 'Přesunuté téma',
	'TOPIC_REVIEW'		=> 'Náhled tématu',
	'TOPIC_TITLE'		=> 'Název tématu',
	'TOPIC_UNAPPROVED'	=> 'Toto téma nebylo schváleno.',
	'TOPIC_DELETED'		=> 'Toto téma bylo smazáno.',
	'TOTAL_ATTACHMENTS'	=> 'Přílohy',
	'TOTAL_LOGS'		=> array(
		1	=> '%d záznam',
		2	=> '%d záznamy',
		3	=> '%d záznamů',
	),
	'TOTAL_PMS'		=> array(
		1	=> 'Celkem %d soukromá zpráva',
		2	=> 'Celkem %d soukromé zprávy',
		3	=> 'Celkem %d soukromých zpráv',
	),
	'TOPIC_POLL'		=> 'V tomto tématu je hlasování.',
	'TOTAL_POSTS'		=> 'Celkem příspěvků',
	'TOTAL_POSTS_COUNT'	=> array(
		2	=> 'Celkem příspěvků <strong>%d</strong>',
		3	=> 'Celkem příspěvků <strong>%d</strong>',
	),
	'TOPIC_REPORTED'	=> 'Téma bylo nahlášeno',
	'TOTAL_TOPICS'		=> array(
		2	=> 'Celkem témat <strong>%d</strong>',
		3	=> 'Celkem témat <strong>%d</strong>',
	),
	'TOTAL_USERS'		=> array(
		2	=> 'Celkem zaregistrovaných uživatelů <strong>%d</strong>',
		3	=> 'Celkem zaregistrovaných uživatelů <strong>%d</strong>',
	),
	'TRACKED_PHP_ERROR'	=> 'Sledované PHP chyby: %s',
	'TWITTER'			=> 'Twitter',

	'UNABLE_GET_IMAGE_SIZE'	=> 'Nelze určit rozměry obrázku. Zkontrolujte, prosím, že je vámi vložená URL adresa správná.',
	'UNABLE_TO_DELIVER_FILE'=> 'Nelze doručit soubor.',
	'UNKNOWN_BROWSER'		=> 'Neznámý prohlížeč',
	'UNMARK_ALL'			=> 'Zrušit označení všech',
	'UNREAD_MESSAGES'		=> 'Nepřečtené zprávy',
	'UNREAD_POST'			=> 'Nepřečtený příspěvek',
	'UNREAD_POSTS'			=> 'Nepřečtené příspěvky',
	'UNWATCH_FORUM_CONFIRM'		=> 'Opravdu chcete ukončit sledování tohoto fóra?',
	'UNWATCH_FORUM_DETAILED'	=> 'Opravdu chcete ukončit sledování fóra “%s”?',
	'UNWATCH_TOPIC_CONFIRM'		=> 'Opravdu chcete ukončit sledování tohoto tématu?',
	'UNWATCH_TOPIC_DETAILED'	=> 'Opravdu chcete ukončit sledování tématu “%s”?',
	'UNWATCHED_FORUMS'			=> 'Od této chvíle vybraná fóra nesledujete.',
	'UNWATCHED_TOPICS'			=> 'Od této chvíle vybraná témata nesledujete.',
	'UNWATCHED_FORUMS_TOPICS'	=> 'Od této chvíle vybrané položky nesledujete.',
	'UPDATE'				=> 'Aktualizovat',
	'UPLOAD_IN_PROGRESS'	=> 'Nahrávání právě probíhá.',
	'URL_REDIRECT'			=> 'Pokud váš prohlížeč nepodporuje meta přesměrování, %sklikněte, prosím, SEM a budete přesměrováni%s.',
	'USERGROUPS'			=> 'Skupiny',
	'USERNAME'				=> 'Uživatelské jméno',
	'USERNAMES'				=> 'Uživatelská jména',
	'USER_AVATAR'			=> 'Avatar uživatele',
	'USER_CANNOT_READ'		=> 'Nemůžete číst příspěvky v tomto fóru.',
	'USER_POSTS'			=> array(
		1	=> '%d Příspěvek',
		2	=> '%d Příspěvky',
		3	=> '%d Příspěvků',
	),
	'USERS'					=> 'Uživatelé',
	'USE_PERMISSIONS'		=> 'Otestovat oprávnění uživatele',

	'USER_NEW_PERMISSION_DISALLOWED'	=> 'Omlouváme se, ale nemáte oprávnění k použití této funkce. Pokud jste se právě zaregistrovali, budete se muset více zapojit do diskuzí ve fóru, abyste mohli tuto funkci používat.',

	'VARIANT_DATE_SEPARATOR'	=> ' / ',	// Used in date format dropdown, eg: "Today, 13:37 / 01 Jan 2007, 13:37" ... to join a relative date with calendar date
	'VIEWED'					=> 'Zobrazeno',
	'VIEWED_COUNTS'		=> array(
		0	=> 'Ještě nezobrazeno',
		1	=> 'Zobrazeno %d x',
		2	=> 'Zobrazeno %d x',
		3	=> 'Zobrazeno %d x',
	),
	'VIEWING_CONTACT_ADMIN'		=> 'Prohlíží kontaktní stránku',
	'VIEWING_FAQ'				=> 'Čte FAQ',
	'VIEWING_MEMBERS'			=> 'Prohlíží informace o uživateli',
	'VIEWING_ONLINE'			=> 'Prohlíží Kdo je online',
	'VIEWING_MCP'				=> 'Prohlíží moderátorský panel',
	'VIEWING_MEMBER_PROFILE'	=> 'Prohlíží profil uživatele',
	'VIEWING_PRIVATE_MESSAGES'	=> 'Prohlíží soukromé zprávy',
	'VIEWING_REGISTER'			=> 'Registruje účet',
	'VIEWING_UCP'				=> 'Prohlíží kontrolní panel uživatele',
	'VIEWS'						=> 'Zobrazení',
	'VIEW_BOOKMARKS'			=> 'Zobrazit záložky',
	'VIEW_FORUM_LOGS'			=> 'Zobrazit záznamy',
	'VIEW_LATEST_POST'			=> 'Zobrazit poslední příspěvek',
	'VIEW_NEWEST_POST'			=> 'Zobrazit první nepřečtený příspěvek',
	'VIEW_NOTES'				=> 'Zobrazit poznámky k uživateli',
	'VIEW_ONLINE_TIMES'			=> array(
		1	=> 'založeno na uživatelích aktivních během poslední %d minutu',
		2	=> 'založeno na uživatelích aktivních během poslední %d minuty',
		3	=> 'založeno na uživatelích aktivních během posledních %d minut',
	),
	'VIEW_TOPIC'				=> 'Zobrazit téma',
	'VIEW_TOPIC_ANNOUNCEMENT'	=> 'Oznámení: ',
	'VIEW_TOPIC_GLOBAL'			=> 'Globální oznámení: ',
	'VIEW_TOPIC_LOCKED'			=> 'Zamčeno: ',
	'VIEW_TOPIC_LOGS'			=> 'Zobrazit záznamy',
	'VIEW_TOPIC_MOVED'			=> 'Přesunuto: ',
	'VIEW_TOPIC_POLL'			=> 'Hlasování: ',
	'VIEW_TOPIC_STICKY'			=> 'Důležité: ',
	'VISIT_WEBSITE'				=> 'Přejít na webovou stránku',

	'WARNINGS'			=> 'Varování',
	'WARN_USER'			=> 'Varovat uživatele',
	'WATCH_FORUM_CONFIRM'	=> 'Opravdu chcete sledovat tohle fórum?',
	'WATCH_FORUM_DETAILED'	=> 'Opravdu chcete sledovat fórum “%s”?',
	'WATCH_TOPIC_CONFIRM'	=> 'Opravdu chcete sledovat tohle téma?',
	'WATCH_TOPIC_DETAILED'	=> 'Opravdu chcete sledovat téma “%s”?',
	'WELCOME_SUBJECT'	=> 'Vítejte ve fóru %s',
	'WEBSITE'			=> 'Webová stránka',
	'WHOIS'				=> 'Whois',
	'WHO_IS_ONLINE'		=> 'Kdo je online',
	'WLM'				=> 'WLM',
	'WRONG_PASSWORD'	=> 'Vložili jste neplatné heslo.',

	'WRONG_DATA_COLOUR'			=> 'Vámi vložená hodnota barvy není platná.',
	'WRONG_DATA_JABBER'			=> 'Vámi vložené jméno není platné jméno Jabber účtu.',
	'WRONG_DATA_LANG'			=> 'Vámi určený jazyk je neplatný.',
	'WRONG_DATA_POST_SD'		=> 'Vámi určený směr řazení příspěvků není platný.',
	'WRONG_DATA_POST_SK'		=> 'Vámi určená možnost řazení příspěvků není platná.',
	'WRONG_DATA_TOPIC_SD'		=> 'Vámi určený směr řazení témat není platný.',
	'WRONG_DATA_TOPIC_SK'		=> 'Vámi určená možnost řazení témat není platná.',
	'WROTE'						=> 'napsal',

	'YAHOO'				=> 'Yahoo Messenger',
	'YOUTUBE'			=> 'YouTube',
	'YEAR'				=> 'Rok',
	'YEAR_MONTH_DAY'	=> '(RRRR-MM-DD)',
	'YES'				=> 'Ano',
	'YOU_LAST_VISIT'	=> 'Čas poslední návštěvy: %s',

	'datetime'			=> array(
		'TODAY'		=> 'Dnes',
		'TOMORROW'	=> 'Zítra',
		'YESTERDAY'	=> 'Včera',
		'AGO'		=> array(
			0		=> 'před méně než minutou',
			1		=> 'před %d minutou',
			2		=> 'přede %d minutami',
			3		=> 'před %d minutami',
		),

		'Sunday'	=> 'Neděle',
		'Monday'	=> 'Pondělí',
		'Tuesday'	=> 'Úterý',
		'Wednesday'	=> 'Středa',
		'Thursday'	=> 'Čtvrtek',
		'Friday'	=> 'Pátek',
		'Saturday'	=> 'Sobota',

		'Sun'		=> 'Ne',
		'Mon'		=> 'Po',
		'Tue'		=> 'Út',
		'Wed'		=> 'Stř',
		'Thu'		=> 'Čt',
		'Fri'		=> 'Pá',
		'Sat'		=> 'So',

		'January'	=> 'Leden',
		'February'	=> 'Únor',
		'March'		=> 'Březen',
		'April'		=> 'Duben',
		'May'		=> 'Květen',
		'June'		=> 'Červen',
		'July'		=> 'Červenec',
		'August'	=> 'Srpen',
		'September' => 'Září',
		'October'	=> 'Říjen',
		'November'	=> 'Listopad',
		'December'	=> 'Prosinec',

		'Jan'		=> 'Led',
		'Feb'		=> 'Ún',
		'Mar'		=> 'Bře',
		'Apr'		=> 'Dub',
		'May_short'	=> 'Kvě',	// Short representation of "May". May_short used because in English the short and long date are the same for May.
		'Jun'		=> 'Črv',
		'Jul'		=> 'Črc',
		'Aug'		=> 'Srp',
		'Sep'		=> 'Zář',
		'Oct'		=> 'Říj',
		'Nov'		=> 'Lis',
		'Dec'		=> 'Pro',
	),

	// Timezones can be translated. We use this for the Etc/GMT timezones here,
	// because they are named invers to their offset.
	'timezones'		=> array(
		'UTC'					=> 'UTC',
		'UTC_OFFSET'			=> 'UTC%1$s',
		'UTC_OFFSET_CURRENT'	=> 'UTC%1$s - %2$s',

		'Etc/GMT-12'	=> 'UTC+12',
		'Etc/GMT-11'	=> 'UTC+11',
		'Etc/GMT-10'	=> 'UTC+10',
		'Etc/GMT-9'		=> 'UTC+9',
		'Etc/GMT-8'		=> 'UTC+8',
		'Etc/GMT-7'		=> 'UTC+7',
		'Etc/GMT-6'		=> 'UTC+6',
		'Etc/GMT-5'		=> 'UTC+5',
		'Etc/GMT-4'		=> 'UTC+4',
		'Etc/GMT-3'		=> 'UTC+3',
		'Etc/GMT-2'		=> 'UTC+2',
		'Etc/GMT-1'		=> 'UTC+1',
		'Etc/GMT+1'		=> 'UTC-1',
		'Etc/GMT+2'		=> 'UTC-2',
		'Etc/GMT+3'		=> 'UTC-3',
		'Etc/GMT+4'		=> 'UTC-4',
		'Etc/GMT+5'		=> 'UTC-5',
		'Etc/GMT+6'		=> 'UTC-6',
		'Etc/GMT+7'		=> 'UTC-7',
		'Etc/GMT+8'		=> 'UTC-8',
		'Etc/GMT+9'		=> 'UTC-9',
		'Etc/GMT+10'	=> 'UTC-10',
		'Etc/GMT+11'	=> 'UTC-11',
		'Etc/GMT+12'	=> 'UTC-12',

		'Africa/Abidjan'	=> 'Afrika/Abidžan',
		'Africa/Accra'		=> 'Afrika/Accra',
		'Africa/Addis_Ababa'	=> 'Afrika/Addis Abeba',
		'Africa/Algiers'	=> 'Afrika/Alžír',
		'Africa/Asmara'		=> 'Afrika/Asmara',
		'Africa/Bamako'		=> 'Afrika/Bamako',
		'Africa/Bangui'		=> 'Afrika/Bangui',
		'Africa/Banjul'		=> 'Afrika/Banjul',
		'Africa/Bissau'		=> 'Afrika/Bissau',
		'Africa/Blantyre'	=> 'Afrika/Blantyre',
		'Africa/Brazzaville'	=> 'Afrika/Brazzaville',
		'Africa/Bujumbura'	=> 'Afrika/Bujumbura',
		'Africa/Cairo'		=> 'Afrika/Káhira',
		'Africa/Casablanca'	=> 'Afrika/Casablanca',
		'Africa/Ceuta'		=> 'Afrika/Ceuta',
		'Africa/Conakry'	=> 'Afrika/Conakry',
		'Africa/Dakar'		=> 'Afrika/Dakar',
		'Africa/Dar_es_Salaam'	=> 'Afrika/Dar es Salaam',
		'Africa/Djibouti'	=> 'Afrika/Džíbútí',
		'Africa/Douala'		=> 'Afrika/Douala',
		'Africa/El_Aaiun'	=> 'Afrika/Al-´Ajún',
		'Africa/Freetown'	=> 'Afrika/Freetown',
		'Africa/Gaborone'	=> 'Afrika/Gaborone',
		'Africa/Harare'		=> 'Afrika/Harare',
		'Africa/Johannesburg'	=> 'Afrika/Johannesburg',
		'Africa/Juba'		=> 'Afrika/Džuba',
		'Africa/Kampala'	=> 'Afrika/Kampala',
		'Africa/Khartoum'	=> 'Afrika/Chartúm',
		'Africa/Kigali'		=> 'Afrika/Kigali',
		'Africa/Kinshasa'	=> 'Afrika/Kinshasa',
		'Africa/Lagos'		=> 'Afrika/Lagos',
		'Africa/Libreville'	=> 'Afrika/Libreville',
		'Africa/Lome'		=> 'Afrika/Lomé',
		'Africa/Luanda'		=> 'Afrika/Luanda',
		'Africa/Lubumbashi'	=> 'Afrika/Lubumbashi',
		'Africa/Lusaka'		=> 'Afrika/Lusaka',
		'Africa/Malabo'		=> 'Afrika/Malabo',
		'Africa/Maputo'		=> 'Afrika/Maputo',
		'Africa/Maseru'		=> 'Afrika/Maseru',
		'Africa/Mbabane'	=> 'Afrika/Mbabane',
		'Africa/Mogadishu'	=> 'Afrika/Mogadišo',
		'Africa/Monrovia'	=> 'Afrika/Monrovia',
		'Africa/Nairobi'	=> 'Afrika/Nairobi',
		'Africa/Ndjamena'	=> 'Afrika/N\'Djamena',
		'Africa/Niamey'		=> 'Afrika/Niamey',
		'Africa/Nouakchott'	=> 'Afrika/Nuakšott',
		'Africa/Ouagadougou'	=> 'Afrika/Ouagadougou',
		'Africa/Porto-Novo'	=> 'Afrika/Porto Novo',
		'Africa/Sao_Tome'	=> 'Afrika/São Tomé',
		'Africa/Tripoli'	=> 'Afrika/Tripolis',
		'Africa/Tunis'		=> 'Afrika/Tunis',
		'Africa/Windhoek'	=> 'Afrika/Windhoek',

		'America/Adak'		=> 'Amerika/Adak',
		'America/Anchorage'	=> 'Amerika/Anchorage',
		'America/Anguilla'	=> 'Amerika/Anguilla',
		'America/Antigua'	=> 'Amerika/Antigua',
		'America/Araguaina'	=> 'Amerika/Araguaina',

		'America/Argentina/Buenos_Aires'	=> 'Jižní Amerika/Argentina/Buenos Aires',
		'America/Argentina/Catamarca'	=> 'Jižní Amerika/Argentina/Catamarca',
		'America/Argentina/Cordoba'		=> 'Jižní Amerika/Argentina/Córdoba',
		'America/Argentina/Jujuy'		=> 'Jižní Amerika/Argentina/Jujuy',
		'America/Argentina/La_Rioja'	=> 'Jižní Amerika/Argentina/La Rioja',
		'America/Argentina/Mendoza'		=> 'Jižní Amerika/Argentina/Mendoza',
		'America/Argentina/Rio_Gallegos'	=> 'Jižní Amerika/Argentina/Río Gallegos',
		'America/Argentina/Salta'		=> 'Jižní Amerika/Argentina/Salta',
		'America/Argentina/San_Juan'	=> 'Jižní Amerika/Argentina/San Juan',
		'America/Argentina/San_Luis'	=> 'Jižní Amerika/Argentina/San Luis',
		'America/Argentina/Tucuman'		=> 'Jižní Amerika/Argentina/Tucumán',
		'America/Argentina/Ushuaia'		=> 'Jižní Amerika/Argentina/Ushuaia',

		'America/Aruba'			=> 'Amerika/Aruba',
		'America/Asuncion'		=> 'Amerika/Asuncion',
		'America/Atikokan'		=> 'Amerika/Atikokan',
		'America/Bahia'			=> 'Amerika/Bahia',
		'America/Bahia_Banderas'	=> 'Amerika/Bahia Banderas',
		'America/Barbados'		=> 'Amerika/Barbados',
		'America/Belem'			=> 'Amerika/Belém',
		'America/Belize'		=> 'Amerika/Belize',
		'America/Blanc-Sablon'	=> 'Amerika/Blanc-Sablon',
		'America/Boa_Vista'		=> 'Amerika/Boa Vista',
		'America/Bogota'		=> 'Amerika/Bogotá',
		'America/Boise'			=> 'Amerika/Boise',
		'America/Cambridge_Bay'	=> 'Amerika/Cambridge Bay',
		'America/Campo_Grande'	=> 'Amerika/Campo Grande',
		'America/Cancun'		=> 'Amerika/Cancún',
		'America/Caracas'		=> 'Amerika/Caracas',
		'America/Cayenne'		=> 'Amerika/Cayenne',
		'America/Cayman'		=> 'Amerika/Kajmanské ostrovy',
		'America/Chicago'		=> 'Amerika/Chicago',
		'America/Chihuahua'		=> 'Amerika/Chihuahua',
		'America/Costa_Rica'	=> 'Amerika/Kostarika',
		'America/Creston'		=> 'Amerika/Creston',
		'America/Cuiaba'		=> 'Amerika/Cuiabá',
		'America/Curacao'		=> 'Amerika/Curaçao',
		'America/Danmarkshavn'	=> 'Amerika/Danmarkshavn',
		'America/Dawson'		=> 'Amerika/Dawson',
		'America/Dawson_Creek'	=> 'Amerika/Dawson Creek',
		'America/Denver'		=> 'Amerika/Denver',
		'America/Detroit'		=> 'Amerika/Detroit',
		'America/Dominica'		=> 'Amerika/Dominica',
		'America/Edmonton'		=> 'Amerika/Edmonton',
		'America/Eirunepe'		=> 'Americka/Eirunepé',
		'America/El_Salvador'	=> 'Amerika/Salvador',
		'America/Fortaleza'		=> 'Amerika/Fortaleza',
		'America/Glace_Bay'		=> 'Amerika/Glace Bay',
		'America/Godthab'		=> 'Amerika/Godthåb',
		'America/Goose_Bay'		=> 'Amerika/Goose Bay',
		'America/Grand_Turk'	=> 'Amerika/Grand Turk',
		'America/Grenada'		=> 'Amerika/Grenada',
		'America/Guadeloupe'	=> 'Amerika/Guadeloupe',
		'America/Guatemala'		=> 'Amerika/Guatemala',
		'America/Guayaquil'		=> 'Amerika/Guayaquil',
		'America/Guyana'		=> 'Amerika/Guyana',
		'America/Halifax'		=> 'Amerika/Halifax',
		'America/Havana'		=> 'Amerika/Havana',
		'America/Hermosillo'		=> 'Amerika/Hermosillo',
		'America/Indiana/Indianapolis'	=> 'Amerika/Indiana/Indianapolis',
		'America/Indiana/Knox'		=> 'Amerika/Indiana/Knox',
		'America/Indiana/Marengo'	=> 'Amerika/Indiana/Marengo',
		'America/Indiana/Petersburg'	=> 'Amerika/Indiana/Petersburg',
		'America/Indiana/Tell_City'	=> 'Amerika/Indiana/Tell City',
		'America/Indiana/Vevay'		=> 'Amerika/Indiana/Vevay',
		'America/Indiana/Vincennes'	=> 'Amerika/Indiana/Vincennes',
		'America/Indiana/Winamac'	=> 'Amerika/Indiana/Winamac',
		'America/Inuvik'		=> 'Amerika/Inuvik',
		'America/Iqaluit'		=> 'Amerika/Iqaluit',
		'America/Jamaica'		=> 'Amerika/Jamajka',
		'America/Juneau'		=> 'Amerika/Juneau',
		'America/Kentucky/Louisville'	=> 'Amerika/Kentucky/Louisville',
		'America/Kentucky/Monticello'	=> 'Amerika/Kentucky/Monticello',
		'America/Kralendijk'	=> 'Amerika/Kralendijk',
		'America/La_Paz'		=> 'Amerika/La Paz',
		'America/Lima'			=> 'Amerika/Lima',
		'America/Los_Angeles'	=> 'Amerika/Los Angeles',
		'America/Lower_Princes'	=> 'Amerika/Lower Princes',
		'America/Maceio'		=> 'Amerika/Maceió',
		'America/Managua'		=> 'Amerika/Managua',
		'America/Manaus'		=> 'Amerika/Manaus',
		'America/Marigot'		=> 'Amerika/Marigot',
		'America/Martinique'	=> 'Amerika/Martinik',
		'America/Matamoros'		=> 'Amerika/Matamoros',
		'America/Mazatlan'		=> 'Amerika/Mazatlán',
		'America/Menominee'		=> 'Amerika/Menominee',
		'America/Merida'		=> 'Amerika/Mérida',
		'America/Metlakatla'	=> 'Amerika/Metlakatla',
		'America/Mexico_City'	=> 'Amerika/Mexico City',
		'America/Miquelon'		=> 'Amerika/Miquelon',
		'America/Moncton'		=> 'Amerika/Moncton',
		'America/Monterrey'		=> 'Amerika/Monterrey',
		'America/Montevideo'	=> 'Amerika/Montevideo',
		'America/Montreal'		=> 'Amerika/Montréal',
		'America/Montserrat'	=> 'Amerika/Montserrat',
		'America/Nassau'		=> 'Amerika/Nassau',
		'America/New_York'		=> 'Amerika/New York',
		'America/Nipigon'		=> 'Amerika/Nipigon',
		'America/Nome'			=> 'Amerika/Nome',
		'America/Noronha'		=> 'Amerika/Noronha',
		'America/North_Dakota/Beulah'		=> 'Amerika/Severní Dakota/Beulah',
		'America/North_Dakota/Center'		=> 'Amerika/Severní Dakota/Center',
		'America/North_Dakota/New_Salem'	=> 'Amerika/Severní Dakota/New Salem',
		'America/Ojinaga'		=> 'Amerika/Ojinaga',
		'America/Panama'		=> 'Amerika/Panama',
		'America/Pangnirtung'	=> 'Amerika/Pangnirtung',
		'America/Paramaribo'	=> 'Amerika/Paramaribo',
		'America/Phoenix'		=> 'Amerika/Phoenix',
		'America/Port-au-Prince'	=> 'Amerika/Port-au-Prince',
		'America/Port_of_Spain'	=> 'Amerika/Port of Spain',
		'America/Porto_Velho'	=> 'Amerika/Porto Velho',
		'America/Puerto_Rico'	=> 'Amerika/Portoriko',
		'America/Rainy_River'	=> 'Amerika/Rainy River',
		'America/Rankin_Inlet'	=> 'Amerika/Rankin Inlet',
		'America/Recife'		=> 'Amerika/Recife',
		'America/Regina'		=> 'Amerika/Regina',
		'America/Resolute'		=> 'Amerika/Resolute',
		'America/Rio_Branco'	=> 'Amerika/Rio Branco',
		'America/Santa_Isabel'	=> 'Amerika/Santa Isabel',
		'America/Santarem'		=> 'Amerika/Santarém',
		'America/Santiago'		=> 'Amerika/Santiago de Chile',
		'America/Santo_Domingo'	=> 'Amerika/Santo Domingo',
		'America/Sao_Paulo'		=> 'Amerika/São Paulo',
		'America/Scoresbysund'	=> 'Amerika/Scoresbysund',
		'America/Shiprock'		=> 'Amerika/Shiprock',
		'America/Sitka'			=> 'Amerika/Sitka',
		'America/St_Barthelemy'	=> 'Amerika/Svatý Bartoloměj',
		'America/St_Johns'		=> 'Amerika/St. Johns',
		'America/St_Kitts'		=> 'Amerika/Svatý Kryštof a Nevis',
		'America/St_Lucia'		=> 'Amerika/Svatá Lucie',
		'America/St_Thomas'		=> 'Amerika/St. Thomas',
		'America/St_Vincent'	=> 'Amerika/Svatý Vincenc',
		'America/Swift_Current'	=> 'Amerika/Kanada/Swift Current',
		'America/Tegucigalpa'	=> 'Amerika/Honduras/Tegucigalpa',
		'America/Thule'			=> 'Amerika/Thule',
		'America/Thunder_Bay'	=> 'Amerika/Kanada/Thunder Bay',
		'America/Tijuana'		=> 'Amerika/Mexiko/Tijuana',
		'America/Toronto'		=> 'Amerika/Kanada/Toronto',
		'America/Tortola'		=> 'Amerika/Tortola',
		'America/Vancouver'		=> 'Amerika/Kanada/Vancouver',
		'America/Whitehorse'	=> 'Amerika/Kanada/Whitehorse',
		'America/Winnipeg'		=> 'Amerika/Kanada/Winnipeg',
		'America/Yakutat'		=> 'Amerika/Aljaška/Yakutat',
		'America/Yellowknife'	=> 'Amerika/Kanada/Yellowknife',

		'Antarctica/Casey'		=> 'Antarktida/Casey',
		'Antarctica/Davis'		=> 'Antarktida/Davis',
		'Antarctica/DumontDUrville'	=> 'Antarktida/Dumont d\'Urville',
		'Antarctica/Macquarie'	=> 'Antarktida/Macquarie',
		'Antarctica/Mawson'		=> 'Antarktida/Mawson',
		'Antarctica/McMurdo'	=> 'Antarktida/McMurdo',
		'Antarctica/Palmer'		=> 'Antarktida/Palmer',
		'Antarctica/Rothera'	=> 'Antarktida/Rothera',
		'Antarctica/South_Pole'	=> 'Antarktida/Jižní pól',
		'Antarctica/Syowa'		=> 'Antarktida/Syowa',
		'Antarctica/Vostok'		=> 'Antarktida/Vostok',

		'Arctic/Longyearbyen'	=> 'Arktida/Longyearbyen',

		'Asia/Aden'			=> 'Asie/Aden',
		'Asia/Almaty'		=> 'Asie/Almaty',
		'Asia/Amman'		=> 'Asie/Ammán',
		'Asia/Anadyr'		=> 'Asie/Anadyr',
		'Asia/Aqtau'		=> 'Asie/Aktau',
		'Asia/Aqtobe'		=> 'Asie/Aktobe',
		'Asia/Ashgabat'		=> 'Asie/Ašchabad',
		'Asia/Baghdad'		=> 'Asie/Bagdád',
		'Asia/Bahrain'		=> 'Asie/Bahrajn',
		'Asia/Baku'			=> 'Asie/Baku',
		'Asia/Bangkok'		=> 'Asie/Bangkok',
		'Asia/Beirut'		=> 'Asie/Bejrút',
		'Asia/Bishkek'		=> 'Asie/Biškek',
		'Asia/Brunei'		=> 'Asie/Brunej',
		'Asia/Choibalsan'	=> 'Asie/Čojbalsan',
		'Asia/Chongqing'	=> 'Asie/Čchung-čching',
		'Asia/Colombo'		=> 'Asie/Kolombo',
		'Asia/Damascus'		=> 'Asie/Damašek',
		'Asia/Dhaka'		=> 'Asie/Dháka',
		'Asia/Dili'			=> 'Asie/Nové Dillí',
		'Asia/Dubai'		=> 'Asie/Dubai',
		'Asia/Dushanbe'		=> 'Asie/Dušanbe',
		'Asia/Gaza'			=> 'Asie/Gaza',
		'Asia/Harbin'		=> 'Asie/Charbin',
		'Asia/Hebron'		=> 'Asie/Hebron',
		'Asia/Ho_Chi_Minh'	=> 'Asie/Ho Či Minovo Město',
		'Asia/Hong_Kong'	=> 'Asie/Hongkong',
		'Asia/Hovd'			=> 'Asie/Chovd',
		'Asia/Irkutsk'		=> 'Asie/Irkutsk',
		'Asia/Jakarta'		=> 'Asie/Jakarta',
		'Asia/Jayapura'		=> 'Asie/Jayapura',
		'Asia/Jerusalem'	=> 'Asie/Jeruzalém',
		'Asia/Kabul'		=> 'Asie/Kábul',
		'Asia/Kamchatka'	=> 'Asie/Kamčatka',
		'Asia/Karachi'		=> 'Asie/Karáčí',
		'Asia/Kashgar'		=> 'Asie/Kašgar',
		'Asia/Kathmandu'	=> 'Asie/Káthmándú',
		'Asia/Khandyga'		=> 'Asie/Khandyga',
		'Asia/Kolkata'		=> 'Asie/Kalkata',
		'Asia/Krasnoyarsk'	=> 'Asie/Krasnojarsk',
		'Asia/Kuala_Lumpur'	=> 'Asie/Kuala Lumpur',
		'Asia/Kuching'		=> 'Asie/Kuching',
		'Asia/Kuwait'		=> 'Asie/Kuvajt',
		'Asia/Macau'		=> 'Asie/Macao',
		'Asia/Magadan'		=> 'Asie/Magadan',
		'Asia/Makassar'		=> 'Asie/Makassar',
		'Asia/Manila'		=> 'Asie/Manila',
		'Asia/Muscat'		=> 'Asie/Maskat',
		'Asia/Nicosia'		=> 'Asie/Nikósie',
		'Asia/Novokuznetsk'	=> 'Asie/Novokuzněck',
		'Asia/Novosibirsk'	=> 'Asie/Novosibirsk',
		'Asia/Omsk'			=> 'Asie/Omsk',
		'Asia/Oral'			=> 'Asie/Oral',
		'Asia/Phnom_Penh'	=> 'Asie/Phnompenh',
		'Asia/Pontianak'	=> 'Asie/Pontianak',
		'Asia/Pyongyang'	=> 'Asie/Pchjongjang',
		'Asia/Qatar'		=> 'Asie/Katar',
		'Asia/Qyzylorda'	=> 'Asie/Qyzylorda',
		'Asia/Rangoon'		=> 'Asie/Rangún',
		'Asia/Riyadh'		=> 'Asie/Rijád',
		'Asia/Sakhalin'		=> 'Asie/Sachalin',
		'Asia/Samarkand'	=> 'Asie/Samarkand',
		'Asia/Seoul'		=> 'Asie/Soul',
		'Asia/Shanghai'		=> 'Asie/Šanghaj',
		'Asia/Singapore'	=> 'Asie/Singapur',
		'Asia/Taipei'		=> 'Asie/Tchaj-pej',
		'Asia/Tashkent'		=> 'Asie/Taškent',
		'Asia/Tbilisi'		=> 'Asie/Tbilisi',
		'Asia/Tehran'		=> 'Asie/Teherán',
		'Asia/Thimphu'		=> 'Asie/Thimphu',
		'Asia/Tokyo'		=> 'Asie/Tokio',
		'Asia/Ulaanbaatar'	=> 'Asie/Ulánbátar',
		'Asia/Urumqi'		=> 'Asie/Urumči',
		'Asia/Ust-Nera'		=> 'Asie/Usť-Něra',
		'Asia/Vientiane'	=> 'Asie/Vientiane',
		'Asia/Vladivostok'	=> 'Asie/Vladivostok',
		'Asia/Yakutsk'		=> 'Asie/Jakutsk',
		'Asia/Yekaterinburg'	=> 'Asie/Jekatěrinburg',
		'Asia/Yerevan'		=> 'Asie/Jerevan',

		'Atlantic/Azores'		=> 'Atlantik/Azory',
		'Atlantic/Bermuda'		=> 'Atlantik/Bermudy',
		'Atlantic/Canary'		=> 'Atlantik/Kanárské ostrovy',
		'Atlantic/Cape_Verde'	=> 'Atlantik/Kapverdy',
		'Atlantic/Faroe'		=> 'Atlantik/Faerské ostrovy',
		'Atlantic/Madeira'		=> 'Atlantik/Madeira',
		'Atlantic/Reykjavik'	=> 'Atlantik/Reykjavík',
		'Atlantic/South_Georgia'	=> 'Atlantik/Jižní Georgie',
		'Atlantic/St_Helena'	=> 'Atlantik/Svatá Helena',
		'Atlantic/Stanley'		=> 'Atlantik/Stanley',

		'Australia/Adelaide'	=> 'Austrálie/Adelaide',
		'Australia/Brisbane'	=> 'Austrálie/Brisbane',
		'Australia/Broken_Hill'	=> 'Austrálie/Broken Hill',
		'Australia/Currie'		=> 'Austrálie/Currie',
		'Australia/Darwin'		=> 'Austrálie/Darwin',
		'Australia/Eucla'		=> 'Austrálie/Eucla',
		'Australia/Hobart'		=> 'Austrálie/Hobart',
		'Australia/Lindeman'	=> 'Austrálie/Lindeman',
		'Australia/Lord_Howe'	=> 'Austrálie/Ostrov lorda Howa',
		'Australia/Melbourne'	=> 'Austrálie/Melbourne',
		'Australia/Perth'		=> 'Austrálie/Perth',
		'Australia/Sydney'		=> 'Austrálie/Sydney',

		'Europe/Amsterdam'	=> 'Evropa/Amsterdam',
		'Europe/Andorra'	=> 'Evropa/Andorra la Vella',
		'Europe/Athens'		=> 'Evropa/Atény',
		'Europe/Belgrade'	=> 'Evropa/Bělehrad',
		'Europe/Berlin'		=> 'Evropa/Berlín',
		'Europe/Bratislava'	=> 'Evropa/Bratislava',
		'Europe/Brussels'	=> 'Evropa/Brusel',
		'Europe/Bucharest'	=> 'Evropa/Bukurešť',
		'Europe/Budapest'	=> 'Evropa/Budapešť',
		'Europe/Busingen'	=> 'Evropa/Büsingen am Hochrhein',
		'Europe/Chisinau'	=> 'Evropa/Kišiněv',
		'Europe/Copenhagen'	=> 'Evropa/Kodaň',
		'Europe/Dublin'		=> 'Evropa/Dublin',
		'Europe/Gibraltar'	=> 'Evropa/Gibraltar',
		'Europe/Guernsey'	=> 'Evropa/Guernsey',
		'Europe/Helsinki'	=> 'Evropa/Helsinki',
		'Europe/Isle_of_Man'	=> 'Evropa/Ostrov Man',
		'Europe/Istanbul'	=> 'Evropa/Istanbul',
		'Europe/Jersey'		=> 'Evropa/Jersey',
		'Europe/Kaliningrad'	=> 'Evropa/Kaliningrad',
		'Europe/Kiev'		=> 'Evropa/Kyjev',
		'Europe/Lisbon'		=> 'Evropa/Lisabon',
		'Europe/Ljubljana'	=> 'Evropa/Lublaň',
		'Europe/London'		=> 'Evropa/Londýn',
		'Europe/Luxembourg'	=> 'Evropa/Lucemburk',
		'Europe/Madrid'		=> 'Evropa/Madrid',
		'Europe/Malta'		=> 'Evropa/Malta',
		'Europe/Mariehamn'	=> 'Evropa/Mariehamn',
		'Europe/Minsk'		=> 'Evropa/Minsk',
		'Europe/Monaco'		=> 'Evropa/Monako',
		'Europe/Moscow'		=> 'Evropa/Moskva',
		'Europe/Oslo'		=> 'Evropa/Oslo',
		'Europe/Paris'		=> 'Evropa/Paříž',
		'Europe/Podgorica'	=> 'Evropa/Podgorica',
		'Europe/Prague'		=> 'Evropa/Praha',
		'Europe/Riga'		=> 'Evropa/Riga',
		'Europe/Rome'		=> 'Evropa/Řím',
		'Europe/Samara'		=> 'Evropa/Samara',
		'Europe/San_Marino'	=> 'Evropa/San Marino',
		'Europe/Sarajevo'	=> 'Evropa/Sarajevo',
		'Europe/Simferopol'	=> 'Evropa/Simferopol',
		'Europe/Skopje'		=> 'Evropa/Skopje',
		'Europe/Sofia'		=> 'Evropa/Sofie',
		'Europe/Stockholm'	=> 'Evropa/Stockholm',
		'Europe/Tallinn'	=> 'Evropa/Tallinn',
		'Europe/Tirane'		=> 'Evropa/Tirana',
		'Europe/Uzhgorod'	=> 'Evropa/Užhorod',
		'Europe/Vaduz'		=> 'Evropa/Vaduz',
		'Europe/Vatican'	=> 'Evropa/Vatikán',
		'Europe/Vienna'		=> 'Evropa/Vídeň',
		'Europe/Vilnius'	=> 'Evropa/Vilnius',
		'Europe/Volgograd'	=> 'Evropa/Volgograd',
		'Europe/Warsaw'		=> 'Evropa/Varšava',
		'Europe/Zagreb'		=> 'Evropa/Záhřeb',
		'Europe/Zaporozhye'	=> 'Evropa/Záporoží',
		'Europe/Zurich'		=> 'Evropa/Curych',

		'Indian/Antananarivo'	=> 'Indický oceán/Antananarivo',
		'Indian/Chagos'		=> 'Indický oceán/Čagoské ostrovy',
		'Indian/Christmas'	=> 'Indický oceán/Vánoční ostrov',
		'Indian/Cocos'		=> 'Indický oceán/Kokosové ostrovy',
		'Indian/Comoro'		=> 'Indický oceán/Komorské ostrovy',
		'Indian/Kerguelen'	=> 'Indický oceán/Kergueleny',
		'Indian/Mahe'		=> 'Indický oceán/Mahé',
		'Indian/Maldives'	=> 'Indický oceán/Maledivy',
		'Indian/Mauritius'	=> 'Indický oceán/Mauricius',
		'Indian/Mayotte'	=> 'Indický oceán/Mayotte',
		'Indian/Reunion'	=> 'Indický oceán/Réunion',

		'Pacific/Apia'		=> 'Tichý oceán/Apia',
		'Pacific/Auckland'	=> 'Tichý oceán/Auckland',
		'Pacific/Chatham'	=> 'Tichý oceán/Chathamské ostrovy',
		'Pacific/Chuuk'		=> 'Tichý oceán/Chuuk',
		'Pacific/Easter'	=> 'Tichý oceán/Velikonoční ostrov',
		'Pacific/Efate'		=> 'Tichý oceán/Éfaté',
		'Pacific/Enderbury'	=> 'Tichý oceán/Enderbury',
		'Pacific/Fakaofo'	=> 'Tichý oceán/Fakaofo',
		'Pacific/Fiji'		=> 'Tichý oceán/Fidži',
		'Pacific/Funafuti'	=> 'Tichý oceán/Funafuti',
		'Pacific/Galapagos'	=> 'Tichý oceán/Galapágy',
		'Pacific/Gambier'	=> 'Tichý oceán/Gambier',
		'Pacific/Guadalcanal'	=> 'Tichý oceán/Guadalcanal',
		'Pacific/Guam'		=> 'Tichý oceán/Guam',
		'Pacific/Honolulu'	=> 'Tichý oceán/Honolulu',
		'Pacific/Johnston'	=> 'Tichý oceán/Johnstonův atol',
		'Pacific/Kiritimati'	=> 'Tichý oceán/Kiritimati',
		'Pacific/Kosrae'	=> 'Tichý oceán/Kosrae',
		'Pacific/Kwajalein'	=> 'Tichý oceán/Kwajalein',
		'Pacific/Majuro'	=> 'Tichý oceán/Majuro',
		'Pacific/Marquesas'	=> 'Tichý oceán/Markézy',
		'Pacific/Midway'	=> 'Tichý oceán/Midway',
		'Pacific/Nauru'		=> 'Tichý oceán/Nauru',
		'Pacific/Niue'		=> 'Tichý oceán/Niue',
		'Pacific/Norfolk'	=> 'Tichý oceán/Norfolk',
		'Pacific/Noumea'	=> 'Tichý oceán/Nouméa',
		'Pacific/Pago_Pago'	=> 'Tichý oceán/Pago Pago',
		'Pacific/Palau'		=> 'Tichý oceán/Palau',
		'Pacific/Pitcairn'	=> 'Tichý oceán/Pitcairnův ostrov',
		'Pacific/Pohnpei'	=> 'Tichý oceán/Pohnpei',
		'Pacific/Port_Moresby'	=> 'Tichý oceán/Port Moresby',
		'Pacific/Rarotonga'	=> 'Tichý oceán/Rarotonga',
		'Pacific/Saipan'	=> 'Tichý oceán/Saipan',
		'Pacific/Tahiti'	=> 'Tichý oceán/Tahiti',
		'Pacific/Tarawa'	=> 'Tichý oceán/Tarawa',
		'Pacific/Tongatapu'	=> 'Tichý oceán/Tongatapu',
		'Pacific/Wake'		=> 'Tichý oceán/Wake',
		'Pacific/Wallis'	=> 'Tichý oceán/Wallis',
	),

	// The value is only an example and will get replaced by the current time on view
	'dateformats'	=> array(
		'd M Y, H:i'			=> '01 Led 2007, 13:37',
		'd M Y H:i'				=> '01 Led 2007 13:37',
		'M jS, \'y, H:i'		=> 'Led 1, \'07, 13:37',
		'D M d, Y g:i a'		=> 'Pon Led 01, 2007 1:37 pm',
		'F jS, Y, g:i a'		=> 'Leden 1st, 2007, 1:37 pm',
		'|d M Y|, H:i'			=> 'Dnes, 13:37 / 01 Led 2007, 13:37',
		'|F jS, Y|, g:i a'		=> 'Dnes, 1:37 pm / Leden 1, 2007, 1:37 pm',
	),

	// The default dateformat which will be used on new installs in this language
	// Translators should change this if a the usual date format is different
	'default_dateformat'	=> 'D d M, Y g:i a', // Mon Jan 01, 2007 1:37 pm

));
