<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ALREADY_DEFAULT_GROUP'		=> 'Vybraná skupina je již vaší výchozí skupinou.',
	'ALREADY_IN_GROUP'			=> 'Již jste členem vybrané skupiny.',
	'ALREADY_IN_GROUP_PENDING'	=> 'Již jste požádal o členství ve vybrané skupině.',

	'CANNOT_JOIN_GROUP'			=> 'Bohužel se nemůžete stát členem této skupiny. Můžete se stát členem pouze otevřených a volně přístupných skupin.',
	'CANNOT_RESIGN_GROUP'		=> 'Omlouváme se, ale nemůžete zrušit členství v této skupině. Členství lze zrušit jen v otevřených a volně přístupných skupinách.',
	'CHANGED_DEFAULT_GROUP'		=> 'Výchozí skupina byla úspěšně změněna.',

	'GROUP_AVATAR'						=> 'Avatar skupiny',
	'GROUP_CHANGE_DEFAULT'				=> 'Opravdu chcete změnit vaše výchozí členství na skupinu “%s”?',
	'GROUP_CLOSED'						=> 'Uzavřená',
	'GROUP_DESC'						=> 'Popis skupiny',
	'GROUP_HIDDEN'						=> 'Skrytá',
	'GROUP_INFORMATION'					=> 'Informace o uživatelské skupině',
	'GROUP_IS_CLOSED'					=> 'Toto je uzavřená skupina, noví členové se můžou ke skupině připojit jen na základě pozvání od vedoucího skupiny.',
	'GROUP_IS_FREE'						=> 'Toto je volně přístupná skupina, všichni noví členové jsou vítaní.',
	'GROUP_IS_HIDDEN'					=> 'Toto je skrytá skupina, jen členové této skupiny můžou vidět svoje členství ve skupině.',
	'GROUP_IS_OPEN'						=> 'Toto je otevřená skupina, proto můžou členové fóra požádat o členství ve skupině.',
	'GROUP_IS_SPECIAL'					=> 'Toto je speciální skupina, speciální skupiny jsou spravované administrátory fóra.',
	'GROUP_JOIN'						=> 'Připojit ke skupině',
	'GROUP_JOIN_CONFIRM'				=> 'Opravdu se chcete stát členem vybrané skupiny?',
	'GROUP_JOIN_PENDING'				=> 'Žádost o členství ve skupině',
	'GROUP_JOIN_PENDING_CONFIRM'		=> 'Opravdu chcete požádat o členství ve vybrané skupině?',
	'GROUP_JOINED'						=> 'Úspěšně jste se stal členem vybrané skupiny.',
	'GROUP_JOINED_PENDING'				=> 'Požádání o členství ve skupině proběhlo úspěšně. Nyní musíte počkat na to, až vedoucí skupiny schválí vaše členství ve skupině.',
	'GROUP_LIST'						=> 'Spravovat uživatele',
	'GROUP_MEMBERS'						=> 'Členové skupiny',
	'GROUP_NAME'						=> 'Jméno skupiny',
	'GROUP_OPEN'						=> 'Otevřená',
	'GROUP_RANK'						=> 'Hodnost skupiny',
	'GROUP_RESIGN_MEMBERSHIP'			=> 'Zrušit členství ve skupině',
	'GROUP_RESIGN_MEMBERSHIP_CONFIRM'	=> 'Opravdu chcete zrušit členství ve vybrané skupině?',
	'GROUP_RESIGN_PENDING'				=> 'Zrušit zatím nevyřízené členství ve skupině',
	'GROUP_RESIGN_PENDING_CONFIRM'		=> 'Opravdu chcete zrušit vaše zatím nevyřízené členství ve vybrané skupině?',
	'GROUP_RESIGNED_MEMBERSHIP'			=> 'Byl jste úspěšně odstraněn z vybrané skupiny.',
	'GROUP_RESIGNED_PENDING'			=> 'Vaše zatím nevyřízené členství bylo ve vybrané skupině úspěšně ukončeno.',
	'GROUP_TYPE'						=> 'Druh skupiny',
	'GROUP_UNDISCLOSED'					=> 'Skrytá skupina',
	'FORUM_UNDISCLOSED'					=> 'Moderuje skryté fórum',

	'LOGIN_EXPLAIN_GROUP'	=> 'Pro zobrazení informací o skupině se musíte přihlásit.',

	'NO_LEADERS'					=> 'Nejste vedoucí žádné skupiny.',
	'NOT_LEADER_OF_GROUP'			=> 'Požadovanou operaci nelze provést, protože nejste vedoucí vybrané skupiny.',
	'NOT_MEMBER_OF_GROUP'			=> 'Požadovanou operaci nelze provést, protože nejste členem vybrané skupiny nebo vaše členství ještě nebylo schváleno.',
	'NOT_RESIGN_FROM_DEFAULT_GROUP'	=> 'Nemůžete zrušit členství ve vaší výchozí skupině.',

	'PRIMARY_GROUP'		=> 'Základní skupina',

	'REMOVE_SELECTED'		=> 'Odstranit vybrané',

	'USER_GROUP_CHANGE'			=> 'Ze skupiny “%1$s” do “%2$s”',
	'USER_GROUP_DEMOTE'			=> 'Odstoupit z vedení',
	'USER_GROUP_DEMOTE_CONFIRM'	=> 'Opravdu chcete přestat být vedoucím vybrané skupiny?',
	'USER_GROUP_DEMOTED'		=> 'Vaše vedoucí postavení ve skupině bylo úspěšně zrušeno.',
));
