<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADMIN_CONFIG'				=> 'Nastavení administrátora',
	'ADMIN_PASSWORD'			=> 'Heslo administrátora',
	'ADMIN_PASSWORD_CONFIRM'	=> 'Potvrdit heslo administrátora',
	'ADMIN_PASSWORD_EXPLAIN'	=> 'Prosím, vložte heslo o délce mezi 6 a 30 znaky.',
	'ADMIN_TEST'				=> 'Kontrola nastavení administrátora',
	'ADMIN_USERNAME'			=> 'Uživatelské jméno administrátora',
	'ADMIN_USERNAME_EXPLAIN'	=> 'Prosím, vložte uživatelské jméno o délce mezi 3 a 20 znaky.',
	'APP_MAGICK'				=> 'Podpora ImageMagicku [ Přílohy ]',
	'AUTHOR_NOTES'				=> 'Poznámky autora<br />» %s',
	'AVAILABLE'					=> 'Dostupné',
	'AVAILABLE_CONVERTORS'		=> 'Dostupné konvertory',

	'BEGIN_CONVERT'					=> 'Spustit konverzi',
	'BLANK_PREFIX_FOUND'			=> 'Kontrola vašich tabulek ukázala, že máte platnou instalaci bez předpon v názvech tabulek.',
	'BOARD_NOT_INSTALLED'			=> 'Nebyla nalezena žádná instalace',
	'BOARD_NOT_INSTALLED_EXPLAIN'	=> 'phpBB konvertor (Unified Convertor Framework) vyžaduje pro svou funkci výchozí instalaci phpBB3. Prosím, <a href="%s">nainstalujte nejdříve phpBB3</a>.',
	'BACKUP_NOTICE'					=> 'Před spuštěním aktualizace proveďte, prosím, zálohu vašeho fóra pro případ, že se během aktualizace objeví nějaké problémy.',

	'CATEGORY'					=> 'Kategorie',
	'CACHE_STORE'				=> 'Typ cache',
	'CACHE_STORE_EXPLAIN'		=> 'Fyzické umístění, ve kterém jsou uložené cacheované soubory, je preferován souborový systém.',
	'CAT_CONVERT'				=> 'Konverze',
	'CAT_INSTALL'				=> 'Instalace',
	'CAT_OVERVIEW'				=> 'Přehled',
	'CAT_UPDATE'				=> 'Aktualizace',
	'CHANGE'					=> 'Změnit',
	'CHECK_TABLE_PREFIX'		=> 'Zkontrolujte, prosím, předponu tabulky a akci zopakujte.',
	'CLEAN_VERIFY'				=> 'Pročišťování a ověřování konečné struktury',
	'CLEANING_USERNAMES'		=> 'Pročišťování uživatelských jmen',
	'COLLIDING_CLEAN_USERNAME'	=> '<strong>%s</strong> je uživatelské jméno v základním tvaru pro:',
	'COLLIDING_USERNAMES_FOUND'	=> 'Ve vašem starém fóru byla nalezena problémová uživatelská jména. Abyste mohli dokončit konverzi, musíte tyto uživatele smazat nebo přejmenovat tak, aby měl každý uživatel vašeho starého fóra jedinečné jméno.',
	'COLLIDING_USER'			=> '» uživatelovo ID: <strong>%d</strong> uživatelské jméno: <strong>%s</strong> (%d příspěvků)',
	'CONFIG_CONVERT'			=> 'Konverze konfigurace',
	'CONFIG_FILE_UNABLE_WRITE'	=> 'Nepodařilo se zapsat konfigurační soubor. Alternativní způsob vytvoření tohoto souboru najdete dole.',
	'CONFIG_FILE_WRITTEN'		=> 'Byl vytvořen konfigurační soubor. Nyní můžete přejít na další krok instalace.',
	'CONFIG_PHPBB_EMPTY'		=> 'phpBB3 konfigurační proměnná “%s” je prázdná.',
	'CONFIG_RETRY'				=> 'Zkusit znovu',
	'CONTINUE_CONVERT'			=> 'Pokračovat v konverzi',
	'CONTINUE_CONVERT_BODY'		=> 'Byl rozpoznán dřívější pokus o konverzi. Můžete si vybrat, jestli chcete začít novou konverzi, nebo pokračovat v předchozí konverzi.',
	'CONTINUE_LAST'				=> 'Pokračovat v posledním příkazu',
	'CONTINUE_OLD_CONVERSION'	=> 'Pokračovat v dříve započaté konverzi',
	'CONVERT'					=> 'Konvertovat',
	'CONVERT_COMPLETE'			=> 'Konverze byla dokončena',
	'CONVERT_COMPLETE_EXPLAIN'	=> 'Podařilo se vám úspěšně zkonvertovat vaše fórum na phpBB 3.1. Nyní se můžete přihlásit a <a href="../">přejít do vašeho fóra</a>. Předtím, než zapnete vaše fórum smazáním adresáře “install”, se ujistěte, že všechna nastavení byla správně přenesena. Pamatujte, že pomoc pro používání phpBB je dostupná online v <a href="https://www.phpbb.com/support/docs/en/3.1/ug/">Dokumentaci</a> a ve <a href="https://www.phpbb.com/community/viewforum.php?f=466">fórech podpory na phpBB.com</a>.',
	'CONVERT_INTRO'				=> 'Vítejte v phpBB konvertoru',
	'CONVERT_INTRO_BODY'		=> 'Pomocí konvertoru můžete importovat data z jiných (nainstalovaných) systémů fór do phpBB. Na seznamu dole můžete vidět všechny dostupné konverzní moduly. Pokud v seznamu nevidíte konvertor pro program fóra, ze které chcete konvertovat, navštivte, prosím, naši webovou stránku, kde mohou být dostupné ke stažení další konverzní moduly.',
	'CONVERT_NEW_CONVERSION'	=> 'Nová konverze',
	'CONVERT_NOT_EXIST'			=> 'Určený konvertor neexistuje.',
	'CONVERT_OPTIONS'			=> 'Možnosti',
	'CONVERT_SETTINGS_VERIFIED'	=> 'Vámi vložené informace byly ověřeny. Pro začátek konverze klikněte na tlačítko dole.',
	'CONV_ERR_FATAL'			=> 'Fatální chyba konverze',

	'CONV_ERROR_ATTACH_FTP_DIR'			=> 'Ve vašem starém fóru je povoleno nahrávání příloh přes FTP. Zakažte, prosím, možnost nahrávání přes FTP a ujistěte se, že máte určen platný adresář pro nahrávání a potom zkopírujte všechny soubory příloh do toho nového z webu dostupného adresáře. Jakmile to uděláte, restartujte konvertor.',
	'CONV_ERROR_CONFIG_EMPTY'			=> 'Nejsou k dispozici informace o konfiguraci potřebné pro konverzi.',
	'CONV_ERROR_FORUM_ACCESS'			=> 'Nepodařilo se získat informace pro přístup na fórum.',
	'CONV_ERROR_GET_CATEGORIES'			=> 'Nepodařilo se získat kategorie.',
	'CONV_ERROR_GET_CONFIG'				=> 'Nepodařilo se získat konfiguraci vašeho fóra.',
	'CONV_ERROR_COULD_NOT_READ'			=> 'Nelze získat přístup/číst “%s”.',
	'CONV_ERROR_GROUP_ACCESS'			=> 'Nepodařilo se získat autentizační informace skupiny.',
	'CONV_ERROR_INCONSISTENT_GROUPS'	=> 'Rozpoznána inkonzistence v tabulce groups v add_bots() - musíte přidat všechny speciální skupiny, pokud to uděláte, manuálně.',
	'CONV_ERROR_INSERT_BOT'				=> 'Nepodařilo se vložit bota do tabulky users.',
	'CONV_ERROR_INSERT_BOTGROUP'		=> 'Nepodařilo se vložit bota do tabulky bots.',
	'CONV_ERROR_INSERT_USER_GROUP'		=> 'Nepodařilo se vložit uživatele do tabulky user_group.',
	'CONV_ERROR_MESSAGE_PARSER'			=> 'Syntaktická (parsovací) chyba zprávy',
	'CONV_ERROR_NO_AVATAR_PATH'			=> 'Poznámka pro vývojáře: musíte určit $convertor[\'avatar_path\'] pro použití %s.',
	'CONV_ERROR_NO_FORUM_PATH'			=> 'Nebyla určena relativní cesta ke zdrojovému fóru.',
	'CONV_ERROR_NO_GALLERY_PATH'		=> 'Poznámka pro vývojáře: musíte určit $convertor[\'avatar_gallery_path\'] pro použití %s.',
	'CONV_ERROR_NO_GROUP'				=> 'Skupinu “%1$s” nelze najít v %2$s.',
	'CONV_ERROR_NO_RANKS_PATH'			=> 'Poznámka pro vývojáře: musíte určit $convertor[\'ranks_path\'] pro použití %s.',
	'CONV_ERROR_NO_SMILIES_PATH'		=> 'Poznámka pro vývojáře: musíte určit $convertor[\'smilies_path\'] pro použití %s.',
	'CONV_ERROR_NO_UPLOAD_DIR'			=> 'Poznámka pro vývojáře: musíte určit $convertor[\'upload_path\'] pro použití %s.',
	'CONV_ERROR_PERM_SETTING'			=> 'Nepodařilo se vložit/aktualizovat nastavení oprávnění.',
	'CONV_ERROR_PM_COUNT'				=> 'Nepodařilo se vybrat počet SZ ve složce.',
	'CONV_ERROR_REPLACE_CATEGORY'		=> 'Nepodařilo se vložit nové fórum nahrazující starou kategorii.',
	'CONV_ERROR_REPLACE_FORUM'			=> 'Nepodařilo se vložit nové fórum nahrazující staré fórum.',
	'CONV_ERROR_USER_ACCESS'			=> 'Nepodařilo se získat uživatelovi autentizační informace.',
	'CONV_ERROR_WRONG_GROUP'			=> 'Nesprávná skupina “%1$s” definovaná v %2$s.',
	'CONV_OPTIONS_BODY'					=> 'Tato stránka shromažďuje data potřebná k přístupu ke zdrojovému (původnímu) fóru. Vložte informace o databázi vašeho původního fóra; konvertor v dané databázi neprovede žádné změny. Aby byla konverze úplná, zdrojové fórum by mělo být vypnuto.',
	'CONV_SAVED_MESSAGES'				=> 'Uložené zprávy',

	'COULD_NOT_COPY'			=> 'Nelze zkopírovat soubor <strong>%1$s</strong> do <strong>%2$s</strong><br /><br />Zkontrolujte, prosím, jestli cílový adresář existuje, a jestli do něj může webový server zapisovat.',
	'COULD_NOT_FIND_PATH'		=> 'Nelze najít cestu k vašemu bývalému fóru. Zkontrolujte, prosím, vaše nastavení a zkuste akci zopakovat.<br />» %s bylo určeno jako zdrojová cesta.',

	'DBMS'						=> 'Typ databáze',
	'DB_CONFIG'					=> 'Nastavení databáze',
	'DB_CONNECTION'				=> 'Připojení k databázi',
	'DB_ERR_INSERT'				=> 'Během zpracování dotazu <code>INSERT</code> se vyskytla chyba.',
	'DB_ERR_LAST'				=> 'Během zpracování <var>query_last</var> se vyskytla chyba.',
	'DB_ERR_QUERY_FIRST'		=> 'Během provádění <var>query_first</var> došlo k chybě.',
	'DB_ERR_QUERY_FIRST_TABLE'	=> 'Chyba během provádění <var>query_first</var>, %s (“%s”).',
	'DB_ERR_SELECT'				=> 'Během zpracování dotazu <code>SELECT</code> došlo k chybě.',
	'DB_HOST'					=> 'Název hostitele databázového serveru nebo DSN',
	'DB_HOST_EXPLAIN'			=> 'DSN je zkratka pro “Data Source Name” a je relevantní pouze pro ODBC instalace. V případě PostgreSQL použijte localhost pro připojení k lokálnímu serveru přes UNIX domain socket a 127.0.0.1 pro připojení přes TCP. Pro SQLite vložte úplnou cestu k databázovému souboru.',
	'DB_NAME'					=> 'Název databáze',
	'DB_PASSWORD'				=> 'Heslo databáze',
	'DB_PORT'					=> 'Port serveru databáze',
	'DB_PORT_EXPLAIN'			=> 'Vyplňte jen pokud víte, že je server provozován na nestandardním portu.',
	'DB_UPDATE_NOT_SUPPORTED'	=> 'Omlouváme se, ale tento skript nepodporuje aktualizaci z verzí phpBB vydaných před “%1$s”. Momentálně máte nainstalovanou verzi “%2$s”. Aktualizujte, prosím, na předchozí verzi předtím, než spustíte tento skript. Pomoc s tímto problémem je k dispozici ve fóru podpory na phpBB.com.',
	'DB_USERNAME'				=> 'Uživatelské jméno databáze',
	'DB_TEST'					=> 'Kontrola připojení',
	'DEFAULT_LANG'				=> 'Výchozí jazyk fóra',
	'DEFAULT_PREFIX_IS'			=> 'Konvertoru se nepodařilo najít tabulky s určenou předponou. Ujistěte se, prosím, že jste vložili přesné informace o fóru, ze kterého chcete konvertovat. Výchozí předpona tabulek pro %1$s je <strong>%2$s</strong>.',
	'DEV_NO_TEST_FILE'			=> 'V konvertoru nebyla určená hodnota pro proměnnou test_file. Pokud jste uživatel tohoto konvertoru, neměli byste tuto chybu vidět. Nahlaste, prosím, tuto zprávu autorovi konvertoru. Pokud jste autor konvertoru, musíte specifikovat název souboru, který existuje ve zdrojovém fóru, aby mohla být k němu ověřena cesta.',
	'DIRECTORIES_AND_FILES'		=> 'Nastavení adresářů a souborů',
	'DISABLE_KEYS'				=> 'Zakazování klíčů',
	'DLL_FTP'					=> 'Podpora pro vzdálené FTP [ Instalace ]',
	'DLL_GD'					=> 'GD grafická podpora [ Vizuální ověření ]',
	'DLL_MBSTRING'				=> 'Podpora pro několika-bytové znaky',
	'DLL_MSSQL'					=> 'MSSQL Server 2000+',
	'DLL_MSSQL_ODBC'			=> 'MSSQL Server 2000+ přes ODBC',
	'DLL_MSSQLNATIVE'			=> 'MSSQL Server 2005+ [ Nativní ]',
	'DLL_MYSQL'					=> 'MySQL',
	'DLL_MYSQLI'				=> 'MySQL s MySQLi rozšířením',
	'DLL_ORACLE'				=> 'Oracle',
	'DLL_POSTGRES'				=> 'PostgreSQL',
	'DLL_SQLITE'				=> 'SQLite 2',
	'DLL_SQLITE3'				=> 'SQLite 3',
	'DLL_XML'					=> 'Podpora XML [ Jabber ]',
	'DLL_ZLIB'					=> 'Podpora zlib komprimace [ gz, .tar.gz, .zip ]',
	'DL_CONFIG'					=> 'Stáhnout konfigurační soubor',
	'DL_CONFIG_EXPLAIN'			=> 'Pokud chcete, můžete stáhnout do vašeho počítače kompletní soubor “config.php”, který budete muset nahrát manuálně tak, že jím nahradíte existující “config.php” v kořenovém adresáři vašeho phpBB 3.1 fóra. Pamatujte, prosím, že musíte nahrát soubor v ASCII formátu (podívejte se do dokumentace vaší FTP aplikace, pokud nevíte jak to udělat). Po nahrání souboru “config.php” klikněte, prosím, na “Hotovo” a přejděte na další krok.',
	'DL_DOWNLOAD'				=> 'Stáhnout',
	'DONE'						=> 'Hotovo',

	'ENABLE_KEYS'				=> 'Opětovné zapnutí klíčů. Může to chvíli trvat.',

	'FILES_OPTIONAL'			=> 'Volitelné soubory a adresáře',
	'FILES_OPTIONAL_EXPLAIN'	=> '<strong>Volitelné</strong> - Tyto soubory, adresáře nebo oprávnění nejsou požadované. Pokud neexistují nebo do nich není možné zapisovat, tak se je instalátor pokusí za použití různých technik vytvořit. Nicméně jejich přítomnost urychlí instalaci.',
	'FILES_REQUIRED'			=> 'Soubory a adresáře',
	'FILES_REQUIRED_EXPLAIN'	=> '<strong>Požadováno</strong> - Aby phpBB fórum správně fungovalo, musí mít přístup nebo být schopno zapisovat do určitých souborů nebo adresářů. Pokud uvidíte hlášku “Nenalezeno”, budete muset vytvořit příslušný soubor nebo adresář. Pokud uvidíte hlášku “Nezapisovatelné”, budete muset změnit oprávnění souboru nebo adresáře tak, aby do něho mohlo phpBB zapisovat.',
	'FILLING_TABLE'				=> 'Zaplňování tabulky <strong>%s</strong>',
	'FILLING_TABLES'			=> 'Zaplňování tabulek',

	'FINAL_STEP'				=> 'Poslední krok procesu',
	'FORUM_ADDRESS'				=> 'Adresa fóra',
	'FORUM_ADDRESS_EXPLAIN'		=> 'Tohle je URL adresa původního fóra, např. <samp>http://www.priklad.cz/phpBB2/</samp>. Pokud sem vložíte adresu a nenecháte pole prázdné, budou všechny výskyty této adresy v příspěvcích, soukromých zprávách a podpisech vyměněny za vaši novou adresu fóra.',
	'FORUM_PATH'				=> 'Cesta k fóru',
	'FORUM_PATH_EXPLAIN'		=> 'Tohle je <strong>relativní</strong> cesta na disku k vašemu původnímu fóru od <strong>kořenového adresáře této phpBB3 instalace</strong>.',
	'FOUND'						=> 'Nalezeno',
	'FTP_CONFIG'				=> 'Přesunout soubor config pomocí FTP',
	'FTP_CONFIG_EXPLAIN'		=> 'phpBB rozpoznalo na tomto serveru přítomnost FTP modulu. Pokud chcete, můžete se přes něho pokusit nainstalovat “config.php”. Budete muset poskytnout informace požadované níže. Pamatujte, že se musí zadat uživatelské jméno a heslo, které používáte pro přístup k vašemu serveru! (pokud tyto informace neznáte, požádejte o ně vašeho poskytovatele hostingu).',
	'FTP_PATH'					=> 'FTP cesta',
	'FTP_PATH_EXPLAIN'			=> 'Cesta z kořenového adresáře vašeho serveru k adresáři s phpBB, např. <samp>htdocs/phpBB3/</samp>.',
	'FTP_UPLOAD'				=> 'Nahrát',

	'GPL'						=> 'General Public License',

	'INITIAL_CONFIG'			=> 'Základní nastavení',
	'INITIAL_CONFIG_EXPLAIN'	=> 'Nyní, když instalace zjistila, že phpBB může být na vašem serveru spuštěno, musíte poskytnout určité informace nutné k propojení souborů fóra s databází. Pokud nevíte, jak se k vaší databázi připojit, kontaktujte, prosím, vašeho poskytovatele hostingu (jako první možnost), nebo požádejte o pomoc na fóru podpory pro phpBB. Před tím než budete pokračovat, zkontrolujte pečlivě správnost vložených dat.',
	'INSTALL_CONGRATS'			=> 'Gratulujeme!',
	'INSTALL_CONGRATS_EXPLAIN'	=> '
		Podařilo se vám úspěšně nainstalovat phpBB %1$s. Pokračujte, prosím, výběrem jedné z následujících možností:</p>
		<h2>Konverze existujícího fóra na phpBB3</h2>
		<p>phpBB konvertor podporuje konverzi z phpBB 2.0.x a dalších systémů fór na phpBB3. Pokud máte existující fórum, které chcete zkonvertovat, <a href="%2$s">přejděte na konvertor</a>.</p>
		<h2>Spustit vaše phpBB3 fórum!</h2>
		<p>Kliknutím na tlačítko dole přejdete na formulář pro odesílání statistických dat do phpBB, který se nachází v Administraci fóra (ACP). Budeme rádi, pokud nám pomůžete posláním těchto informací. Následně byste měli strávit nějaký čas zkoumáním možnosti, které máte na fóru k dispozici. Pamatujte, že pomoc naleznete v <a href="https://www.phpbb.com/support/docs/en/3.1/ug/">online dokumentaci</a>, <a href="%3$s">README souboru</a> a ve <a href="https://www.phpbb.com/community/viewforum.php?f=466">fóru podpory</a>.</p><p><strong>Před tím, než začnete vaše fórum používat, smažte, přesuňte nebo přejmenujte složku “install”. Dokud tato složka bude existovat, budete mít přístup jen do administrace fóra.</strong>',
	'INSTALL_INTRO'				=> 'Vítejte v instalaci',

	'INSTALL_INTRO_BODY'		=> 'Pomocí této možnosti můžete na váš server nainstalovat phpBB3.</p><p>Abyste mohli pokračovat, budete muset znát údaje pro připojení k vaší databázi. Pokud neznáte nastavení vaší databáze, kontaktujte, prosím, vašeho poskytovatele hostingu a zeptejte se ho na tyto údaje. Bez těchto údajů nebudete moci pokračovat dál. Potřebujete znát:</p>

	<ul>
		<li>Typ databáze - databáze, kterou budete používat.</li>
		<li>Název hostitele databázového serveru nebo DSN - adresa databázového serveru.</li>
		<li>Port databázového serveru - port databázového serveru (většinou není potřeba).</li>
		<li>Název databáze - název databáze na serveru.</li>
		<li>Uživatelské jméno databáze a heslo databáze - přihlašovací údaje pro přístup k databázi.</li>
	</ul>

	<p><strong>Poznámka:</strong> pokud používáte pro instalaci SQLite databázi, měli byste do pole DNS vložit kompletní cestu k vaší databázi a nechat pole pro uživatelské jméno a heslo prázdné. Z bezpečnostních důvodu byste se měli ujistit, že vaše databáze není uložená na místě přístupném z webu.</p>

	<p>phpBB3 podporuje následující databáze:</p>
	<ul>
		<li>MySQL 3.23 nebo vyšší (MySQLi je podporována)</li>
		<li>PostgreSQL 8.3+</li>
		<li>SQLite 2.8.2+</li>
		<li>SQLite 3.6.15+</li>
		<li>MS SQL Server 2000 nebo vyšší (přímo nebo přes ODBC)</li>
		<li>MS SQL Server 2005 nebo vyšší (nativní)</li>
		<li>Oracle</li>
	</ul>

	<p>Budou zobrazeny jen databáze podporované vaším serverem.',
	'INSTALL_INTRO_NEXT'		=> 'Chcete-li zahájit instalaci, stiskněte tlačítko níže.',
	'INSTALL_LOGIN'				=> 'Přihlásit',
	'INSTALL_NEXT'				=> 'Další krok',
	'INSTALL_NEXT_FAIL'			=> 'Během testů se vyskytly některé problémy, které byste měli opravit před tím, než budete přejdete na další krok instalace. Neopravení problémů může vést k nekompletní instalaci.',
	'INSTALL_NEXT_PASS'			=> 'Základní testy byly provedeny, nyní můžete přejít na další krok instalace. Pokud jste změnili nějaká oprávnění, moduly atd., můžete testy zopakovat.',
	'INSTALL_PANEL'				=> 'Instalační panel',
	'INSTALL_SEND_CONFIG'		=> 'phpBB se nepodařilo zapsat informace s konfigurací přímo do vašeho souboru “config.php”. Mohlo k tomu dojít, protože soubor neexistuje nebo není zapisovatelný. Dole bude zobrazeno několik možností, které vám umožní dokončit instalaci souboru “config.php”.',
	'INSTALL_START'				=> 'Začít instalaci',
	'INSTALL_TEST'				=> 'Znovu otestovat',
	'INST_ERR'					=> 'Chyba instalace',
	'INST_ERR_DB_CONNECT'		=> 'Nelze se připojit k databázi. Podívejte se na chybové hlášení dole.',
	'INST_ERR_DB_FORUM_PATH'	=> 'Určený databázový soubor se nachází ve stromu adresářů vašeho fóra. Měli byste uložit tento soubor na místo, které není přístupné z webu.',
	'INST_ERR_DB_INVALID_PREFIX'=> 'Vámi vložená předpona je neplatná. Předpona musí začínat písmenem a může obsahovat pouze písmena, čísla a podtržítka.',
	'INST_ERR_DB_NO_ERROR'		=> 'Žádné chybové hlášení.',
	'INST_ERR_DB_NO_MYSQLI'		=> 'Nainstalovaná verze MySQL je nekompatibilní s vámi vybranou možností “MySQL s MySQLi rozšířením”. Prosím, zkuste použít možnost “MySQL”.',
	'INST_ERR_DB_NO_SQLITE'		=> 'Nainstalovaná verze SQLite rozšíření je příliš stará. Musíte ji aktualizovat přinejmenším na verzi 2.8.2.',
	'INST_ERR_DB_NO_SQLITE3'	=> 'Nainstalovaná verze SQLite rozšíření je příliš stará. Musíte ji aktualizovat přinejmenším na verzi 3.6.15.',
	'INST_ERR_DB_NO_ORACLE'		=> 'Instalovaná verze Oracle vyžaduje nastavení parametru <var>NLS_CHARACTERSET</var> na hodnotu <var>UTF8</var>. Buď aktualizujte vaši instalaci na verzi 9.2+ nebo změňte parametr.',
	'INST_ERR_DB_NO_POSTGRES'	=> 'Vámi vybraná databáze nebyla vytvořena v kódování <var>UNICODE</var> nebo <var>UTF8</var>. Zkuste instalaci s databází, které má kódování <var>UNICODE</var> nebo <var>UTF8</var>.',
	'INST_ERR_DB_NO_NAME'		=> 'Nebyl určen název databáze.',
	'INST_ERR_EMAIL_INVALID'	=> 'Vámi vložená emailová adresa není platná.',
	'INST_ERR_EMAIL_MISMATCH'	=> 'Vámi vložené emaily nesouhlasí.',
	'INST_ERR_FATAL'			=> 'Během instalace došlo k fatální chybě',
	'INST_ERR_FATAL_DB'			=> 'Došlo k fatální a neodstranitelné chybě databáze. Chyba mohla vzniknout, protože určený uživatel nemá příslušná oprávnění k použití funkce <code>CREATE TABLES</code> nebo <code>INSERT</code> atd. Další informace můžete nalézt dole. Kontaktujte, prosím, nejdříve poskytovatele vašeho hostingu nebo požádejte o pomoc na fóru podpory pro phpBB.',
	'INST_ERR_FTP_PATH'			=> 'Nelze změnit na daný adresář, zkontrolujte, prosím, cestu.',
	'INST_ERR_FTP_LOGIN'		=> 'Nelze se přihlásit k FTP serveru. Zkontrolujte vaše uživatelské jméno a heslo.',
	'INST_ERR_MISSING_DATA'		=> 'V tomto bloku musíte vyplnit všechna pole.',
	'INST_ERR_NO_DB'			=> 'Pro vybraný typ databáze nelze načíst PHP modul.',
	'INST_ERR_PASSWORD_MISMATCH'	=> 'Vámi vložené heslo se neshoduje.',
	'INST_ERR_PASSWORD_TOO_LONG'	=> 'Vámi vložené heslo je příliš dlouhé. Maximální délka hesla je 30 znaků.',
	'INST_ERR_PASSWORD_TOO_SHORT'	=> 'Vámi vložené heslo je příliš krátké. Minimální délka hesla je 6 znaků.',
	'INST_ERR_PREFIX'			=> 'Tabulka s určenou předponou již existuje. Zvolte, prosím, jinou předponu.',
	'INST_ERR_PREFIX_INVALID'	=> 'Vámi určená předpona tabulek je pro vaši databázi neplatná. Zkuste, prosím, jinou předponu, která neobsahuje znaky jako je pomlčka.',
	'INST_ERR_PREFIX_TOO_LONG'	=> 'Vámi určená předpona tabulek je příliš dlouhá. Maximální délka je %d znaků.',
	'INST_ERR_USER_TOO_LONG'	=> 'Vámi vložené uživatelské jméno je příliš dlouhé. Maximální délka uživatelského jména je 20 znaků.',
	'INST_ERR_USER_TOO_SHORT'	=> 'Vámi vložené uživatelské jméno je příliš krátké. Minimální délka uživatelského jména jsou 3 znaky.',
	'INVALID_PRIMARY_KEY'		=> 'Neplatný primární klíč : %s',

	'LONG_SCRIPT_EXECUTION'		=> 'Vemte, prosím, na vědomí, že tato operace může chvíli trvat ... Prosím, nezastavujte skript.',

	// mbstring
	'MBSTRING_CHECK'						=> 'Kontrola rozšíření <samp>mbstring</samp>',
	'MBSTRING_CHECK_EXPLAIN'				=> '<strong>Požadováno</strong> - <samp>mbstring</samp> je rozšíření pro PHP, které poskytuje multibytové řetězcové funkce. Některé funkce mbstringu nejsou kompatibilní s phpBB a musí být zakázané.',
	'MBSTRING_FUNC_OVERLOAD'				=> 'Funkce overloading',
	'MBSTRING_FUNC_OVERLOAD_EXPLAIN'		=> '<var>mbstring.func_overload</var> musí být nastaveno buď na 0 nebo na 4.',
	'MBSTRING_ENCODING_TRANSLATION'			=> 'Kódování průhledných znaků',
	'MBSTRING_ENCODING_TRANSLATION_EXPLAIN'	=> '<var>mbstring.encoding_translation</var> musí být nastaveno na 0.',
	'MBSTRING_HTTP_INPUT'					=> 'Konverze vstupních znaků HTTP',
	'MBSTRING_HTTP_INPUT_EXPLAIN'			=> '<var>mbstring.http_input</var> musí být nastaveno na <samp>pass</samp>.',
	'MBSTRING_HTTP_OUTPUT'					=> 'Konverze výstupních znaků HTTP',
	'MBSTRING_HTTP_OUTPUT_EXPLAIN'			=> '<var>mbstring.http_output</var> musí být nastaveno na <samp>pass</samp>.',

	'MAKE_FOLDER_WRITABLE'		=> 'Ujistěte se, prosím, že tato složka existuje, webový server do ní může zapisovat a pak akci zopakujte:<br />»<strong>%s</strong>.',
	'MAKE_FOLDERS_WRITABLE'		=> 'Ujistěte se, prosím, že tyto složky existují, webový server do nich může zapisovat a pak akci zopakujte:<br />»<strong>%s</strong>.',

	'MYSQL_SCHEMA_UPDATE_REQUIRED'	=> 'Vaše MySQL databázové schéma pro phpBB je zastaralé. phpBB zjistilo schéma pro MySQL 3.x/4.x, ale server běží na MySQL %2$s.<br /><strong>Před tím, než budete pokračovat v aktualizaci, musíte schéma aktualizovat.</strong><br /><br />Prosím prostudujte si <a href="https://www.phpbb.com/kb/article/doesnt-have-a-default-value-errors/">článek o aktualizaci MySQL schématu v naší databázi vědomostí</a> (ang.). Pokud se setkáte s nějakými problémy, použijte, prosím, <a href="https://www.phpbb.com/community/viewforum.php?f=466">naše fórum podpory</a>.',

	'NAMING_CONFLICT'			=> 'Konflikt jmen: %s a %s jsou aliasy<br /><br />%s',
	'NEXT_STEP'					=> 'Přejít na další krok',
	'NOT_FOUND'					=> 'Nelze najít',
	'NOT_UNDERSTAND'			=> 'Nerozumím %s #%d, tabulka %s (“%s”)',
	'NO_CONVERTORS'				=> 'Žádné konvertory nejsou k dispozici.',
	'NO_CONVERT_SPECIFIED'		=> 'Nebyl určen konvertor.',
	'NO_LOCATION'				=> 'Nelze určit umístění. Pokud víte, kde je ImageMagick nainstalován, budete moci zadat jeho umístění později v administraci fóra',
	'NO_TABLES_FOUND'			=> 'Nebyly nalezeny tabulky.',

	'OVERVIEW_BODY'				=> 'Vítejte v phpBB3!<br /><br />phpBB® je nejrozšířenější open sourceové řešení fóra na světě. phpBB3 je poslední verzí programu, který vznikl v roce 2000. Stejně jako předchozí verze i phpBB3 nabízí již v základní instalaci mnoho funkcí, uživatelsky přívětivé rozhraní a plnou podporu od phpBB týmu. phpBB3 fórum zlepšuje to, co dělalo phpBB2 tak populárním a přidává další požadované funkce, které nebyly součástí předchozích verzí. Doufáme, že splníme vaše očekávání.<br /><br />Tento instalační systém vás provede instalací phpBB3 fóra, aktualizací ze starších verzí phpBB na poslední verzi phpBB3 a také konverzi z jiných systémů diskuzních fór na phpBB3 (včetně phpBB2). Pro více informací si přečtěte <a href="../docs/INSTALL.html">průvodce instalací</a>.<br /><br />Pro přečtení licence nebo informací o získání podpory, použijte, prosím, příslušnou možnost v nabídce napravo. Pro pokračování vyberte, prosím, příslušnou možnost nahoře.',

	'PCRE_UTF_SUPPORT'				=> 'Podpora PCRE UTF-8',
	'PCRE_UTF_SUPPORT_EXPLAIN'		=> 'phpBB <strong>nepoběží</strong>, pokud vaše PHP instalace není kompilovaná s podporou UTF-8 v rozšíření PCRE.',
	'PHP_GETIMAGESIZE_SUPPORT'			=> 'PHP funkce getimagesize() je dostupná',
	'PHP_GETIMAGESIZE_SUPPORT_EXPLAIN'	=> '<strong>Požadováno</strong> - Pro správnou funkci phpBB musí být dostupná funkce getimagesize.',
	'PHP_JSON_SUPPORT'				=> 'Podpora PHP JSON',
	'PHP_JSON_SUPPORT_EXPLAIN'		=> '<strong>Požadováno</strong> - Pro správnou funkčnost phpBB musí být dostupné rozšíření PHP JSON.',
	'PHP_OPTIONAL_MODULE'			=> 'Volitelné moduly',
	'PHP_OPTIONAL_MODULE_EXPLAIN'	=> '<strong>Volitelné</strong> - Tyto moduly nebo aplikace jsou volitelné, ale pokud budou dostupné, umožní na fóru některé rozšiřující funkce.',
	'PHP_SUPPORTED_DB'				=> 'Podporované databáze',
	'PHP_SUPPORTED_DB_EXPLAIN'		=> '<strong>Požadováno</strong> - Musíte mít podporu pro nejméně jednu databázi kompatibilní s PHP. Pokud nejsou zobrazeny žádné dostupné databázové moduly, měli byste kontaktovat vašeho poskytovatele hostingu, nebo projít příslušnou dokumentaci k instalaci PHP pro získání rady.',
	'PHP_REGISTER_GLOBALS'			=> 'Zakázáno PHP nastavení <var>register_globals</var>',
	'PHP_REGISTER_GLOBALS_EXPLAIN'	=> 'phpBB bude fungovat, i když toto nastavení bude povoleno, ale pokud je to možné, je z bezpečnostních důvodů doporučeno zakázat ve vaší PHP instalaci nastavení register_globals.',
	'PHP_SAFE_MODE'					=> 'Bezpečný mód',
	'PHP_SETTINGS'					=> 'Verze PHP a nastavení',
	'PHP_SETTINGS_EXPLAIN'			=> '<strong>Požadováno</strong> - Abyste mohli phpBB nainstalovat, musíte používat přinejmenším PHP verze 5.3.3 (PHP 7 není podporováno). Pokud bude dole zobrazeno <var>safe mode</var> (bezpečný režim), znamená to, že vaše instalace PHP běží v tomto režimu. To bude vést k omezení použití vzdálené správy a podobných funkcí.',
	'PHP_URL_FOPEN_SUPPORT'			=> 'Povoleno PHP nastavení <var>allow_url_fopen</var>',
	'PHP_URL_FOPEN_SUPPORT_EXPLAIN'	=> '<strong>Volitelné</strong> - Toto nastavení je volitelné, nicméně určité funkce phpBB, jako například vzdálené avatary, nebudou bez tohoto nastavení správně fungovat.',
	'PHP_VERSION_REQD'				=> 'Verze PHP: >= 5.3.3, < 7.0.0-dev',
	'POST_ID'						=> 'ID příspěvku',
	'PREFIX_FOUND'					=> 'Sken vašich tabulek zjistil platnou instalaci používající <strong>%s</strong> jako předponu tabulek.',
	'PREPROCESS_STEP'				=> 'Provádění předběžného zpracování funkcí/požadavků',
	'PRE_CONVERT_COMPLETE'			=> 'Všechny předběžné kroky konverze byly úspěšně dokončeny. Nyní můžete začít se samotnou konverzí. Vezměte prosím na vědomí, že budete muset manuálně upravit nastavení a provést několik věcí. Po konverzi pozorně zkontrolujte přiřazená oprávnění, znovu vytvořte vyhledávací index, který nebude zkonvertován a ujistěte se, že soubory - např. avatary a smajlíci - byly správně zkopírovány.',
	'PROCESS_LAST'					=> 'Zpracování posledních příkazů',

	'REFRESH_PAGE'				=> 'Obnovit stránku pro pokračování v konverzi',
	'REFRESH_PAGE_EXPLAIN'		=> 'Pokud vyberete “Ano”, konvertor obnoví stránku, aby mohl po dokončení kroku pokračovat v konverzi. Pokud se jedná o vaši první konverzi pro testovací účely a zjištění možných chyb, doporučujeme vybrat možnost “Ne”.',
	'REQUIREMENTS_TITLE'		=> 'Kompatibilita instalace',
	'REQUIREMENTS_EXPLAIN'		=> 'Před tím, než budete moci pokračovat v instalaci, provede phpBB nějaké testy na vašem nastavení serveru a souborech, aby jste měli jistotu, že můžete nainstalovat a provozovat phpBB. Přečtěte si, prosím, pozorně výsledky testu a nepokračujte, dokud nebudou splněny všechny požadavky pro instalaci phpBB. Pokud budete chtít používat některé rozšiřující funkce ve volitelných modulech, měli byste se ujistit, že tyto moduly jsou také dostupné.',
	'RETRY_WRITE'				=> 'Zkusit znovu zapsat konfiguraci',
	'RETRY_WRITE_EXPLAIN'		=> 'Pokud chcete, můžete změnit oprávnění souboru “config.php” a umožnit phpBB do souboru zapisovat. Pokud to chcete udělat, můžete dole kliknout na “Zkusit znovu” a akci zopakovat. Nezapomeňte po skončení instalace phpBB vrátit oprávnění souboru “config.php” na původní hodnotu.',

	'SCRIPT_PATH'				=> 'Cesta ke skriptům',
	'SCRIPT_PATH_EXPLAIN'		=> 'Relativní cesta od jména domény k umístění vašeho phpBB, např. <samp>/phpBB3</samp>.',
	'SELECT_LANG'				=> 'Vyberte jazyk',
	'SERVER_CONFIG'				=> 'Nastavení serveru',
	'SEARCH_INDEX_UNCONVERTED'	=> 'Vyhledávací index nebyl zkonvertován',
	'SEARCH_INDEX_UNCONVERTED_EXPLAIN'	=> 'Váš předchozí vyhledávací index nebyl zkonvertován. Výsledky vyhledávání budou vždy prázdné. Pro vytvoření nového vyhledávacího indexu přejděte na “Administraci fóra” a na záložce “Údržba” vyberte v nabídce možnost “Vyhledávací index”.',
	'SELECT_FORUM_GA'			=> 'V phpBB 3.1 jsou globální oznámení připojeny k fórům. Vyberte fórum pro vaše současná globální oznámení (může být přesunuto později):',
	'SOFTWARE'					=> 'Software fóra',
	'SPECIFY_OPTIONS'			=> 'Určete možnosti konverze',
	'STAGE_ADMINISTRATOR'		=> 'Informace o administrátorovi',
	'STAGE_ADVANCED'			=> 'Rozšířená nastavení',
	'STAGE_ADVANCED_EXPLAIN'	=> 'Nastavení na této stránce je nutné měnit jen v případě, že chcete jiné než výchozí nastavení fóra. Pokud nevíte, jestli něco chcete změnit, pokračujte klidně na další stránku, protože tato nastavení budete moci později změnit v “Administraci fóra”.',
	'STAGE_CONFIG_FILE'			=> 'Konfigurační soubor',
	'STAGE_CREATE_TABLE'		=> 'Tvorba databázových tabulek',
	'STAGE_CREATE_TABLE_EXPLAIN'	=> 'Databázové tabulky, které budou používané v phpBB 3.1 byly vytvořeny a zaplněny vstupními daty. Pro dokončení instalace phpBB klikněte na tlačítko dole.',
	'STAGE_DATABASE'			=> 'Nastavení databáze',
	'STAGE_FINAL'				=> 'Poslední krok',
	'STAGE_INTRO'				=> 'Úvod',
	'STAGE_IN_PROGRESS'			=> 'Probíhá konverze',
	'STAGE_REQUIREMENTS'		=> 'Požadavky',
	'STAGE_SETTINGS'			=> 'Nastavení',
	'STARTING_CONVERT'			=> 'Začátek konverze',
	'STEP_PERCENT_COMPLETED'	=> 'Krok <strong>%d</strong> z <strong>%d</strong>',
	'SUB_INTRO'					=> 'Úvod',
	'SUB_LICENSE'				=> 'Licence',
	'SUB_SUPPORT'				=> 'Podpora',
	'SUCCESSFUL_CONNECT'		=> 'Připojení bylo úspěšné',
	'SUPPORT_BODY'				=> 'Plná podpora se poskytuje zdarma pro aktuální stabilní verzi phpBB3. Tato podpora zahrnuje pomoc s:</p><ul><li>instalací</li><li>nastavením</li><li>technickými otázkami</li><li>problémy, které se týkají potencionálních chyb v programu</li><li>aktualizací z RC (Release Candidate) verze na poslední stabilní verzi</li><li>konverzí z phpBB 2.0.x na phpBB3</li><li>konverzí z jiných programů diskuzních fór na phpBB3 (více informací najdete na phpBB.com ve fóru <a href="https://www.phpbb.com/community/viewforum.php?f=486">Convertors Forum</a>)</li></ul><p>Doporučujeme všem uživatelů, kteří stále používají beta verzi phpBB3, aby aktualizovali jejich instalaci na nejnovější verzí.</p><h2>Rozšíření a vzhledy</h2><p>Pro problémy týkající se rozšíření použijte, prosím, příslušné <a href="https://www.phpbb.com/community/viewforum.php?f=451">Extensions Forum</a> (Fórum o modifikacích).<br />Pro problémy týkající se vzhledů, šablon a motivů použijte, prosím, příslušné <a href="https://www.phpbb.com/community/viewforum.php?f=471">Styles Forum</a> (Fórum o vzhledech).<br /><br />Jestliže se vaše otázka týká konkrétního balíčku, napište, prosím, přímo do tématu věnovanému tomu balíčku.</p><h2>Další informace</h2><p><a href="https://www.phpbb.com/community/viewtopic.php?f=14&t=571070">The phpBB Welcome Package</a> (téma (ang.) s odkazy na informace o phpBB)<br /><a href="https://www.phpbb.com/support/">Stránka podpory (ang.)</a><br /><a href="https://www.phpbb.com/support/docs/en/3.1/ug/quickstart/">Quick Start Guide</a> (Rychlý průvodce (ang.))<br /><br />Abyste vždy věděli o posledních novinkách a nových verzích, můžete se <a href="https://www.phpbb.com/support/">přihlásit k odběru informací emailem</a>?<br /><br />',
	'SYNC_FORUMS'				=> 'Začátek synchronizace fóra',
	'SYNC_POST_COUNT'			=> 'Synchronizace počtu příspěvků',
	'SYNC_POST_COUNT_ID'		=> 'Synchronizace počtu příspěvků od <var>položky</var> %1$s do %2$s.',
	'SYNC_TOPICS'				=> 'Začínám synchronizovat témata',
	'SYNC_TOPIC_ID'				=> 'Synchronizace témat od <var>topic_id</var> %1$s do %2$s.',

	'TABLES_MISSING'			=> 'Nelze najít tabulky<br />» <strong>%s</strong>.',
	'TABLE_PREFIX'				=> 'Předpona pro tabulky v databázi',
	'TABLE_PREFIX_EXPLAIN'		=> 'Předpona musí začít písmenem a může obsahovat pouze písmena, čísla a podtržítka.',
	'TABLE_PREFIX_SAME'			=> 'Předpona tabulek musí být stejná jako je použita v softwaru, ze kterého konvertujete.<br />» Určená předpona tabulek byla %s.',
	'TESTS_PASSED'				=> 'V pořádku',
	'TESTS_FAILED'				=> 'Objevila se chyba',

	'UNABLE_WRITE_LOCK'			=> 'Nepodařilo se zapsat soubor lock.',
	'UNAVAILABLE'				=> 'Nedostupné',
	'UNWRITABLE'				=> 'Nezapisovatelné',
	'UPDATE_TOPICS_POSTED'		=> 'Generování informací o odeslaných tématech',
	'UPDATE_TOPICS_POSTED_ERR'	=> 'Během generování informací o odeslaných tématech došlo k chybě. Tento krok můžete zopakovat v administraci po dokončení konverze.',
	'VERIFY_OPTIONS'			=> 'Ověřování možností konverze',
	'VERSION'					=> 'Verze',

	'WELCOME_INSTALL'			=> 'Vítejte v instalaci phpBB3',
	'WRITABLE'					=> 'Zapisovatelné',
));

// Updater
$lang = array_merge($lang, array(
	'ALL_FILES_UP_TO_DATE'		=> 'Všechny soubory jsou aktualizovány na poslední verzi phpBB.',
	'ARCHIVE_FILE'				=> 'Zdrojový soubor v archivu',

	'BACK'				=> 'Zpět',
	'BINARY_FILE'		=> 'Binární soubor',
	'BOT'				=> 'Spider/Robot',

	'CHANGE_CLEAN_NAMES'			=> 'Metoda používaná pro zjištění toho, jestli stejné uživatelské jméno nepoužívá více uživatelů, byla změněna. Při použití nové metody byli nalezeni uživatelé, kteří používají stejné uživatelské jméno. Před tím, než budete moci pokračovat, musíte tyto uživatele smazat nebo přejmenovat a ujistit se, že každé jméno používá jen jeden uživatel.',
	'CHECK_FILES'					=> 'Kontrola souborů',
	'CHECK_FILES_AGAIN'				=> 'Znovu zkontrolovat soubory',
	'CHECK_FILES_EXPLAIN'			=> 'V dalším kroku budou všechny soubory porovnány s aktuálními soubory - pokud se jedná o první kontrolu souborů, může tato operace chvíli trvat.',
	'CHECK_FILES_UP_TO_DATE'		=> 'Podle vaší databáze je vaše verze aktuální. Můžete pokračovat kontrolou souborů, abyste se ujistili, že i všechny vaše soubory jsou aktuální.',
	'CHECK_UPDATE_DATABASE'			=> 'Pokračovat v aktualizaci',
	'COLLECTED_INFORMATION'			=> 'Informace o souborech',
	'COLLECTED_INFORMATION_EXPLAIN'	=> 'V seznamu dole jsou zobrazeny informace o souborech, které je třeba aktualizovat. Přečtěte si, prosím, pozorně informace před každým blokem, abyste pochopili, co znamenají a co musíte udělat, aby aktualizace vašeho fóra proběhla úspěšně.',
	'COLLECTING_FILE_DIFFS'			=> 'Zjišťování rozdílů v souborech',
	'COMPLETE_LOGIN_TO_BOARD'		=> 'Nyní se můžete <a href="../ucp.php?mode=login">přihlásit do vašeho fóra</a> a zkontrolovat, zda všechno správně funguje. Nezapomeňte smazat, přejmenovat nebo přesunout složku “install”!',
	'CONTINUE_UPDATE_NOW'			=> 'Pokračovat v aktualizaci',		// Shown within the database update script at the end if called from the updater
	'CONTINUE_UPDATE'				=> 'Pokračovat v aktualizaci',					// Shown after file upload to indicate the update process is not yet finished
	'CURRENT_FILE'					=> 'Začátek konfliktu - Originální soubor před aktualizací',
	'CURRENT_VERSION'				=> 'Aktuálně nainstalovaná verze',

	'DATABASE_TYPE'						=> 'Typ databáze',
	'DATABASE_UPDATE_COMPLETE'			=> 'Aktualizace databáze byla dokončena!',
	'DATABASE_UPDATE_CONTINUE'			=> 'Pokračovat v aktualizaci databáze.',
	'DATABASE_UPDATE_INFO_OLD'			=> 'Aktualizační soubor databáze v instalačním adresáři je zastaralý. Ujistěte se, prosím, že jste nahráli správnou verzi souboru.',
	'DATABASE_UPDATE_NOT_COMPLETED'		=> 'Aktualizace databáze ještě neskončila.',
	'DATABASE_VERSION'					=> 'Verze databáze',
	'DELETE_USER_REMOVE'				=> 'Smazat uživatele i příspěvky',
	'DELETE_USER_RETAIN'				=> 'Smazat uživatele, ale zachovat příspěvky',
	'DESTINATION'						=> 'Cílový soubor',
	'DIFF_INLINE'						=> 'Na řádku',
	'DIFF_RAW'							=> 'Holé sjednocené rozdíly',
	'DIFF_SEP_EXPLAIN'					=> 'Blok s kódem použitý v aktualizovaném/novém souboru',
	'DIFF_SIDE_BY_SIDE'					=> 'Vedle sebe',
	'DIFF_UNIFIED'						=> 'Sjednocené rozdíly',
	'DO_NOT_UPDATE'						=> 'Tento soubor neaktualizovat',
	'DONE'								=> 'Hotovo',
	'DOWNLOAD'							=> 'Stáhnout',
	'DOWNLOAD_AS'						=> 'Stáhnout jako',
	'DOWNLOAD_UPDATE_METHOD_BUTTON'		=> 'Stáhnout archiv s upravenými soubory (doporučeno)',
	'DOWNLOAD_CONFLICTS'				=> 'Stáhnout konflikty v tomto souboru',
	'DOWNLOAD_CONFLICTS_EXPLAIN'		=> 'Pro nalezení konfliktů hledejte v souboru &lt;&lt;&lt;',
	'DOWNLOAD_UPDATE_METHOD'			=> 'Stáhnout archiv s upravenými soubory',
	'DOWNLOAD_UPDATE_METHOD_EXPLAIN'	=> 'Po stažení souboru rozbalte archiv, ve kterém naleznete upravené soubory, které musíte nahrát do kořenového adresáře vašeho fóra. Pak nahrajte soubory do jejich příslušných umístění. Po nahrání souborů je znovu zkontrolujte pomocí dalšího tlačítka dole.',

	'EDIT_USERNAME'	=> 'Upravit uživatelské jméno',
	'ERROR'			=> 'Chyba',	
	'EVERYTHING_UP_TO_DATE'		=> 'Máte nainstalovanou poslední verzi phpBB. Nyní se můžete <a href="%1$s">přihlásit do vašeho fóra</a> a zkontrolovat, zda všechno funguje tak jak má. Nezapomeňte smazat, přejmenovat, nebo přesunout adresář “install”! Pošlete nám, prosím, z modulu <a href="%2$s">Poslat statistiky</a>, který naleznete v administraci vašeho fóra, informace o vašem serveru a nastavení vašeho fóra.',

	'FILE_ALREADY_UP_TO_DATE'		=> 'Soubor je již aktuální.',
	'FILE_DIFF_NOT_ALLOWED'			=> 'Soubor neumožňuje, aby byl porovnán.',
	'FILE_USED'						=> 'Informace použité z',			// Single file
	'FILES_CONFLICT'				=> 'Konfliktní soubory',
	'FILES_CONFLICT_EXPLAIN'		=> 'Následující soubory jsou upraveny a nepředstavují originální soubory ze starší verze phpBB. phpBB zjistilo, že v těchto souborech dojde ke konfliktům, pokud budou sloučeny. Prozkoumejte, prosím, tyto konflikty a zkuste je vyřešit manuálně, nebo pokračujte v aktualizaci výběrem preferovaného způsobu sloučení. Pokud vyřešíte konflikty manuálně, zkontrolujte znovu soubory (potom co je upravíte). Pro každý soubor můžete také vybrat jiný preferovaný způsob sloučení. Výsledkem prvního bude soubor, ve kterém budou konfliktní řádky z vašeho starého souboru ztraceny. Výsledkem dalšího bude soubor, ve kterém budou ztraceny změny z novějšího souboru.',
	'FILES_DELETED'					=> 'Smazané soubory',
	'FILES_DELETED_EXPLAIN'			=> 'Následující soubory v nové verzi neexistují. Tyto soubory musíte z vaší instalace (serveru) manuálně smazat.',
	'FILES_MODIFIED'				=> 'Upravené soubory',
	'FILES_MODIFIED_EXPLAIN'		=> 'Následující soubory jsou upraveny a nepředstavují originální soubory ze starší verze phpBB. V aktualizovaném souboru budou sloučeny vaše úpravy s novým souborem.',
	'FILES_NEW'						=> 'Nové soubory',
	'FILES_NEW_EXPLAIN'				=> 'Následující soubory ve vaší instalaci neexistují. Tyto soubory budou do vaší instalace přidány.',
	'FILES_NEW_CONFLICT'			=> 'Nové konfliktní soubory',
	'FILES_NEW_CONFLICT_EXPLAIN'	=> 'Následující soubory jsou nové v poslední verzi, ale bylo zjištěno, že máte ve vaší instalaci na stejném místě soubor se stejným jménem. Tento soubor bude přepsán novým souborem.',
	'FILES_NOT_MODIFIED'			=> 'Neupravené soubory',
	'FILES_NOT_MODIFIED_EXPLAIN'	=> 'Následující soubory nejsou upravené a představují originální soubory z verze phpBB, ze které chcete aktualizovat.',
	'FILES_UP_TO_DATE'				=> 'Již aktualizované soubory',
	'FILES_UP_TO_DATE_EXPLAIN'		=> 'Následující soubory jsou již aktuální, a proto je není nutné aktualizovat.',
	'FILES_VERSION'					=> 'Verze souborů',
	'FTP_SETTINGS'					=> 'Nastavení FTP',
	'FTP_UPDATE_METHOD'				=> 'Nahrát na FTP',

	'INCOMPATIBLE_UPDATE_FILES'		=> 'Nalezené soubory nejsou kompatibilní s vaší nainstalovanou verzí. Vaše nainstalovaná verze je %1$s a aktualizační soubor je pro aktualizaci z phpBB %2$s na %3$s.',
	'INCOMPLETE_UPDATE_FILES'		=> 'Aktualizované soubory nejsou úplné.',
	'INLINE_UPDATE_SUCCESSFUL'		=> 'Aktualizace databáze byla úspěšná. Nyní pokračujte v aktualizaci.',

	'KEEP_OLD_NAME'		=> 'Zachovat uživatelské jméno',

	'LATEST_VERSION'		=> 'Poslední verze',
	'LINE'					=> 'Řádek',
	'LINE_ADDED'			=> 'Přidáno',
	'LINE_MODIFIED'			=> 'Upraveno',
	'LINE_REMOVED'			=> 'Odstraněno',
	'LINE_UNMODIFIED'		=> 'Neupraveno',
	'LOGIN_UPDATE_EXPLAIN'	=> 'Abyste mohli aktualizovat vaší instalaci fóra, musíte se nejdřív přihlásit.',

	'MAPPING_FILE_STRUCTURE'	=> 'Pro zjednodušení nahrávání souborů se můžete podívat na umístění souborů ve vaší instalaci phpBB.',

	'MERGE_MODIFICATIONS_OPTION'	=> 'Sloučit úpravy',

	'MERGE_NO_MERGE_NEW_OPTION'	=> 'Neslučovat - použít nový soubor',
	'MERGE_NO_MERGE_MOD_OPTION'	=> 'Neslučovat - použít aktuálně nainstalovaný soubor',
	'MERGE_MOD_FILE_OPTION'		=> 'Sloučit úpravy (odstraní nový phpBB kód v konfliktním bloku)',
	'MERGE_NEW_FILE_OPTION'		=> 'Sloučit úpravy (odstraní upravený kód v konfliktním bloku)',
	'MERGE_SELECT_ERROR'		=> 'Režimy pro sloučení konfliktních souborů nejsou správně vybrané.',
	'MERGING_FILES'				=> 'Slučování rozdílů',
	'MERGING_FILES_EXPLAIN'		=> 'Právě se shromažďují konečné změny v souborech.<br /><br />Počkejte, prosím, dokud phpBB nedokončí všechny operace na změněných souborech.',

	'NEW_FILE'						=> 'Konec konfliktu',
	'NEW_USERNAME'					=> 'Nové uživatelské jméno',
	'NO_AUTH_UPDATE'				=> 'Nemáte oprávnění k aktualizaci',
	'NO_ERRORS'						=> 'Žádné chyby',
	'NO_UPDATE_FILES'				=> 'Následující soubory nebudou aktualizovány',
	'NO_UPDATE_FILES_EXPLAIN'		=> 'Následující soubory jsou nové nebo upravené, ale adresář, ve kterém se obvykle nachází, nelze ve vaší instalaci najít. Pokud tento seznam obsahuje soubory v jiných adresářích než language/ nebo styles/, máte upravenou strukturu adresářů a aktualizace nemusí být úplná.',
	'NO_UPDATE_FILES_OUTDATED'		=> 'Nebyl nalezen platný adresář s aktualizací. Ujistěte se, prosím, že jste nahráli správné soubory.<br /><br />Zdá se, že vaše instalace <strong>není</strong> aktuální. Pro verzi vašeho phpBB %1$s jsou dostupné aktualizace. Navštivte, prosím, stránku <a href="https://www.phpbb.com/downloads/" rel="external">http://www.phpbb.com/downloads/</a> pro stažení správného balíčku pro aktualizaci z verze %2$s na verzi %3$s.',
	'NO_UPDATE_FILES_UP_TO_DATE'	=> 'Vaše verze je aktuální. Není potřeba spouštět aktualizátor. Pokud chcete zkontrolovat integritu vašich souborů, ujistěte se, že jste nahráli správné aktualizační soubory.',
	'NO_UPDATE_INFO'				=> 'Nepodařilo se nalézt informační soubor aktualizace.',
	'NO_UPDATES_REQUIRED'			=> 'Aktualizace není třeba',
	'NO_VISIBLE_CHANGES'			=> 'Žádné viditelné změny',
	'NOTICE'						=> 'Upozornění',
	'NUM_CONFLICTS'					=> 'Počet konfliktů',
	'NUMBER_OF_FILES_COLLECTED'		=> 'Zatím byly zkontrolovány rozdíly v %1$d z %2$d souborů.<br />Počkejte, prosím, dokud nebudou zkontrolovány všechny soubory.',

	'OLD_UPDATE_FILES'		=> 'Aktualizační soubory jsou zastaralé. Nalezené aktualizační soubory jsou pro aktualizaci z phpBB %1$s na phpBB %2$s, ale poslední verze phpBB je %3$s.',

	'PACKAGE_UPDATES_TO'				=> 'Použitý balíček aktualizuje fórum na verzi',
	'PACKAGE_VERSION'					=> 'Verze nainstalovaného balíčku',
	'PERFORM_DATABASE_UPDATE'			=> 'Provést aktualizaci databáze',
	'PERFORM_DATABASE_UPDATE_EXPLAIN'	=> 'Dole najdete tlačítko pro aktualizaci databáze. Aktualizace databáze může chvíli trvat, tak ji prosím nezastavujte, ani když se bude zdát, že se nic neděje. Po skončení aktualizace databáze pokračujte podle daných instrukcí v aktualizaci.',
	'PREVIOUS_VERSION'					=> 'Předchozí verze',
	'PROGRESS'							=> 'Postup',

	'RELEASE_ANNOUNCEMENT'		=> 'Oznámení',
	'RESULT'					=> 'Výsledek',
	'RUN_DATABASE_SCRIPT'		=> 'Aktualizovat nyní moji databázi',

	'SELECT_DIFF_MODE'			=> 'Vyberte způsob porovnání',
	'SELECT_DOWNLOAD_FORMAT'	=> 'Vyberte formát archivu',
	'SELECT_FTP_SETTINGS'		=> 'Vyberte nastavení FTP',
	'SHOW_DIFF_CONFLICT'		=> 'Zobrazit rozdíly/konflikty',
	'SHOW_DIFF_DELETED'			=> 'Zobrazit obsah souboru',
	'SHOW_DIFF_FINAL'			=> 'Zobrazit výsledný soubor',
	'SHOW_DIFF_MODIFIED'		=> 'Zobrazit sloučené rozdíly',
	'SHOW_DIFF_NEW'				=> 'Zobrazit obsah souborů',
	'SHOW_DIFF_NEW_CONFLICT'	=> 'Zobrazit rozdíly',
	'SHOW_DIFF_NOT_MODIFIED'	=> 'Zobrazit rozdíly',
	'SOME_QUERIES_FAILED'		=> 'Některé dotazy selhaly, příkazy a chyby jsou uvedeny níže.',
	'SQL'						=> 'SQL',
	'SQL_FAILURE_EXPLAIN'		=> 'Pravděpodobně není důvod k obavám, aktualizace bude pokračovat. Pokud se vám ji nepodaří dokončit, budete muset požádat o pomoc v našich fórech s podporou. Podívejte se do souboru <a href="../docs/README.html">README</a>, ve kterém najdete informace o tom, jak získat pomoc.',
	'STAGE_FILE_CHECK'			=> 'Kontrola souborů',
	'STAGE_UPDATE_DB'			=> 'Aktualizace databáze',
	'STAGE_UPDATE_FILES'		=> 'Aktualizace souborů',
	'STAGE_VERSION_CHECK'		=> 'Kontrola verze',
	'STATUS_CONFLICT'			=> 'Upravený soubor vytváří konflikty',
	'STATUS_DELETED'			=> 'Smazaný soubor',
	'STATUS_MODIFIED'			=> 'Upravený soubor',
	'STATUS_NEW'				=> 'Nový soubor',
	'STATUS_NEW_CONFLICT'		=> 'Nový konfliktní soubor',
	'STATUS_NOT_MODIFIED'		=> 'Neupravený soubor',
	'STATUS_UP_TO_DATE'			=> 'Již aktualizovaný soubor',

	'TOGGLE_DISPLAY'			=> 'Zobrazit/Skrýt seznam souborů',
	'TRY_DOWNLOAD_METHOD'		=> 'Můžete zkusit způsob, při kterém se stáhnete upravené soubory.<br />Tento způsob vždy funguje a je to doporučený způsob aktualizace.',
	'TRY_DOWNLOAD_METHOD_BUTTON'=> 'Zkusit tento způsob teď',

	'UPDATE_COMPLETED'				=> 'Aktualizace byla dokončena',
	'UPDATE_DATABASE'				=> 'Aktualizovat databázi',
	'UPDATE_DATABASE_EXPLAIN'		=> 'V dalším kroku bude aktualizovaná databáze.',
	'UPDATE_DATABASE_SCHEMA'		=> 'Aktualizace databázového schema',
	'UPDATE_FILES'					=> 'Aktualizovat soubory',
	'UPDATE_FILES_NOTICE'			=> 'Ujistěte se, prosím, že jste aktualizovali také soubory vašeho fóra, protože tento soubor aktualizuje jen vaši databázi.',
	'UPDATE_INCOMPLETE'				=> 'Vaše instalace phpBB nebyla správně aktualizovaná.',
	'UPDATE_INCOMPLETE_MORE'		=> 'Přečtěte si, prosím, informace dole, které vám pomůžou opravit tuto chybu.',
	'UPDATE_INCOMPLETE_EXPLAIN'		=> '<h1>Nekompletní aktualizace</h1>

		<p>Zdá se, že poslední aktualizace vašeho phpBB nebyla dokončena. Přejděte na <a href="%1$s" title="%1$s">skript database_update</a> a spustě ho. Pokud chybí, <a href="https://www.phpbb.com/downloads/" title="phpBB downloads">stáhněte balíček s potřebnou verzí</a>, nahrajte složku "install" do kořenového adresáře phpBB (tam, kde je soubor config.php) a <a href="%1$s" title="%1$s">spustě skript pro aktualizaci databáze</a>.</p>',

	'UPDATE_INSTALLATION'			=> 'Aktualizovat instalaci phpBB',
	'UPDATE_INSTALLATION_EXPLAIN'	=> 'Pomocí této možnosti můžete aktualizovat na poslední verzi vaši instalaci phpBB.<br />Během tohoto procesu bude zkontrolována integrita všech vašich souborů. Před samotnou aktualizací si budete moci prohlédnout všechny soubory a rozdíly v nich.<br /><br />Aktualizaci souborů lze provést dvěma různými způsoby.</p><h2>Manuální aktualizace</h2><p>Při aktualizaci tímto způsobem stáhnete archiv s vašimi změněnými soubory, takže nepřijdete o úpravy, které jste ve vašich souborech provedli. Po stažení tohoto balíčku budete muset soubory manuálně nahrát do jejich správných umístění v kořenovém adresáři vašeho phpBB. Potom budete moci znovu zkontrolovat soubory, abyste se ujistili, že jste je přesunuli do jejich správných umístění.</p><h2>Automatická aktualizace s FTP formulářem</h2><p>Tento způsob je podobný tomu prvnímu, ale s tím rozdílem, že změněné soubory nebudete muset stáhnout do vašeho počítače a manuálně je nahrát na FTP. phpBB to udělá za vás. Abyste mohli tento způsob použít, musíte znát přihlašovací údaje k vašemu FTP, protože je budete muset zadat do formuláře. Jakmile budou soubory nahrány na server, budete znovu přesměrováni na kontrolu souborů, abyste se ujistili, že všechno bylo správně aktualizováno.<br /><br />',
	'UPDATE_INSTRUCTIONS'			=> '

		<h1>Oznámení o vydání</h1>

		<p>Před tím, než budete pokračovat v aktualizaci si, prosím, přečtěte oznámení o vydání poslední verze, ve kterém můžete najít užitečné informace. Také tam najdete odkazy na stažení a seznam změn.</p>

		<br />

		<h1>Jak aktualizovat vaši instalaci pomocí "Automatického aktualizačního balíčku"</h1>

		<p>Doporučený způsob aktualizace instalace vašeho fóra, který je tu uvedený lze použít jen s automatickým aktualizačním balíčkem (“Automatic Update Package”). Můžete také aktualizovat vaši instalaci za použití způsobů, které jsou uvedeny v dokumentu “INSTALL.html”. Postup pro automatickou aktualizaci phpBB3:</p>

		<ul style="margin-left: 20px; font-size: 1.1em;">
			<li>Přejděte na <a href="https://www.phpbb.com/downloads/" title="https://www.phpbb.com/downloads/">stránku se soubory ke stažení na webu phpBB.com</a> a stáhněte soubor “Automatic Update Package” (“Automatický aktualizační balíček”).<br /><br /></li>
			<li>Rozbalte archiv.<br /><br /></li>
			<li>Nahrajte kompletní rozbalené složky “install” a “vendor” do kořenového adresáře vašeho phpBB fóra (tam, kde je soubor “config.php”).<br /><br /></li>
		</ul>

		<p>Po nahrání souborů bude vaše fórum pro normální uživatele vypnuto, protože se mezi soubory fóra nachází nahraný adresář “install”.<br /><br />
		<strong><a href="%1$s" title="%1$s">Pak přejděte ve vašem prohlížeči na adresář “install”, čímž spustíte aktualizaci.</a>.</strong><br />
		<br />
		Potom budete provedeni procesem aktualizace. Na konec aktualizace budete upozorněni.
		</p>
	',
	'UPDATE_METHOD'					=> 'Způsob aktualizace',
	'UPDATE_METHOD_EXPLAIN'			=> 'Nyní si můžete vybrat preferovaný způsob aktualizace. Pokud vyberete možnost “Nahrát na FTP”, zobrazí se vám formulář, do kterého budete muset vložit informace o vašem FTP účtu. Pomocí této možnosti budou soubory automaticky přesunuty do nového umístění a zálohy starých souborů budou vytvořeny přidáním přípony .bak do názvů souborů. Pokud vyberete možnost “Stáhnout upravené soubory”, budete muset soubory ve vašem počítači rozbalit a nahrát je do jejich správných umístění manuálně.',
	'UPDATE_REQUIRES_FILE'			=> 'Aktualizátor vyžaduje, aby byl k dispozici následující soubor: %s',
	'UPDATE_SUCCESS'				=> 'Aktualizace byla úspěšná',
	'UPDATE_SUCCESS_EXPLAIN'		=> 'Všechny soubory byly úspěšně aktualizovány. V dalším kroku budou soubory znovu zkontrolovány, aby jste měli jistotu, že se všechny soubory podařilo správně aktualizovat.',
	'UPDATE_VERSION_OPTIMIZE'		=> 'Aktualizace verze a optimalizace tabulek',
	'UPDATING_DATA'					=> 'Aktualizace dat',
	'UPDATING_TO_LATEST_STABLE'		=> 'Aktualizace databáze na poslední stabilní verzi',
	'UPDATED_VERSION'				=> 'Aktualizace verze',
	'UPGRADE_INSTRUCTIONS'			=> 'Je dostupná verze <strong>%1$s</strong> s novými funkcemi. Přečtěte si <a href="%2$s" title="%2$s"><strong>oznámení o vydání nové verze</strong></a>, ve kterém se dozvíte, jaké jsou v ní novinky a jak fórum aktualizovat.',
	'UPLOAD_METHOD'					=> 'Způsob nahrávání',

	'UPDATE_DB_SUCCESS'				=> 'Aktualizace databáze byla úspěšná.',
	'UPDATE_FILE_SUCCESS'			=> 'Aktualizace souborů byla úspěšná.',
	'USER_ACTIVE'					=> 'Aktivní uživatel',
	'USER_INACTIVE'					=> 'Neaktivní uživatel',

	'VERSION_CHECK'					=> 'Kontrola verze',
	'VERSION_CHECK_EXPLAIN'			=> 'Zkontroluje, jestli je vaše instalace phpBB aktuální.',
	'VERSION_NOT_UP_TO_DATE'		=> 'Vaše phpBB instalace není aktuální. Pokračujte, prosím, aktualizací.',
	'VERSION_NOT_UP_TO_DATE_ACP'	=> 'Vaše phpBB instalace není aktuální.<br />Dole můžete vidět odkaz vedoucí k oznámení o vydání, ve kterém najdete více informací a postup aktualizace.',
	'VERSION_NOT_UP_TO_DATE_TITLE'	=> 'Vaše phpBB instalace není aktuální.',
	'VERSION_UP_TO_DATE'			=> 'Vaše phpBB instalace je aktuální. Ačkoliv momentálně nejsou dostupné žádné aktualizace, můžete pokračovat a ověřit správnost souborů.',
	'VERSION_UP_TO_DATE_ACP'		=> 'Vaše phpBB instalace je aktuální. Momentálně nejsou dostupné žádné aktualizace.',
	'VIEWING_FILE_CONTENTS'			=> 'Prohlížení obsahu souborů',
	'VIEWING_FILE_DIFF'				=> 'Prohlížení rozdílů mezi soubory',

	'WRONG_INFO_FILE_FORMAT'	=> 'Špatný formát souboru',
));

// Default database schema entries...
$lang = array_merge($lang, array(
	'CONFIG_BOARD_EMAIL_SIG'		=> 'Děkuji, správce fóra',
	'CONFIG_SITE_DESC'				=> 'Krátký text popisující vaše fórum',
	'CONFIG_SITENAME'				=> 'vasedomena.cz',

	'DEFAULT_INSTALL_POST'			=> 'Toto je příklad příspěvku ve vašem phpBB3 fóru. Zdá se, že všechno funguje jak má. Pokud chcete, můžete tento příspěvek smazat a pokračovat v nastavování vašeho fóra. <br />Během instalace byla k první kategorii a k prvnímu fóru připojena oprávnění pro následující předdefinované uživatelské skupiny - administrátory, boty, globální moderátory, hosty, registrované uživatele a registrované COPPA uživatele. Pokud se rozhodnete smazat vaši první kategorii a vaše první fórum, nezapomeňte přiřadit oprávnění pro všechny tyto uživatelské skupiny ke všem kategoriím a fórům, které vytvoříte. Je doporučeno přejmenovat vaší první kategorii a vaše první fórum a zkopírovat jejich oprávnění do dalších, vámi vytvořených kategorií a fór. <br />Užijte si to!',

	'FORUMS_FIRST_CATEGORY'			=> 'Vaše první kategorie',
	'FORUMS_TEST_FORUM_DESC'		=> 'Popis vašeho prvního fóra.',
	'FORUMS_TEST_FORUM_TITLE'		=> 'Vaše první fórum',

	'RANKS_SITE_ADMIN_TITLE'		=> 'Administrátor fóra',
	'REPORT_WAREZ'					=> 'Příspěvek obsahuje odkazy na ilegální nebo pirátský software.',
	'REPORT_SPAM'					=> 'Nahlášený příspěvek slouží pouze k reklamě pro webovou stránku nebo jiný produkt.',
	'REPORT_OFF_TOPIC'				=> 'Nahlášený příspěvek se nedrží tématu.',
	'REPORT_OTHER'					=> 'Nahlášený příspěvek nelze zařadit do žádné kategorie. Použijte, prosím, další informační pole.',

	'SMILIES_ARROW'					=> 'Šipka',
	'SMILIES_CONFUSED'				=> 'Zmatený',
	'SMILIES_COOL'					=> 'Skvělý',
	'SMILIES_CRYING'				=> 'Pláč nebo velký smutek',
	'SMILIES_EMARRASSED'			=> 'Rozpačitý',
	'SMILIES_EVIL'					=> 'Ďábelský nebo velmi šílený',
	'SMILIES_EXCLAMATION'			=> 'Vykřičník',
	'SMILIES_GEEK'					=> 'Šprt',
	'SMILIES_IDEA'					=> 'Nápad',
	'SMILIES_LAUGHING'				=> 'Smích',
	'SMILIES_MAD'					=> 'Šílený',
	'SMILIES_MR_GREEN'				=> 'Pan Zelený',
	'SMILIES_NEUTRAL'				=> 'Neutrální',
	'SMILIES_QUESTION'				=> 'Otázka',
	'SMILIES_RAZZ'					=> 'Posměch',
	'SMILIES_ROLLING_EYES'			=> 'Vykulený',
	'SMILIES_SAD'					=> 'Smutný',
	'SMILIES_SHOCKED'				=> 'Šokovaný',
	'SMILIES_SMILE'					=> 'Úsměv',
	'SMILIES_SURPRISED'				=> 'Překvapený',
	'SMILIES_TWISTED_EVIL'			=> 'Šíleně ďábelský',
	'SMILIES_UBER_GEEK'				=> 'Super šprt',
	'SMILIES_VERY_HAPPY'			=> 'Velká radost',
	'SMILIES_WINK'					=> 'Mrknutí',

	'TOPICS_TOPIC_TITLE'			=> 'Vítejte v phpBB3',
));
