<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACTION'				=> 'Akce',
	'ACTION_NOTE'			=> 'Akce/Poznámka',
	'ADD_FEEDBACK'			=> 'Přidat poznámku',
	'ADD_FEEDBACK_EXPLAIN'	=> 'Pokud chcete přidat k uživateli nějakou poznámku nebo záznam, použijte následující formulář. Používejte pouze prostý text, formátování pomocí HTML, BBKódů atd. není povoleno.',
	'ADD_WARNING'			=> 'Přidat varování',
	'ADD_WARNING_EXPLAIN'	=> 'Napište varování pro tohoto uživatele do následujícího formuláře. Používejte pouze prostý text, formátování pomocí HTML, BBKódů atd. není povoleno.',
	'ALL_ENTRIES'			=> 'Všechny položky',
	'ALL_NOTES_DELETED'		=> 'Všechny poznámky k uživateli byly úspěšně odstraněny.',
	'ALL_REPORTS'			=> 'Všechna hlášení',
	'ALREADY_REPORTED'		=> 'Tento příspěvek byl již nahlášen.',
	'ALREADY_REPORTED_PM'	=> 'Tato soukromá zpráva již byla nahlášena.',
	'ALREADY_WARNED'		=> 'Varování za tento příspěvek již bylo uděleno.',
	'APPROVE'				=> 'Schválit',
	'APPROVE_POST'			=> 'Schválit příspěvek',
	'APPROVE_POST_CONFIRM'	=> 'Opravdu chcete schválit tento příspěvek?',
	'APPROVE_POSTS'			=> 'Schválit příspěvky',
	'APPROVE_POSTS_CONFIRM'	=> 'Opravdu chcete schválit vybrané příspěvky?',
	'APPROVE_TOPIC'			=> 'Schválit téma',
	'APPROVE_TOPIC_CONFIRM'	=> 'Opravdu chcete schválit toto téma?',
	'APPROVE_TOPICS'		=> 'Schválit témata',
	'APPROVE_TOPICS_CONFIRM'=> 'Opravdu chcete schválit vybraná témata?',

	'CANNOT_MOVE_SAME_FORUM'=> 'Nemůžete přesunout téma do fóra, ve kterém se téma již nachází.',
	'CANNOT_WARN_ANONYMOUS'	=> 'Nemůžete varovat nezaregistrované hosty.',
	'CANNOT_WARN_SELF'		=> 'Nemůžete varovat sám sebe.',
	'CAN_LEAVE_BLANK'		=> 'Toto pole můžete nechat prázdné.',
	'CHANGE_POSTER'			=> 'Změnit odesílatele',
	'CLOSE_PM_REPORT'		=> 'Uzavřít hlášení o SZ',
	'CLOSE_PM_REPORT_CONFIRM'	=> 'Opravdu chcete uzavřít vybrané hlášení o SZ?',
	'CLOSE_PM_REPORTS'		=> 'Uzavřít hlášení o SZ',
	'CLOSE_PM_REPORTS_CONFIRM'	=> 'Opravdu chcete uzavřít vybraná hlášení o SZ?',
	'CLOSE_REPORT'			=> 'Uzavřít hlášení',
	'CLOSE_REPORT_CONFIRM'	=> 'Opravdu chcete uzavřít vybrané hlášení?',
	'CLOSE_REPORTS'			=> 'Uzavřít hlášení',
	'CLOSE_REPORTS_CONFIRM'	=> 'Opravdu chcete uzavřít vybraná hlášení?',

	'DELETE_PM_REPORT'			=> 'Smazat hlášení o SZ',
	'DELETE_PM_REPORT_CONFIRM'	=> 'Opravdu chcete smazat vybrané hlášení o SZ?',
	'DELETE_PM_REPORTS'			=> 'Smazat hlášení o SZ',
	'DELETE_PM_REPORTS_CONFIRM'	=> 'Opravdu chcete smazat vybraná hlášení o SZ?',
	'DELETE_POSTS'				=> 'Smazat příspěvky',
	'DELETE_REPORT'				=> 'Smazat hlášení',
	'DELETE_REPORT_CONFIRM'		=> 'Opravdu chcete smazat vybrané hlášení?',
	'DELETE_REPORTS'			=> 'Smazat hlášení',
	'DELETE_REPORTS_CONFIRM'	=> 'Opravdu chcete smazat vybraná hlášení?',
	'DELETE_SHADOW_TOPIC'		=> 'Smazat stínové téma',
	'DELETE_TOPICS'				=> 'Smazat vybraná témata',
	'DISAPPROVE'				=> 'Zamítnout',
	'DISAPPROVE_REASON'			=> 'Důvod zamítnutí',
	'DISAPPROVE_POST'			=> 'Zamítnout příspěvek',
	'DISAPPROVE_POST_CONFIRM'	=> 'Opravdu chcete zamítnout tento příspěvek?',
	'DISAPPROVE_POSTS'			=> 'Zamítnout příspěvky',
	'DISAPPROVE_POSTS_CONFIRM'	=> 'Opravdu chcete zamítnout vybrané příspěvky?',
	'DISPLAY_LOG'				=> 'Zobrazit položky za předchozí',
	'DISPLAY_OPTIONS'			=> 'Možnosti zobrazení',

	'EMPTY_REPORT'					=> 'Při výběru tohoto důvodu musíte vložit popis.',
	'EMPTY_TOPICS_REMOVED_WARNING'	=> 'Vezměte prosím na vědomí, že jedno nebo několik témat bylo z databáze odstraněno, protože byly prázdné.',

	'FEEDBACK'				=> 'Poznámky k uživateli',
	'FORK'					=> 'Kopírovat',
	'FORK_TOPIC'			=> 'Kopírovat téma',
	'FORK_TOPIC_CONFIRM'	=> 'Opravdu chcete kopírovat toto téma?',
	'FORK_TOPICS'			=> 'Kopírovat vybraná témata',
	'FORK_TOPICS_CONFIRM'	=> 'Opravdu chcete kopírovat vybraná témata?',
	'FORUM_DESC'			=> 'Popis',
	'FORUM_NAME'			=> 'Název fóra',
	'FORUM_NOT_EXIST'		=> 'Vámi vybrané fórum neexistuje.',
	'FORUM_NOT_POSTABLE'	=> 'Do vámi vybraného fóra nelze přispívat.',
	'FORUM_STATUS'			=> 'Stav fóra',
	'FORUM_STYLE'			=> 'Vzhled fóra',

	'GLOBAL_ANNOUNCEMENT'	=> 'Globální oznámení',

	'IP_INFO'				=> 'Informace o IP adrese',
	'IPS_POSTED_FROM'		=> 'IP adresy, ze kterých tento uživatel přispíval',

	'LATEST_LOGS'				=> 'Posledních 5 zaznamenaných akcí',
	'LATEST_REPORTED'			=> 'Posledních 5 hlášení',
	'LATEST_REPORTED_PMS'		=> 'Posledních 5 hlášení o SZ',
	'LATEST_UNAPPROVED'			=> 'Posledních 5 příspěvků čekajících na schválení',
	'LATEST_WARNING_TIME'		=> 'Poslední varování uděleno',
	'LATEST_WARNINGS'			=> 'Posledních 5 varování',
	'LEAVE_SHADOW'				=> 'Nechat stínové téma na místě',
	'LIST_REPORTS'				=> array(
		1	=> '%d hlášení',
		2	=> '%d hlášení',
		3	=> '%d hlášení',
	),
	'LOCK'						=> 'Zamknout',
	'LOCK_POST_POST'			=> 'Zamknout příspěvek',
	'LOCK_POST_POST_CONFIRM'	=> 'Opravdu chcete zamezit úpravám tohoto příspěvku?',
	'LOCK_POST_POSTS'			=> 'Zamknout vybrané příspěvky',
	'LOCK_POST_POSTS_CONFIRM'	=> 'Opravdu chcete zamezit úpravám vybraných příspěvků?',
	'LOCK_TOPIC_CONFIRM'		=> 'Opravdu chcete zamknout toto téma?',
	'LOCK_TOPICS'				=> 'Zamknout vybraná témata',
	'LOCK_TOPICS_CONFIRM'		=> 'Opravdu chcete zamknout všechna vybraná téma?',
	'LOGS_CURRENT_TOPIC'		=> 'Právě prohlíží záznam:',
	'LOGIN_EXPLAIN_MCP'			=> 'Abyste mohl moderovat toto fórum, musíte se přihlásit.',
	'LOGVIEW_VIEWTOPIC'			=> 'Zobrazit téma',
	'LOGVIEW_VIEWLOGS'			=> 'Zobrazit záznamy tématu',
	'LOGVIEW_VIEWFORUM'			=> 'Zobrazit fórum',
	'LOOKUP_ALL'				=> 'Prohlédnout všechny IP adresy',
	'LOOKUP_IP'					=> 'Prohlédnout IP adresu',

	'MARKED_NOTES_DELETED'		=> 'Všechny označené poznámky k uživateli byly úspěšně odstraněny.',

	'MCP_ADD'						=> 'Přidat varování',

	'MCP_BAN'					=> 'Banování',
	'MCP_BAN_EMAILS'			=> 'Zabanovat emaily',
	'MCP_BAN_IPS'				=> 'Zabanovat IP adresy',
	'MCP_BAN_USERNAMES'			=> 'Zabanovat uživatelská jména',

	'MCP_LOGS'						=> 'Moderátorské záznamy',
	'MCP_LOGS_FRONT'				=> 'Hlavní stránka',
	'MCP_LOGS_FORUM_VIEW'			=> 'Záznamy fór',
	'MCP_LOGS_TOPIC_VIEW'			=> 'Záznamy témat',

	'MCP_MAIN'						=> 'Hlavní',
	'MCP_MAIN_FORUM_VIEW'			=> 'Zobrazit fórum',
	'MCP_MAIN_FRONT'				=> 'Hlavní stránka',
	'MCP_MAIN_POST_DETAILS'			=> 'Informace o příspěvku',
	'MCP_MAIN_TOPIC_VIEW'			=> 'Zobrazit téma',
	'MCP_MAKE_ANNOUNCEMENT'			=> 'Upravit na “Oznámení”',
	'MCP_MAKE_ANNOUNCEMENT_CONFIRM'	=> 'Opravdu chcete změnit toto téma na “Oznámení”?',
	'MCP_MAKE_ANNOUNCEMENTS'		=> 'Upravit na “Oznámení”',
	'MCP_MAKE_ANNOUNCEMENTS_CONFIRM'=> 'Opravdu chcete změnit vybraná témata na “Oznámení”?',
	'MCP_MAKE_GLOBAL'				=> 'Upravit na “Globální oznámení”',
	'MCP_MAKE_GLOBAL_CONFIRM'		=> 'Opravdu chcete změnit toto téma na “Globální oznámení”?',
	'MCP_MAKE_GLOBALS'				=> 'Upravit na “Globální oznámení”',
	'MCP_MAKE_GLOBALS_CONFIRM'		=> 'Opravdu chcete změnit vybraná témata na “Globální oznámení”?',
	'MCP_MAKE_STICKY'				=> 'Upravit na “Důležité”',
	'MCP_MAKE_STICKY_CONFIRM'		=> 'Opravdu chcete změnit toto téma na “Důležité”?',
	'MCP_MAKE_STICKIES'				=> 'Upravit na “Důležitá”',
	'MCP_MAKE_STICKIES_CONFIRM'		=> 'Opravdu chcete změnit vybraná témata na “Důležitá”?',
	'MCP_MAKE_NORMAL'				=> 'Upravit na “Standardní téma”',
	'MCP_MAKE_NORMAL_CONFIRM'		=> 'Opravdu chcete změnit toto téma na “Standardní téma”?',
	'MCP_MAKE_NORMALS'				=> 'Upravit na “Standardní témata”',
	'MCP_MAKE_NORMALS_CONFIRM'		=> 'Opravdu chcete změnit vybraná témata na “Standardní témata”?',

	'MCP_NOTES'						=> 'Poznámky k uživateli',
	'MCP_NOTES_FRONT'				=> 'Hlavní stránka',
	'MCP_NOTES_USER'				=> 'Informace o uživateli',

	'MCP_POST_REPORTS'				=> 'Hlášení týkající se tohoto příspěvku',

	'MCP_PM_REPORTS'				=> 'Nahlášené SZ',
	'MCP_PM_REPORT_DETAILS'			=> 'Informace o hlášení o SZ',
	'MCP_PM_REPORTS_CLOSED'			=> 'Uzavřená hlášení o SZ',
	'MCP_PM_REPORTS_CLOSED_EXPLAIN'	=> 'Toto je seznam všech hlášení o soukromých zprávách, které již byly vyřízeny.',
	'MCP_PM_REPORTS_OPEN'			=> 'Otevřená hlášení o SZ',
	'MCP_PM_REPORTS_OPEN_EXPLAIN'	=> 'Toto je seznam všech nahlášených soukromých zpráv, které je třeba vyřídit.',

	'MCP_REPORTS'					=> 'Nahlášené zprávy',
	'MCP_REPORT_DETAILS'			=> 'Informace o hlášení',
	'MCP_REPORTS_CLOSED'			=> 'Uzavřená hlášení',
	'MCP_REPORTS_CLOSED_EXPLAIN'	=> 'Toto je seznam všech hlášení o příspěvcích, které již byly vyřízeny.',
	'MCP_REPORTS_OPEN'				=> 'Otevřená hlášení',
	'MCP_REPORTS_OPEN_EXPLAIN'		=> 'Toto je seznam všech nahlášených příspěvků, které je třeba vyřídit.',

	'MCP_QUEUE'								=> 'Fronta',
	'MCP_QUEUE_APPROVE_DETAILS'				=> 'Informace o příspěvku',
	'MCP_QUEUE_UNAPPROVED_POSTS'			=> 'Příspěvky ke schválení',
	'MCP_QUEUE_UNAPPROVED_POSTS_EXPLAIN'	=> 'Toto je seznam všech příspěvků, které musí být schváleny před tím, než je budou moci uživatelé zobrazit.',
	'MCP_QUEUE_UNAPPROVED_TOPICS'			=> 'Témata ke schválení',
	'MCP_QUEUE_UNAPPROVED_TOPICS_EXPLAIN'	=> 'Toto je seznam všech témat, které musí být schváleny před tím, než je budou moci uživatelé zobrazit.',
	'MCP_QUEUE_DELETED_POSTS'				=> 'Smazané příspěvky',
	'MCP_QUEUE_DELETED_POSTS_EXPLAIN'		=> 'Toto je seznam všech obnovitelně smazaných příspěvků. Označené příspěvky můžete na této stránce obnovit, nebo trvale smazat.',
	'MCP_QUEUE_DELETED_TOPICS'				=> 'Smazaná témata',
	'MCP_QUEUE_DELETED_TOPICS_EXPLAIN'		=> 'Toto je seznam všech obnovitelně smazaných témat. Označená témata můžete na této stránce obnovit, nebo trvale smazat.',

	'MCP_VIEW_USER'			=> 'Zobrazit varování určeného uživatele',

	'MCP_WARN'				=> 'Varování',
	'MCP_WARN_FRONT'		=> 'Hlavní stránka',
	'MCP_WARN_LIST'			=> 'Seznam varovaných',
	'MCP_WARN_POST'			=> 'Varovat za určitý příspěvek',
	'MCP_WARN_USER'			=> 'Varovat uživatele',

	'MERGE_POSTS_CONFIRM'	=> 'Opravdu chcete přesunout vybrané příspěvky?',
	'MERGE_TOPIC_EXPLAIN'	=> 'Pomocí formuláře dole můžete přesunout vybrané příspěvky do jiného tématu. Příspěvky budou z tohoto tématu vyjmuty a připojeny k jinému tématu. U příspěvků nebude změněno pořadí a budou zobrazeny jako by je uživatel odeslal do nového tématu.<br />Vložte, prosím, ID cílového tématu nebo klikněte na odkaz “Vyberte téma” a téma najděte.',
	'MERGE_TOPIC_ID'		=> 'Identifikační číslo cílového tématu',
	'MERGE_TOPICS'			=> 'Sloučit témata',
	'MERGE_TOPICS_CONFIRM'	=> 'Opravdu chcete sloučit vybraná témata?',
	'MODERATE_FORUM'		=> 'Moderovat fórum',
	'MODERATE_TOPIC'		=> 'Moderovat téma',
	'MODERATE_POST'			=> 'Moderovat příspěvek',
	'MOD_OPTIONS'			=> 'Možnosti moderování',
	'MORE_INFO'				=> 'Další informace',
	'MOST_WARNINGS'			=> 'Uživatelé s největším počtem varování',
	'MOVE_TOPIC_CONFIRM'	=> 'Opravdu chcete přesunout téma do nového fóra?',
	'MOVE_TOPICS'			=> 'Přesunout vybraná témata',
	'MOVE_TOPICS_CONFIRM'	=> 'Opravdu chcete přesunout vybraná témata do nového fóra?',

	'NOTIFY_POSTER_APPROVAL'		=> 'Upozornit odesílatele na schválení?',
	'NOTIFY_POSTER_DISAPPROVAL'		=> 'Upozornit odesílatele na zamítnutí?',
	'NOTIFY_USER_WARN'				=> 'Upozornit uživatele na varování?',
	'NOT_MODERATOR'					=> 'Nejste moderátorem tohoto fóra.',
	'NO_DESTINATION_FORUM'			=> 'Prosím, vyberte cílové fórum.',
	'NO_DESTINATION_FORUM_FOUND'	=> 'Cílové fórum nebylo nalezeno.',
	'NO_ENTRIES'					=> 'Nejsou tu žádné záznamy.',
	'NO_FEEDBACK'					=> 'U tohoto uživatele nejsou žádné poznámky.',
	'NO_FINAL_TOPIC_SELECTED'		=> 'Musíte vybrat cílové téma pro sloučení příspěvků.',
	'NO_MATCHES_FOUND'				=> 'Nebyly nalezeny žádné položky.',
	'NO_POST'						=> 'Pokud chcete uživatele varovat za příspěvek, musíte příspěvek vybrat.',
	'NO_POST_REPORT'				=> 'Tento příspěvek nebyl nahlášen.',
	'NO_POST_SELECTED'				=> 'Abyste mohli provést tuto akci, musíte vybrat alespoň jeden příspěvek.',
	'NO_POSTS_DELETED'				=> 'Nejsou tu žádné smazané příspěvky.',
	'NO_POSTS_QUEUE'				=> 'Nejsou tu žádné příspěvky čekající na schválení.',
	'NO_REASON_DISAPPROVAL'			=> 'Vložte, prosím, vhodný důvod pro zamítnutí.',
	'NO_REPORT'						=> 'Žádné hlášení nenalezeno',
	'NO_REPORTS'					=> 'Žádná hlášení nenalezena',
	'NO_REPORT_SELECTED'			=> 'Aby bylo možné tuto akci provést, musíte vybrat alespoň jedno hlášení.',
	'NO_TOPIC_ICON'					=> 'Žádná',
	'NO_TOPIC_SELECTED'				=> 'Aby bylo možné tuto akci provést, musíte vybrat alespoň jedno téma.',
	'NO_TOPICS_DELETED'				=> 'Nejsou tu žádná smazaná témata.',
	'NO_TOPICS_QUEUE'				=> 'Nejsou tu žádná témata čekající na schválení.',

	'ONLY_TOPIC'			=> 'Jen téma “%s”',
	'OTHER_USERS'			=> 'Další uživatelé přispívající z této IP adresy',

	'QUICKMOD_ACTION_NOT_ALLOWED' => "%s není povoleno jako rychlá úprava",

	'PM_REPORT_CLOSED_SUCCESS'	=> 'Vybrané hlášení o SZ bylo úspěšně uzavřeno.',
	'PM_REPORT_DELETED_SUCCESS'	=> 'Vybrané hlášení o SZ bylo úspěšně smazáno.',
	'PM_REPORTED_SUCCESS'		=> 'Tato soukromá zpráva byla úspěšně nahlášena.',
	'PM_REPORTS_CLOSED_SUCCESS'	=> 'Vybraná hlášení o SZ byla úspěšně uzavřena.',
	'PM_REPORTS_DELETED_SUCCESS'=> 'Vybraná hlášení o SZ byla úspěšně smazána.',
	'PM_REPORTS_TOTAL'			=> array(
		0	=> 'Nejsou tu k přezkoumání žádná hlášení o SZ.',
		1	=> 'Je tu k přezkoumání <strong>1</strong> hlášení o SZ.',
		2	=> 'Jsou tu k přezkoumání celkem <strong>%d</strong> hlášení o SZ.',
		3	=> 'Je tu k přezkoumání celkem <strong>%d</strong> hlášení o SZ.',
	),
	'PM_REPORT_DETAILS'			=> 'Informace o hlášení o soukromé zprávě',
	'POSTER'					=> 'Odesílatel',
	'POSTS_APPROVED_SUCCESS'	=> 'Vybrané příspěvky byly schváleny.',
	'POSTS_DELETED_SUCCESS'		=> 'Vybrané příspěvky byly úspěšně odstraněny z databáze.',
	'POSTS_DISAPPROVED_SUCCESS'	=> 'Vybrané příspěvky byly zamítnuty.',
	'POSTS_LOCKED_SUCCESS'		=> 'Vybrané příspěvky byly úspěšně zamknuty.',
	'POSTS_MERGED_SUCCESS'		=> 'Vybrané příspěvky byly sloučeny.',
	'POSTS_PER_PAGE'			=> 'Příspěvků na stránku',
	'POSTS_PER_PAGE_EXPLAIN'	=> '(Vložte 0 pro zobrazení všech příspěvků.)',
	'POSTS_RESTORED_SUCCESS'	=> 'Vybrané příspěvky byly úspěšně obnoveny.',
	'POSTS_UNLOCKED_SUCCESS'	=> 'Vybrané příspěvky byly úspěšně odemknuty.',
	'POST_APPROVED_SUCCESS'		=> 'Vybraný příspěvek byl schválen.',
	'POST_DELETED_SUCCESS'		=> 'Vybraný příspěvek byl úspěšně odstraněn z databáze.',
	'POST_DISAPPROVED_SUCCESS'	=> 'Vybraný příspěvek byl zamítnut.',
	'POST_LOCKED_SUCCESS'		=> 'Příspěvek byl úspěšně zamknut.',
	'POST_NOT_EXIST'			=> 'Vámi požadovaný příspěvek neexistuje.',
	'POST_REPORTED_SUCCESS'		=> 'Tento příspěvek byl úspěšně nahlášen.',
	'POST_RESTORED_SUCCESS'		=> 'Tento příspěvek byl úspěšně obnoven.',
	'POST_UNLOCKED_SUCCESS'		=> 'Příspěvek byl úspěšně odemknut.',

	'READ_USERNOTES'			=> 'Poznámky k uživateli',
	'READ_WARNINGS'				=> 'Varování uživatele',
	'REPORTER'					=> 'Nahlásil',
	'REPORTED'					=> 'Nahlášeno',
	'REPORTED_BY'				=> 'Nahlášeno uživatelem',
	'REPORTED_ON_DATE'			=> 'dne',
	'REPORTS_CLOSED_SUCCESS'	=> 'Vybraná hlášení byla úspěšně uzavřena.',
	'REPORTS_DELETED_SUCCESS'	=> 'Vybraná hlášení byla úspěšně smazána.',
	'REPORTS_TOTAL'				=> array(
		0	=> 'Nejsou tu k přezkoumání žádná hlášení.',
		1	=> 'Je tu k přezkoumání <strong>1</strong> hlášení.',
		2	=> 'Jsou tu k přezkoumání celkem <strong>%d</strong> hlášení.',
		3	=> 'Je tu k přezkoumání celkem <strong>%d</strong> hlášení.',
	),
	'REPORT_CLOSED'				=> 'Toto hlášení již bylo uzavřeno.',
	'REPORT_CLOSED_SUCCESS'		=> 'Vybrané hlášení byla úspěšně uzavřena.',
	'REPORT_DELETED_SUCCESS'	=> 'Vybrané hlášení byla úspěšně smazáno.',
	'REPORT_DETAILS'			=> 'Informace o hlášení',
	'REPORT_MESSAGE'			=> 'Nahlásit tuto zprávu',
	'REPORT_MESSAGE_EXPLAIN'	=> 'Použijte tento formulář pro nahlášení vybrané soukromé zprávy. Nahlašování by mělo být použito jen v případě, že zpráva porušuje pravidla fóra. <strong>Po nahlášení soukromé zprávy budou všichni moderátoři vidět obsah zprávy.</strong>',
	'REPORT_NOTIFY'				=> 'Upozornit mě',
	'REPORT_NOTIFY_EXPLAIN'		=> 'Až bude vaše hlášení zpracováno administrátorem nebo moderátorem, budete upozorněni.',
	'REPORT_POST_EXPLAIN'		=> 'Použijte tento formulář pro nahlášení vybraného příspěvku moderátorům fór a administrátorovi. Nahlašování by mělo být použito jen v případě, že příspěvek porušuje pravidla fóra.',
	'REPORT_REASON'				=> 'Důvod hlášení',
	'REPORT_TIME'				=> 'Čas hlášení',
	'RESTORE'					=> 'Obnovit',
	'RESTORE_POST'				=> 'Obnovit příspěvek',
	'RESTORE_POST_CONFIRM'		=> 'Opravdu chcete obnovit tento příspěvek?',
	'RESTORE_POSTS'				=> 'Obnovit příspěvky',
	'RESTORE_POSTS_CONFIRM'		=> 'Opravdu chcete obnovit vybrané příspěvky?',
	'RESTORE_TOPIC'				=> 'Obnovit téma',
	'RESTORE_TOPIC_CONFIRM'		=> 'Opravdu chcete obnovit toto téma?',
	'RESTORE_TOPICS'			=> 'Obnovit témata',
	'RESTORE_TOPICS_CONFIRM'	=> 'Opravdu chcete obnovit vybraná témata?',
	'RESYNC'					=> 'Resynchronizovat',
	'RETURN_MESSAGE'			=> '%sVrátit se na zprávu%s',
	'RETURN_NEW_FORUM'			=> '%sPřejít na nové fórum%s',
	'RETURN_NEW_TOPIC'			=> '%sPřejít na nové téma%s',
	'RETURN_PM'					=> '%sVrátit se na soukromou zprávu%s',
	'RETURN_POST'				=> '%sPřejít se na příspěvek%s',
	'RETURN_QUEUE'				=> '%sPřejít na frontu%s',
	'RETURN_REPORTS'			=> '%sVrátit se na hlášení%s',
	'RETURN_TOPIC_SIMPLE'		=> '%sPřejít se na téma%s',

	'SEARCH_POSTS_BY_USER'				=> 'Vyhledat příspěvky od',
	'SELECT_ACTION'						=> 'Vyberte požadovanou akci',
	'SELECT_FORUM_GLOBAL_ANNOUNCEMENT'	=> 'Vyberte, prosím, fórum, ve kterém má být toto globální oznámení zobrazeno.',
	'SELECT_FORUM_GLOBAL_ANNOUNCEMENTS'	=> 'Jedno nebo více vybraných témat jsou globální oznámení. Vyberte, prosím, fórum, ve kterém je chcete zobrazit.',
	'SELECT_MERGE'						=> 'Sloučit s tímto tématem',
	'SELECT_TOPICS_FROM'				=> 'Vybrat témata z',
	'SELECT_TOPIC'						=> 'Vyberte téma',
	'SELECT_USER'						=> 'Vyberte uživatele',
	'SORT_ACTION'						=> 'Akce v záznamu',
	'SORT_DATE'							=> 'Data',
	'SORT_IP'							=> 'IP adresy',
	'SORT_WARNINGS'						=> 'Varování',
	'SPLIT_AFTER'						=> 'Rozdělit téma od vybraného příspěvku',
	'SPLIT_FORUM'						=> 'Fórum pro nové téma',
	'SPLIT_POSTS'						=> 'Oddělit vybrané příspěvky od tématu',
	'SPLIT_SUBJECT'						=> 'Název nového tématu',
	'SPLIT_TOPIC_ALL'					=> 'Rozdělit téma od vybraného příspěvku',
	'SPLIT_TOPIC_ALL_CONFIRM'			=> 'Opravdu chcete rozdělit téma?',
	'SPLIT_TOPIC_BEYOND'				=> 'Rozdělit téma od vybraného příspěvku',
	'SPLIT_TOPIC_BEYOND_CONFIRM'		=> 'Opravdu chcete rozdělit toto téma od vybraného příspěvku?',
	'SPLIT_TOPIC_EXPLAIN'				=> 'Pomocí formuláře dole můžete rozdělit téma na dvě témata tak, že vyberete jednotlivé příspěvky a oddělíte je od tématu, nebo že rozdělíte téma od vybraného příspěvku.',

	'THIS_PM_IP'				=> 'IP adresa této soukromé zprávy',
	'THIS_POST_IP'				=> 'IP adresa tohoto příspěvku',
	'TOPICS_APPROVED_SUCCESS'	=> 'Vybraná témata byla schválena.',
	'TOPICS_DELETED_SUCCESS'	=> 'Vybraná témata byla úspěšně odstraněna z databáze.',
	'TOPICS_DISAPPROVED_SUCCESS'=> 'Vybraná témata byla zamítnuta.',
	'TOPICS_FORKED_SUCCESS'		=> 'Vybraná témata byla úspěšně zkopírována.',
	'TOPICS_LOCKED_SUCCESS'		=> 'Vybraná témata byla zamknuta.',
	'TOPICS_MOVED_SUCCESS'		=> 'Vybraná témata byla úspěšně přesunuta.',
	'TOPICS_RESTORED_SUCCESS'	=> 'Vybraná témata byla úspěšně obnovena.',
	'TOPICS_RESYNC_SUCCESS'		=> 'Vybraná témata byla resynchronizována.',
	'TOPICS_TYPE_CHANGED'		=> 'Typy tématu byly úspěšně změněny.',
	'TOPICS_UNLOCKED_SUCCESS'	=> 'Vybraná témata byla odemknuta.',
	'TOPIC_APPROVED_SUCCESS'	=> 'Vybrané téma bylo schváleno.',
	'TOPIC_DELETED_SUCCESS'		=> 'Vybrané téma bylo úspěšně odstraněno z databáze.',
	'TOPIC_DISAPPROVED_SUCCESS'	=> 'Vybrané téma bylo zamítnuto.',
	'TOPIC_FORKED_SUCCESS'		=> 'Vybrané téma bylo úspěšně zkopírováno.',
	'TOPIC_LOCKED_SUCCESS'		=> 'Vybrané téma bylo zamknuto.',
	'TOPIC_MOVED_SUCCESS'		=> 'Vybrané téma bylo úspěšně přesunuto.',
	'TOPIC_NOT_EXIST'			=> 'Vámi vybrané téma neexistuje.',
	'TOPIC_RESTORED_SUCCESS'	=> 'Vybrané téma bylo úspěšně obnoveno.',
	'TOPIC_RESYNC_SUCCESS'		=> 'Vybrané téma bylo resynchronizováno.',
	'TOPIC_SPLIT_SUCCESS'		=> 'Vybrané téma bylo úspěšně rozděleno.',
	'TOPIC_TIME'				=> 'Čas tématu',
	'TOPIC_TYPE_CHANGED'		=> 'Typ tématu byl úspěšně změněn.',
	'TOPIC_UNLOCKED_SUCCESS'	=> 'Vybrané téma bylo odemknuto.',
	'TOTAL_WARNINGS'			=> 'Celkem varování',

	'UNAPPROVED_POSTS_TOTAL'		=> array(
		0	=> 'Nejsou tu žádné příspěvky čekající na schválení.',
		1	=> 'Je tu <strong>1</strong> příspěvek čekající na schválení.',
		2	=> 'Jsou tu celkem <strong>%d</strong> příspěvky čekající na schválení.',		
		3	=> 'Je tu celkem <strong>%d</strong> příspěvků čekajících na schválení.',
	),
	'UNLOCK'						=> 'Odemknout',
	'UNLOCK_POST'					=> 'Odemknout příspěvek',
	'UNLOCK_POST_EXPLAIN'			=> 'Umožnit úpravy',
	'UNLOCK_POST_POST'				=> 'Odemknout příspěvek',
	'UNLOCK_POST_POST_CONFIRM'		=> 'Opravdu chcete umožnit úpravy tohoto příspěvku?',
	'UNLOCK_POST_POSTS'				=> 'Odemknout vybrané příspěvky',
	'UNLOCK_POST_POSTS_CONFIRM'		=> 'Opravdu chcete umožnit úpravy vybraných příspěvků?',
	'UNLOCK_TOPIC'					=> 'Odemknout téma',
	'UNLOCK_TOPIC_CONFIRM'			=> 'Opravdu chcete odemknout toto téma?',
	'UNLOCK_TOPICS'					=> 'Odemknout vybraná témata',
	'UNLOCK_TOPICS_CONFIRM'			=> 'Opravdu chcete odemknout všechny vybraná témata?',
	'USER_CANNOT_POST'				=> 'Do tohoto fóra nemůžete přispívat.',
	'USER_CANNOT_REPORT'			=> 'Omlouváme se, ale nemůžete nahlašovat příspěvky v tomto fóru.',
	'USER_FEEDBACK_ADDED'			=> 'Poznámka k uživateli byla úspěšně přidaná.',
	'USER_WARNING_ADDED'			=> 'Uživatel byl úspěšně varován.',

	'VIEW_DETAILS'			=> 'Zobrazit informace',
	'VIEW_PM'				=> 'Zobrazit soukromou zprávu',
	'VIEW_POST'				=> 'Zobrazit příspěvek',

	'WARNED_USERS'			=> 'Varovaní uživatelé',
	'WARNED_USERS_EXPLAIN'	=> 'Toto je seznam uživatelů se stále platnými varováními.',
	'WARNING_PM_BODY'		=> 'Následující text je varování, které vám bylo uděleno administrátorem nebo moderátorem tohoto fóra.[quote]%s[/quote]',
	'WARNING_PM_SUBJECT'	=> 'Uděleno varování',
	'WARNING_POST_DEFAULT'	=> 'Toto je varování týkající se následujícího vámi odeslaného příspěvku: %s .',
	'NO_WARNINGS'	=> 'Nejsou tu žádná varování.',

	'YOU_SELECTED_TOPIC'	=> 'Vybral jste téma číslo %d: %s.',

	'report_reasons'		=> array(
		'TITLE'	=> array(
			'WAREZ'		=> 'Warez',
			'SPAM'		=> 'Spam',
			'OFF_TOPIC'	=> 'Mimo téma',
			'OTHER'		=> 'Jiný',
		),
		'DESCRIPTION' => array(
			'WAREZ'		=> 'Příspěvek obsahuje odkazy na nelegální nebo pirátský software.',
			'SPAM'		=> 'Nahlášený příspěvek je reklama na webovou stránku nebo nějaký produkt.',
			'OFF_TOPIC'	=> 'Nahlášený příspěvek je mimo téma.',
			'OTHER'		=> 'Jiný důvod pro nahlášení příspěvku. Napište, prosím, další informace do textového pole dole.',
		),
	),
));
