<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADD_ATTACHMENT'			=> 'Nahrát přílohu',
	'ADD_ATTACHMENT_EXPLAIN'	=> 'Pro připojení jednoho nebo více souborů k příspěvku použijte formulář dole.',
	'ADD_FILE'					=> 'Nahrát soubor',
	'ADD_POLL'					=> 'Vytvořit hlasování',
	'ADD_POLL_EXPLAIN'			=> 'Pokud k vašemu tématu nechcete připojit hlasování, nechte pole prázdná.',
	'ALREADY_DELETED'			=> 'Omlouváme se, ale tato zpráva je již smazána.',
	'ATTACH_DISK_FULL'			=> 'Pro tuto přílohu není na disku dostatek volného místa.',
	'ATTACH_QUOTA_REACHED'		=> 'Omlouváme se, ale bylo dosaženo maximálního množství povolených příloh.',
	'ATTACH_SIG'				=> 'Připojit podpis (podpis lze upravit v uživatelském panelu)',

	'BBCODE_A_HELP'				=> 'Příloha vložená do příspěvku: [attachment=]nazev_souboru.prip[/attachment]',
	'BBCODE_B_HELP'				=> 'Tučný text: [b]text[/b]',
	'BBCODE_C_HELP'				=> 'Zobrazí kód: [code]kód[/code]',
	'BBCODE_D_HELP'				=> 'Flash: [flash=šířka,výška]http://url[/flash]',
	'BBCODE_F_HELP'				=> 'Velikost písma: [size=85]malý text[/size]',
	'BBCODE_IS_OFF'				=> '%sBBKódy%s jsou <em>VYPNUTY</em>',
	'BBCODE_IS_ON'				=> '%sBBKódy%s jsou <em>ZAPNUTY</em>',
	'BBCODE_I_HELP'				=> 'Kurzíva: [i]text[/i]',
	'BBCODE_L_HELP'				=> 'Seznam: [list][*]text[/list]',
	'BBCODE_LISTITEM_HELP'		=> 'Položka seznamu: [*]text',
	'BBCODE_O_HELP'				=> 'Seznam s pořadím: např. [list=1][*]Bod 1[/list], nebo [list=a][*]Bod a[/list]',
	'BBCODE_P_HELP'				=> 'Vložení obrázku: [img]http://adresa_obrazku[/img]',
	'BBCODE_Q_HELP'				=> 'Citovaný text: [quote]text[/quote]',
	'BBCODE_S_HELP'				=> 'Barva písma: [color=red]text[/color], nebo [color=#FF0000]text[/color]',
	'BBCODE_U_HELP'				=> 'Podtržený text: [u]text[/u]',
	'BBCODE_W_HELP'				=> 'Vložení URL adresy: [url]http://url[/url], nebo [url=http://url]URL text[/url]',
	'BBCODE_Y_HELP'				=> 'Seznam: Přidat položku seznamu',
	'BUMP_ERROR'				=> 'Nemůžete téma obnovit tak brzo po odeslání posledního příspěvku.',

	'CANNOT_DELETE_REPLIED'		=> 'Omlouváme se, ale můžete smazat jen příspěvky, ke kterým nebyla poslána odpověď.',
	'CANNOT_EDIT_POST_LOCKED'	=> 'Tento příspěvek byl zamčen, proto ho nemůžete upravit.',
	'CANNOT_EDIT_TIME'			=> 'Již nelze příspěvek upravit nebo smazat.',
	'CANNOT_POST_ANNOUNCE'		=> 'Omlouváme se, ale nemůžete odeslat oznámení.',
	'CANNOT_POST_STICKY'		=> 'Omlouváme se, ale nemůžete odeslat důležité téma.',
	'CHANGE_TOPIC_TO'			=> 'Změnit typ tématu na',
	'CHARS_POST_CONTAINS'		=> array(
		1	=> 'Vaše zpráva obsahuje %1$d znak.',
		2	=> 'Vaše zpráva obsahuje %1$d znaky.',
		3	=> 'Vaše zpráva obsahuje %1$d znaků.',
	),
	'CHARS_SIG_CONTAINS'		=> array(
		1	=> 'Váš podpis obsahuje %1$d znak.',
		2	=> 'Váš podpis obsahuje %1$d znaky.',
		3	=> 'Váš podpis obsahuje %1$d znaků.',
	),
	'CLOSE_TAGS'				=> 'Uzavřít tagy',
	'CURRENT_TOPIC'				=> 'Současné téma',

	'DELETE_FILE'				=> 'Smazat soubor',
	'DELETE_MESSAGE'			=> 'Smazat zprávu',
	'DELETE_MESSAGE_CONFIRM'	=> 'Opravdu chcete smazat tuto zprávu?',
	'DELETE_OWN_POSTS'			=> 'Omlouváme se, ale můžete mazat jen vlastní příspěvky.',
	'DELETE_PERMANENTLY'		=> 'Smazat natrvalo',
	'DELETE_POST_CONFIRM'		=> 'Opravdu chcete smazat tento příspěvek?',
	'DELETE_POST_PERMANENTLY_CONFIRM'	=> 'Opravdu chcete <strong>natrvalo</strong> smazat tento příspěvek?',
	'DELETE_POST_PERMANENTLY'	=> array(
		1	=> 'Trvale smazat tento příspěvek, takže nepůjde obnovit',
		2	=> 'Trvale smazat %1$d příspěvky, takže nepůjdou obnovit',
		3	=> 'Trvale smazat %1$d příspěvků, takže nepůjdou obnovit',
	),
	'DELETE_POSTS_CONFIRM'		=> 'Opravdu chcete smazat tyto příspěvky?',
	'DELETE_POSTS_PERMANENTLY_CONFIRM'	=> 'Opravdu chcete <strong>natrvalo</strong> smazat tyto příspěvky?',
	'DELETE_REASON'				=> 'Důvod pro smazání',
	'DELETE_REASON_EXPLAIN'		=> 'Vložený důvod pro smazání budou vidět moderátoři.',
	'DELETE_POST_WARN'			=> 'Smazat tento příspěvek',
	'DELETE_TOPIC_CONFIRM'		=> 'Opravdu chcete smazat toto téma?',
	'DELETE_TOPIC_PERMANENTLY'	=> array(
		1	=> 'Trvale smazat toto téma, takže nepůjde obnovit',
		2	=> 'Trvale smazat %1$d témata, takže nepůjdou obnovit',
		3	=> 'Trvale smazat %1$d témat, takže nepůjdou obnovit',
	),
	'DELETE_TOPIC_PERMANENTLY_CONFIRM'	=> 'Opravdu chcete <strong>natrvalo</strong> smazat toto téma?',
	'DELETE_TOPICS_CONFIRM'		=> 'Opravdu chcete smazat tato témata?',
	'DELETE_TOPICS_PERMANENTLY_CONFIRM'	=> 'Opravdu chcete <strong>natrvalo</strong> smazat tato témata?',
	'DISABLE_BBCODE'			=> 'Zakázat BBKódy',
	'DISABLE_MAGIC_URL'			=> 'Nezpracovávat automaticky URL adresy',
	'DISABLE_SMILIES'			=> 'Zakázat smajlíky',
	'DISALLOWED_CONTENT'		=> 'Nahrávání bylo přerušeno, protože nahrávaný soubor byl identifikován jako možný nebezpečný soubor.',
	'DISALLOWED_EXTENSION'		=> 'Přípona %s není povolena.',
	'DRAFT_LOADED'				=> 'Rozepsaná zpráva byla načtena do editoru příspěvků, kde ji můžete nyní dopsat.<br />Po odeslání tohoto příspěvku bude rozepsaná zpráva smazaná.',
	'DRAFT_LOADED_PM'			=> 'Rozepsaná zpráva byla načtena do editoru soukromých zpráv, kde ji můžete nyní dopsat.<br />Po odeslání této soukromé zprávy bude rozepsaná zpráva smazaná.',
	'DRAFT_SAVED'				=> 'Rozepsaná zpráva byla úspěšně uložena.',
	'DRAFT_TITLE'				=> 'Název rozepsané zprávy',

	'EDIT_REASON'				=> 'Důvod, proč chcete příspěvek upravit',
	'EMPTY_FILEUPLOAD'			=> 'Nahraný soubor je prázdný.',
	'EMPTY_MESSAGE'				=> 'Při odesílání zprávy musíte vložit nějaký text.',
	'EMPTY_REMOTE_DATA'			=> 'Soubor nelze nahrát, zkuste ho, prosím, nahrát manuálně.',

	'FLASH_IS_OFF'				=> '<em>NEMŮŽETE</em> použít [flash]',
	'FLASH_IS_ON'				=> '<em>MŮŽETE</em> použít [flash]',
	'FLOOD_ERROR'				=> 'Nemůžete odeslat další příspěvek tak brzy po tom posledním.',
	'FONT_COLOR'				=> 'Barva písma',
	'FONT_COLOR_HIDE'			=> 'Skrýt vzorník barev',
	'FONT_HUGE'					=> 'Obrovské',
	'FONT_LARGE'				=> 'Velké',
	'FONT_NORMAL'				=> 'Normální',
	'FONT_SIZE'					=> 'Velikost písma',
	'FONT_SMALL'				=> 'Malé',
	'FONT_TINY'					=> 'Drobné',

	'GENERAL_UPLOAD_ERROR'		=> 'Nelze nahrát přílohu do %s.',

	'IMAGES_ARE_OFF'			=> '<em>NEMŮŽETE</em> použít [img]',
	'IMAGES_ARE_ON'				=> '<em>MŮŽETE</em> použít [img]',
	'INVALID_FILENAME'			=> '%s není platný název souboru.',

	'LOAD'						=> 'Načíst',
	'LOAD_DRAFT'				=> 'Načíst rozepsanou zprávu',
	'LOAD_DRAFT_EXPLAIN'		=> 'Zde můžete vybrat rozepsanou zprávu, v jejíž psaní chcete pokračovat. Váš současný příspěvek bude zrušen a jeho obsah bude smazán. Rozepsané zprávy můžete zobrazit, upravovat a mazat ve vašem “Uživatelském panelu”.',
	'LOGIN_EXPLAIN_BUMP'		=> 'Pokud chcete v tomto fóru obnovit téma, musíte se přihlásit.',
	'LOGIN_EXPLAIN_DELETE'		=> 'Pokud chcete v tomto fóru mazat příspěvky, musíte se přihlásit.',
	'LOGIN_EXPLAIN_POST'		=> 'Pokud chcete v tomto fóru přispívat, musíte se přihlásit.',
	'LOGIN_EXPLAIN_QUOTE'		=> 'Pokud chcete v tomto fóru citovat příspěvky, musíte se přihlásit.',
	'LOGIN_EXPLAIN_REPLY'		=> 'Pokud chcete v tomto fóru poslat odpověď do tématu, musíte se přihlásit.',

	'MAX_FONT_SIZE_EXCEEDED'	=> 'Můžete použít jen to písmo, které nepřekračuje velikost %d.',
	'MAX_FLASH_HEIGHT_EXCEEDED'	=> array(
		1	=> 'Vaše flashové soubory můžou být vysoké maximálně %d pixel.',
		2	=> 'Vaše flashové soubory můžou být vysoké maximálně %d pixely.',
		3	=> 'Vaše flashové soubory můžou být vysoké maximálně %d pixelů.',
	),
	'MAX_FLASH_WIDTH_EXCEEDED'	=> array(
		1	=> 'Vaše flashové soubory můžou být široké maximálně %d pixel.',
		2	=> 'Vaše flashové soubory můžou být široké maximálně %d pixely.',
		3	=> 'Vaše flashové soubory můžou být široké maximálně %d pixelů.',
	),
	'MAX_IMG_HEIGHT_EXCEEDED'	=> array(
		1	=> 'Vaše obrázky můžou být vysoké maximálně %1$d pixel.',
		2	=> 'Vaše obrázky můžou být vysoké maximálně %1$d pixely.',
		3	=> 'Vaše obrázky můžou být vysoké maximálně %1$d pixelů.',
	),
	'MAX_IMG_WIDTH_EXCEEDED'	=> array(
		1	=> 'Vaše obrázky můžou být široké maximálně %d pixel.',
		2	=> 'Vaše obrázky můžou být široké maximálně %d pixely.',
		3	=> 'Vaše obrázky můžou být široké maximálně %d pixelů.',
	),

	'MESSAGE_BODY_EXPLAIN'		=> array(
		0	=> '', // zero means no limit, so we don't view a message here.
		1	=> 'Sem vložte vaši zprávu. Neměla by být delší než <strong>%d</strong> znak.',
		2	=> 'Sem vložte vaši zprávu. Neměla by být delší než <strong>%d</strong> znaky.',
		3	=> 'Sem vložte vaši zprávu. Neměla by být delší než <strong>%d</strong> znaků.',
	),
	'MESSAGE_DELETED'			=> 'Zpráva byla úspěšně smazána.',
	'MORE_SMILIES'				=> 'Zobrazit více smajlíků',

	'NOTIFY_REPLY'				=> 'Upozornit mě, když někdo pošle odpověď',
	'NOT_UPLOADED'				=> 'Soubor se nepodařilo nahrát.',
	'NO_DELETE_POLL_OPTIONS'	=> 'Nemůžete smazat existující možnosti v hlasování.',
	'NO_PM_ICON'				=> 'Žádná ikona SZ',
	'NO_POLL_TITLE'				=> 'Musíte vložit název hlasování.',
	'NO_POST'					=> 'Požadovaný příspěvek neexistuje.',
	'NO_POST_MODE'				=> 'Nebyl určen režim odeslání.',

	'PARTIAL_UPLOAD'			=> 'Nahraný soubor byl nahrán jen částečně.',
	'PHP_SIZE_NA'				=> 'Soubor přílohy je příliš velký.<br />Nelze zjistit jaká je maximální velikost určená v php.ini.',
	'PHP_SIZE_OVERRUN'			=> 'Soubor přílohy je příliš velký, maximální velikost pro nahrávání je %1$d %2$s.<br />Upozorňujeme, že toto je nastaveno v php.ini a nastavení nelze změnit.',
	'PLACE_INLINE'				=> 'Umístit do textu',
	'POLL_DELETE'				=> 'Smazat hlasování',
	'POLL_FOR'					=> 'Délka hlasování',
	'POLL_FOR_EXPLAIN'			=> 'Vložte 0 pro nikdy nekončící hlasování.',
	'POLL_MAX_OPTIONS'			=> 'Možností na uživatele',
	'POLL_MAX_OPTIONS_EXPLAIN'	=> 'Určete počet možností, které může uživatel při hlasování vybrat.',
	'POLL_OPTIONS'				=> 'Možnosti hlasování',
	'POLL_OPTIONS_EXPLAIN'		=> array(
		1	=> 'Každou možnost vložte na nový řádek. Můžete vložit <strong>%d</strong> možnost.',
		2	=> 'Každou možnost vložte na nový řádek. Můžete vložit až <strong>%d</strong> možnosti.',
		3	=> 'Každou možnost vložte na nový řádek. Můžete vložit až <strong>%d</strong> možností.',
	),
	'POLL_OPTIONS_EDIT_EXPLAIN'		=> array(
		1	=> 'Každou možnost vložte na nový řádek. Můžete vložit <strong>%d</strong> možnost. Pokud odeberete nebo přidáte možnosti, všechny dříve vložené hlasy budou resetovány.',
		2	=> 'Každou možnost vložte na nový řádek. Můžete vložit až <strong>%d</strong> možnosti. Pokud odeberete nebo přidáte možnosti, všechny dříve vložené hlasy budou resetovány.',
		3	=> 'Každou možnost vložte na nový řádek. Můžete vložit až <strong>%d</strong> možností. Pokud odeberete nebo přidáte možnosti, všechny dříve vložené hlasy budou resetovány.',
	),
	'POLL_QUESTION'				=> 'Hlasovací otázka',
	'POLL_TITLE_TOO_LONG'		=> 'Název hlasování musí obsahovat méně než 100 znaků.',
	'POLL_TITLE_COMP_TOO_LONG'	=> 'Zpracovávaná délka vašeho názvu hlasování je příliš dlouhá. Zvažte odebrání BBKódů nebo smajlíků.',
	'POLL_VOTE_CHANGE'			=> 'Povolit změnu hlasu',
	'POLL_VOTE_CHANGE_EXPLAIN'	=> 'Pokud povolíte, uživatelé budou moci změnit jejich původní volbu.',
	'POSTED_ATTACHMENTS'		=> 'Odeslané přílohy',
	'POST_APPROVAL_NOTIFY'		=> 'O schválení vašeho příspěvku vás budeme informovat.',
	'POST_CONFIRMATION'			=> 'Ověření odesílatele',
	'POST_CONFIRM_EXPLAIN'		=> 'Abychom zabránili automatizovanému odesílání příspěvků, je na tomto fóru požadováno ověření registrujícího se opsáním ověřovacího kódu. Kód je zobrazen v obrázku, který byste měli vidět dole. Pokud jste zrakově postižení, nebo pokud nemůžete z jiného důvodu přečíst tento kód, kontaktujte, prosím %sAdministrátora fóra%s.',
	'POST_DELETED'				=> 'Příspěvek byl úspěšně smazán.',
	'POST_EDITED'				=> 'Příspěvek byl úspěšně upraven.',
	'POST_EDITED_MOD'			=> 'Příspěvek byl úspěšně upraven, ale před tím než bude zveřejněn, ho musí schválit moderátor.',
	'POST_GLOBAL'				=> 'Globální',
	'POST_ICON'					=> 'Ikona příspěvku',
	'POST_NORMAL'				=> 'Normální',
	'POST_REVIEW'				=> 'Náhled příspěvku',
	'POST_REVIEW_EDIT'			=> 'Náhled příspěvku',
	'POST_REVIEW_EDIT_EXPLAIN'	=> 'Během vašich úprav byl tento příspěvek změněn dalším uživatelem. Možná budete chtít zobrazit současnou verzi tohoto příspěvku a na jejich základě příspěvek ještě poupravit.',
	'POST_REVIEW_EXPLAIN'		=> 'Do tématu byl odeslán nejméně jeden nový příspěvek, na základě čehož si možná budete chtít prohlédnout váš příspěvek.',
	'POST_STORED'				=> 'Zpráva byla úspěšně odeslána.',
	'POST_STORED_MOD'			=> 'Zpráva byla úspěšně odeslána, ale před jejím zveřejněním ji musí schválit moderátor.',
	'POST_TOPIC_AS'				=> 'Odeslat téma jako',
	'PROGRESS_BAR'				=> 'Postup',

	'QUOTE_DEPTH_EXCEEDED'		=> array(
		1	=> 'Můžete použít jen %d úroveň citací. Tzn., že v citaci nesmí být obsažena žádná jiná citace.',
		2	=> 'Můžete použít jen %d úrovně citací.',
		3	=> 'Můžete použít jen %d úrovní citací.',
	),
	'QUOTE_NO_NESTING'			=> 'Nemůžete vkládat citace do dalších citací.',

	'REMOTE_UPLOAD_TIMEOUT'		=> 'Soubor nemohl být nahrán, protože vypršel časový limit žádosti.',
	'SAVE'						=> 'Uložit',
	'SAVE_DATE'					=> 'Uloženo dne',
	'SAVE_DRAFT'				=> 'Uložit jako rozepsanou zprávu',
	'SAVE_DRAFT_CONFIRM'		=> 'Vezměte, prosím, na vědomí, že v uložených rozepsaných zprávách bude zahrnut jen předmět a zpráva, a všechny ostatní prvky budou odstraněny. Opravdu chcete tento příspěvek uložit jako rozepsanou zprávu?',
	'SMILIES'					=> 'Smajlíci',
	'SMILIES_ARE_OFF'			=> 'Smajlíci jsou <em>VYPNUTI</em>',
	'SMILIES_ARE_ON'			=> 'Smajlíci jsou <em>ZAPNUTI</em>',
	'STICKY_ANNOUNCE_TIME_LIMIT'=> 'Časové omezení pro důležité téma/oznámení',
	'STICK_TOPIC_FOR'			=> 'Zvýraznit téma na',
	'STICK_TOPIC_FOR_EXPLAIN'	=> 'Vložte 0 pro neomezeně dlouho trvající důležité téma/oznámení. Vezměte, prosím, na vědomí, že toto číslo je relativní k datu odeslání příspěvku.',
	'STYLES_TIP'				=> 'Tip: Formátování lze rychle aplikovat na vybraný text.',

	'TOO_FEW_CHARS'				=> 'Vaše zpráva je příliš krátká.',
	'TOO_FEW_CHARS_LIMIT'		=> array(
		1	=> 'Musíte napsat alespoň %1$d znak.',
		2	=> 'Musíte napsat alespoň %1$d znaky.',
		3	=> 'Musíte napsat alespoň %1$d znaků.',
	),
	'TOO_FEW_POLL_OPTIONS'		=> 'Musíte vložit přinejmenším dvě hlasovací možnosti.',
	'TOO_MANY_ATTACHMENTS'		=> 'Nelze vložit další přílohu, %d příloh je maximum.',
	'TOO_MANY_CHARS'			=> 'Vaše zpráva je příliš dlouhá.',
	'TOO_MANY_CHARS_LIMIT'		=> array(
		2	=> 'Maximální povolený počet znaků je %1$d.',
	    3	=> 'Maximální povolený počet znaků je %1$d.',
	),
	'TOO_MANY_POLL_OPTIONS'		=> 'Pokoušíte se vložit příliš mnoho hlasovacích možností.',
	'TOO_MANY_SMILIES'			=> 'Vaše zpráva obsahuje příliš mnoho smajlíků. Maximální povolený počet smajlíků je %d.',
	'TOO_MANY_URLS'				=> 'Vaše zpráva obsahuje příliš mnoho URL adres. Maximální povolený počet URL adres je %d.',
	'TOO_MANY_USER_OPTIONS'		=> 'Uživatelé nemůžou mít více možností než kolik je existujících možností v hlasování.',
	'TOPIC_BUMPED'				=> 'Téma bylo úspěšně oživeno.',

	'UNAUTHORISED_BBCODE'		=> 'Některé BBKódy nemůžete používat: %s.',
	'UNGLOBALISE_EXPLAIN'		=> 'Aby mohlo být toto téma přepnuto z globálního na normální téma, musíte vybrat fórum, ve kterém chcete toto téma zobrazit.',
	'UNSUPPORTED_CHARACTERS_MESSAGE'	=> 'Vaše zpráva obsahuje následující nepodporované znaky:<br />%s',
	'UNSUPPORTED_CHARACTERS_SUBJECT'	=> 'Váš předmět (zprávy) obsahuje následující nepodporované znaky:<br />%s',
	'UPDATE_COMMENT'			=> 'Aktualizovat komentář',
	'URL_INVALID'				=> 'Vámi určená URL adresa je neplatná.',
	'URL_NOT_FOUND'				=> 'Určený soubor nelze najít.',
	'URL_IS_OFF'				=> '[url] jsou <em>VYPNUTY</em>',
	'URL_IS_ON'					=> '[url] jsou <em>ZAPNUTY</em>',
	'USER_CANNOT_BUMP'			=> 'V tomto fóru nemůžete oživovat témata.',
	'USER_CANNOT_DELETE'		=> 'V tomto fóru nemůžete mazat příspěvky.',
	'USER_CANNOT_EDIT'			=> 'V tomto fóru nemůžete upravovat příspěvky.',
	'USER_CANNOT_REPLY'			=> 'V tomto fóru nemůžete odesílat odpovědi.',
	'USER_CANNOT_FORUM_POST'	=> 'V tomto fóru nemůžete psát, protože tento typ fóra nepodporuje psaní.',

	'VIEW_MESSAGE'				=> '%sZobrazit vaši odeslanou zprávu%s',
	'VIEW_PRIVATE_MESSAGE'		=> '%sZobrazit vaši odeslanou soukromou zprávu%s',

	'WRONG_FILESIZE'			=> 'Soubor je příliš velký, maximální povolená velikost je %1$d %2$s.',
	'WRONG_SIZE'				=> 'Obrázek musí být přinejmenším %1$s široký, %2$s vysoký, ale maximálně %3$s široký a %4$s vysoký. Vložený obrázek je %5$s široký a %6$s vysoký.',
));
