<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ALL_AVAILABLE'			=> 'Všechny dostupné',
	'ALL_RESULTS'			=> 'Všechny výsledky',

	'DISPLAY_RESULTS'		=> 'Zobrazit výsledky jako',

	'FOUND_SEARCH_MATCHES'		=> array(
		1	=> 'Nalezen %d výsledek hledání',
		2	=> 'Nalezeny %d výsledky hledání',
		3	=> 'Nalezeno %d výsledků hledání',
	),
	'FOUND_MORE_SEARCH_MATCHES'		=> array(
		1	=> 'Vyhledávání nalezlo více než %d shodu',
		2	=> 'Vyhledávání nalezlo více než %d shody',
		3	=> 'Vyhledávání nalezlo více než %d shod',
	),

	'GLOBAL'				=> 'Globální oznámení',

	'IGNORED_TERMS'			=> 'ignorováno',
	'IGNORED_TERMS_EXPLAIN'	=> 'Následující slova ve vašem vyhledávání byla ignorována, protože jsou příliš obecná: <strong>%s</strong>.',

	'JUMP_TO_POST'			=> 'Přejít na příspěvek',

	'LOGIN_EXPLAIN_EGOSEARCH'	=> 'Abyste mohl zobrazit vaše vlastní příspěvky, musíte být zaregistrován a přihlášen.',
	'LOGIN_EXPLAIN_UNREADSEARCH'=> 'Abyste mohl zobrazit vaše nepřečtené příspěvky, musíte být zaregistrován a přihlášen.',
	'LOGIN_EXPLAIN_NEWPOSTS'	=> 'Abyste mohl zobrazit nové příspěvky od vaší poslední návštěvy, musíte být zaregistrován a přihlášen.',

	'MAX_NUM_SEARCH_KEYWORDS_REFINE'	=> array(
		1	=> 'Pokoušíte se vyhledat příliš mnoho slov. Můžete vložit maximálně %1$d slovo.',
		2	=> 'Pokoušíte se vyhledat příliš mnoho slov. Můžete vložit maximálně %1$d slova.',
		3	=> 'Pokoušíte se vyhledat příliš mnoho slov. Můžete vložit maximálně %1$d slov.',
	),
	
	'NO_KEYWORDS'			=> 'Musíte vložit alespoň jedno slovo, které chcete vyhledat. Každé slovo musí obsahovat nejméně %s a nesmí obsahovat více než %s bez zástupných znaků.',
	'NO_RECENT_SEARCHES'	=> 'V poslední době nebylo provedeno žádné vyhledávání.',
	'NO_SEARCH'				=> 'Omlouváme se, ale nemáte na tomto fóru povoleno používat vyhledávání.',
	'NO_SEARCH_RESULTS'		=> 'Nebyly nalezeny žádné vhodné výsledky.',
	'NO_SEARCH_LOAD'		=> 'Omlouváme se, ale nyní, z důvodu velkého zatížení serveru, nemůžete použít vyhledávání. Zkuste to, prosím, později.',
	'NO_SEARCH_TIME'		=> array(
		1	=> 'Omlouváme se, ale nyní nemůžete použít vyhledávání. Zkuste to, prosím, znovu za %d sekundu.',
		2	=> 'Omlouváme se, ale nyní nemůžete použít vyhledávání. Zkuste to, prosím, znovu za %d sekundy.',
		3	=> 'Omlouváme se, ale nyní nemůžete použít vyhledávání. Zkuste to, prosím, znovu za %d sekund.',
	),	
	'NO_SEARCH_UNREADS'		=> 'Omlouváme se, ale vyhledání nepřečtených příspěvků je na tomto fóru zakázáno.',
	'WORD_IN_NO_POST'		=> 'Nebyly nalezeny žádné příspěvky, protože slovo <strong>%s</strong> se v žádném příspěvku nenachází.',
	'WORDS_IN_NO_POST'		=> 'Nebyly nalezeny žádné příspěvky, protože slova <strong>%s</strong> se v žádném příspěvku nenachází.',

	'POST_CHARACTERS'		=> 'znaků příspěvků',
	'PHRASE_SEARCH_DISABLED'	=> 'Vyhledávání podle přesné fráze není na tomto fóru podporováno.',

	'RECENT_SEARCHES'		=> 'Poslední vyhledávání',
	'RESULT_DAYS'			=> 'Zobrazit jen výsledky za poslední',
	'RESULT_SORT'			=> 'Seřadit výsledky podle',
	'RETURN_FIRST'			=> 'Zobrazit prvních',
	'GO_TO_SEARCH_ADV'	=> 'Přejít na rozšířené vyhledávání',

	'SEARCHED_FOR'				=> 'Použitý hledaný výraz',
	'SEARCHED_TOPIC'			=> 'Prohledaná témata',
	'SEARCHED_QUERY'			=> 'Hledaný dotaz',
	'SEARCH_ALL_TERMS'			=> 'Vyhledat všechny výrazy nebo přesnou shodu s dotazem',
	'SEARCH_ANY_TERMS'			=> 'Vyhledat jakýkoliv výraz',
	'SEARCH_AUTHOR'				=> 'Vyhledat autora',
	'SEARCH_AUTHOR_EXPLAIN'		=> 'Použijte * jako zástupný znak pro částečnou shodu.',
	'SEARCH_FIRST_POST'			=> 'Jen v prvních příspěvcích témat',
	'SEARCH_FORUMS'				=> 'Hledat ve fórech',
	'SEARCH_FORUMS_EXPLAIN'		=> 'Vyberte fórum nebo fóra, ve kterých chcete hledat. Podfóra budou prohledávána automaticky, pokud nezakážete dole možnost “Hledat v podfórech“.',
	'SEARCH_IN_RESULTS'			=> 'Vyhledat v těchto výsledcích',
	'SEARCH_KEYWORDS_EXPLAIN'	=> 'Vložte <strong>+</strong> před slovo, které musí být nalezeno a <strong>-</strong> před slovo, které nesmí být nalezeno. Vložte seznam slov oddělených <strong>|</strong> do závorek, pokud musí být nalezeno jen jedno slovo ze seznamu. Použijte * jako zástupný znak pro částečné shody.',
	'SEARCH_MSG_ONLY'			=> 'Jen v textu příspěvků',
	'SEARCH_OPTIONS'			=> 'Možnosti hledání',
	'SEARCH_QUERY'				=> 'Hledaný výraz',
	'SEARCH_SUBFORUMS'			=> 'Hledat v podfórech',
	'SEARCH_TITLE_MSG'			=> 'V předmětech příspěvků a v textu příspěvků',
	'SEARCH_TITLE_ONLY'			=> 'Jen v názvech témat',
	'SEARCH_WITHIN'				=> 'Hledat ve',
	'SORT_ASCENDING'			=> 'Vzestupně',
	'SORT_AUTHOR'				=> 'Autorů',
	'SORT_DESCENDING'			=> 'Sestupně',
	'SORT_FORUM'				=> 'Fór',
	'SORT_POST_SUBJECT'			=> 'Předmětu příspěvku',
	'SORT_TIME'					=> 'Času odeslání',
	'SPHINX_SEARCH_FAILED'		=> 'Vyhledávání se nezdařilo: %s',
	'SPHINX_SEARCH_FAILED_LOG'	=> 'Omlouváme se, ale vyhledávání nemohlo být provedeno. Více informací o tomto selhání najdete v chybovém záznamu.',

	'TOO_FEW_AUTHOR_CHARS'	=> array(
		1	=> 'Musíte vložit nejméně %d znak z autorova jména.',
		2	=> 'Musíte vložit nejméně %d znaky z autorova jména.',
		3	=> 'Musíte vložit nejméně %d znaků z autorova jména.',
	),
));
